DROP TABLE IF EXISTS `etcitem`;
CREATE TABLE IF NOT EXISTS `etcitem` (
  `item_id` decimal(11,0) NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  `crystallizable` varchar(5) NOT NULL default 'false',
  `item_type` varchar(14) NOT NULL default 'none',
  `weight` decimal(4,0) NOT NULL default '0',
  `consume_type` varchar(9) NOT NULL default 'normal',
  `material` varchar(11) NOT NULL default 'wood',
  `crystal_type` varchar(4) NOT NULL default 'none',
  `duration` int(3) NOT NULL default '-1', -- duration for shadow items
  `time` int(4) NOT NULL default '-1',     -- duration for time limited items
  `price` decimal(11,0) NOT NULL default '0',
  `crystal_count` int(4) NOT NULL default '0',
  `sellable` varchar(5) NOT NULL default 'false',
  `dropable` varchar(5) NOT NULL default 'false',
  `destroyable` varchar(5) NOT NULL default 'false',
  `tradeable` varchar(5) NOT NULL default 'false',
  `skill` varchar(70) NOT NULL default '0-0;',
  `html` varchar(5) NOT NULL default 'false',
  PRIMARY KEY (`item_id`)
);

INSERT INTO `etcitem` VALUES
(17,'Wooden Arrow','false','arrow',6,'stackable','wood','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(53,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(54,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(55,'Shiny Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(56,'Sobbing Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(57,'Adena','false','none',0,'asset','gold','none',-1,-1,1,0,'false','true','true','true','0-0;','false'),
(65,'Red Potion','false','potion',80,'stackable','liquid','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(136,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(137,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(138,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(139,'Sudden Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(140,'Shiny Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(141,'Sobbing Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(163,'(Not In Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(170,'Sudden Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(686,'Chair','false','none',100,'normal','wood','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(687,'Darin\'s Letter','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(688,'Roxxy\'s Kerchief','false','quest',0,'normal','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(689,'Poetry Book','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(690,'Lyrics Book','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(691,'Romance Novel','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(692,'Arujien\'s Letter','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(693,'Greenis\'s Letter','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(694,'Ingredient List','false','quest',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(695,'Omen Beast\'s Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(696,'Mana Seeker\'s Husk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(697,'Gargoyle\'s Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(698,'Gilbert\'s List','false','quest',0,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(699,'Orc\'s Nose','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(700,'Hobgoblin Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(701,'Fungus Juice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(702,'Wolf Pelt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(703,'Poison Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(704,'Fever Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(705,'Orc\'s Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(706,'Basilisk\'s Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(707,'Spore Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(708,'Sylph Headband','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(709,'Leather Shirt','false','none',400,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(710,'Hard Leather Shirt','false','none',400,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(711,'Piece Bone Breastplate','false','none',800,'normal','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(712,'Half Plate Armor','false','none',1200,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(713,'Leather Pants','false','none',250,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(714,'Hard Leather Pants','false','none',300,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(715,'Piece Bone Gaiters','false','none',500,'normal','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(716,'Plate Gaiters','false','none',800,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(717,'Leather Gloves','false','none',100,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(718,'Hard Leather Gloves','false','none',150,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(719,'Crafted Leather Gloves','false','none',150,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(720,'Reinforced Gloves','false','none',200,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(721,'Leather Boots','false','none',150,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(722,'Hard Leather Boots','false','none',150,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(723,'Crafted Leather Boots','false','none',200,'normal','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(724,'Reinforced Boots','false','none',250,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(725,'Healing Drug','false','potion',180,'stackable','liquid','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(726,'Mana Drug','false','potion',180,'stackable','liquid','none',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(727,'Healing Potion','false','potion',180,'stackable','liquid','none',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(728,'Mana Potion','false','potion',180,'stackable','liquid','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(729,'Scroll: Enchant Weapon (A)','false','scroll',120,'stackable','paper','none',-1,-1,1800000,0,'true','true','true','true','2006-1;','false'),
(730,'Scroll: Enchant Armor (A)','false','scroll',120,'stackable','paper','none',-1,-1,240000,0,'true','true','true','true','2007-1;','false'),
(731,'Crystal Scroll: Enchant Weapon (A)','false','scroll',120,'stackable','paper','none',-1,-1,240000,0,'true','true','true','true','0-0;','false'),
(732,'Crystal Scroll: Enchant Armor (A)','false','scroll',120,'stackable','paper','none',-1,-1,240000,0,'true','true','true','true','0-0;','false'),
(733,'Endeavor Potion','false','potion',180,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(734,'Haste Potion','false','potion',20,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(735,'Potion of Alacrity','false','potion',20,'stackable','liquid','none',-1,-1,2400,0,'true','true','true','true','0-0;','false'),
(736,'Scroll of Escape','false','scroll',120,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','2013-1;','false'),
(737,'Scroll of Resurrection','false','scroll',120,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(739,'Broken Sword Handle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(740,'Broken Blade Bottom','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(741,'Broken Blade Top','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(742,'Altran\'s Note','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(745,'Cobendell Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(746,'Alberius\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(750,'Kinship Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(751,'Cracked Kinship Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(752,'Orc Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(753,'Silverleaf Brooch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(755,'Colleen\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(756,'Mandragora Root','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(757,'Mandragora Essence','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(758,'Colleen\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(759,'Etched Rune Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(760,'Macabre Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(761,'Thanatos Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(762,'Gray Bone Chip','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(763,'Esther\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(764,'Arbon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(765,'Conspirator List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(766,'Sabrin\'s Signet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(767,'Sealed Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(768,'Oyen\'s Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(769,'Ricardo\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(770,'Shield of Honor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(771,'Saythus\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(772,'Trayer\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(773,'Falimar\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(774,'Fallen Sword of Honor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(775,'Sword of Honor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(776,'Nameless Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(777,'Sword of Black Ice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(778,'Arodin\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(779,'Sabrin\'s Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(780,'Arbon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(781,'Madclaw\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(782,'Alex\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(783,'Alex\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(784,'Glass Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(785,'Broken Glass Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(786,'Shadowguard Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(787,'Coroli\'s Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(788,'Midnight Onyx Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(789,'Song: Moonlight Whisper','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(790,'Bloodsteel Kris','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(791,'Karlun\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(792,'Karlun\'s Rib Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(793,'Karlun\'s Thigh Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(794,'Saint\'s Ash Urn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(795,'Mace of Athebaldt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(796,'Roien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(797,'Manuel\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(798,'Varan\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(799,'Groot\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(800,'Tome of Nassen','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(801,'Cursed Tome of Nassen','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(802,'Bloodthirsty Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(803,'Bloody Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(804,'Staff of Shane','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(805,'Pinter\'s Bill','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(806,'Drake\'s Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(807,'Flawless Drake\'s Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(808,'Pushkin\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(809,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(810,'Altran\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(811,'Oil Paper','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(812,'Adamantium Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(813,'Heart Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(814,'Pushkin\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(815,'Leather Strap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(816,'Widow Maker','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(817,'Mithril Bottle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(818,'Grace Unicorn\'s Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(819,'Drake\'s Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(820,'Zahak Fluids','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(821,'Bone Knife','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(822,'Drake Knife','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(823,'Dull Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(824,'Siriel\'s Note','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(825,'Raien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(826,'Silver Spores','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(827,'Star Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(828,'Song of Awakening','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(829,'Spirit Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(830,'Medallion of Kwyllinas','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(831,'Echo Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(832,'Green Echo Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(833,'Red Echo Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(834,'Aquamarine Echo Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(835,'Blue Echo Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(836,'Book of Kwyllinas','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(837,'Fairy Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(838,'Vellior\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(839,'Icarus\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(840,'Drevanul Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(841,'Icarus\'s Order Form','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(842,'Basilisk Ink','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(843,'Book of Aklantoth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(844,'Book of Aklantoth P1 ~ P10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(937,'Directions to Ruins','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(938,'Deck','false','none',0,'normal','silver','none',-1,-1,0,0,'false','true','true','false','0-0;','false'),
(939,'Gara\'s Quest Item #11','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(940,'Gara\'s Quest Item #12','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(941,'Gara\'s Proof of Bravery','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(942,'Gara\'s Proof of Justice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(943,'Gara\'s Proof of Despair','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(944,'Deathknight Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(947,'Scroll: Enchant Weapon (B)','false','scroll',120,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','2015-1;','false'),
(948,'Scroll: Enchant Armor (B)','false','scroll',120,'stackable','paper','none',-1,-1,80000,0,'true','true','true','true','2016-1;','false'),
(949,'Crystal Scroll: Enchant Weapon (B)','false','scroll',120,'stackable','paper','none',-1,-1,80000,0,'true','true','true','true','0-0;','false'),
(950,'Crystal Scroll: Enchant Armor (B)','false','scroll',120,'stackable','paper','none',-1,-1,80000,0,'true','true','true','true','0-0;','false'),
(951,'Scroll: Enchant Weapon (C)','false','scroll',120,'stackable','paper','none',-1,-1,110000,0,'true','true','true','true','2017-1;','false'),
(952,'Scroll: Enchant Armor (C)','false','scroll',120,'stackable','paper','none',-1,-1,15000,0,'true','true','true','true','2018-1;','false'),
(953,'Crystal Scroll: Enchant Weapon (C)','false','scroll',120,'stackable','paper','none',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(954,'Crystal Scroll: Enchant Armor (C)','false','scroll',120,'stackable','paper','none',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(955,'Scroll: Enchant Weapon (D)','false','scroll',120,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','2019-1;','false'),
(956,'Scroll: Enchant Armor (D)','false','scroll',120,'stackable','paper','none',-1,-1,6000,0,'true','true','true','true','2020-1;','false'),
(957,'Crystal Scroll: Enchant Weapon (D)','false','scroll',120,'stackable','paper','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(958,'Crystal Scroll: Enchant Armor (D)','false','scroll',120,'stackable','paper','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(959,'Scroll: Enchant Weapon (S)','false','scroll',120,'stackable','paper','none',-1,-1,5000000,0,'true','true','true','true','2021-1;','false'),
(960,'Scroll: Enchant Armor (S)','false','scroll',120,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','2022-1;','false'),
(961,'Crystal Scroll: Enchant Weapon (S)','false','scroll',120,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(962,'Crystal Scroll: Enchant Armor (S)','false','scroll',120,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(963,'Orcish Arrowhead','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(964,'Alberius\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(965,'Evergreen Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(966,'Dryad\'s Tears','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(967,'Cobendell Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(968,'Karrod\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(969,'Cecktinon\'s First Voucher','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(970,'Cecktinon\'s Second Voucher','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(971,'Soul Catcher','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(972,'Preserving Oil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(973,'Zombie Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(974,'Steelbender Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(976,'1st Mark of Sentinel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(977,'2nd Mark of Sentinel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(978,'Skullcrusher Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(979,'Bloodspear Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(980,'0','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(982,'Esrandell\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(983,'Kendell\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(984,'1st Onyx Talisman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(985,'2nd Onyx Talisman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(986,'Ancient Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(987,'Ancient Clay Tablet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(988,'Kartia\'s Translation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1001,'Book of Aklantoth - Part 4','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1002,'Book of Aklantoth - Part 5','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1003,'Book of Aklantoth - Part 6','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1004,'Book of Aklantoth - Part 7','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1005,'Book of Aklantoth - Part 8','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1006,'Book of Aklantoth - Part 9','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1007,'Book of Aklantoth - Part 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1008,'Harrys\'s 1st Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1009,'Harrys\'s 2nd Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1010,'Golem Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1011,'Tool Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1012,'Delivery List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1013,'Heavy Wood Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1014,'Cloth Bundle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1015,'Clay Pot','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1016,'Jackson\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1017,'Silvia\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1018,'Rant\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1019,'official Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1020,'Flame Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1021,'Ice Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1022,'Lilith\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1023,'Theon\'s Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1024,'Adamantite Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1025,'Clay Tablet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1026,'Silvery Spidersilk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1027,'Unoren\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1028,'Creamees\'s Ticket','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1029,'Nightshade Leaf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1030,'Cracked Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1031,'Perfect Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1032,'Fox Fur','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1033,'Fox Fur Yarn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1034,'Maiden Doll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1035,'Plague Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1036,'Andellia\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1037,'Fruit of The Mother Tree','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1038,'Rumiel\'s 1st Poem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1039,'Rumiel\'s 2nd Poem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1040,'Rumiel\'s 3rd Poem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1041,'Rumiel\'s 4th Poem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1042,'Wererat\'s Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1043,'Varool Foulclaw\'s Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1044,'Kirunak Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1045,'Zombie\'s Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1046,'Nightmare Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1047,'Spellbook: Light','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1048,'Spellbook: Might','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1049,'Spellbook: Ice Bolt','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1050,'Spellbook: Battle Heal','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1051,'Spellbook: Vampiric Touch','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1052,'Spellbook: Flame Strike','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1053,'Spellbook: Cure Poison','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1054,'Spellbook: Group Heal','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1055,'Spellbook: Curse: Poison','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1056,'Spellbook: Curse: Weakness','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1057,'Spellbook: Summon Meal','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1058,'Spellbook: Shield','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1059,'Spellbook: Know Enemy','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1060,'Lesser Healing Potion','false','potion',5,'stackable','liquid','none',-1,-1,90,0,'true','true','true','true','0-0;','false'),
(1061,'Healing Potion','false','potion',5,'stackable','liquid','none',-1,-1,330,0,'true','true','true','true','0-0;','false'),
(1062,'Haste Potion','false','potion',180,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(1063,'Tutorial Parchment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1064,'Tutorial Parchment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1065,'Tutorial Parchment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1066,'Tutorial Parchment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1067,'Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1068,'Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1069,'Leaf of the Mother Tree','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1070,'Blood of Mitraell','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1071,'Hyacinth Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1072,'Hyacinth Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1073,'Beginner\'s Potion','false','potion',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1074,'Boat Ticket: Talking Island to Gludin','false','none',20,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1075,'Boat Ticket: Gludin to Talking Island','false','none',20,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1076,'Carlon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1077,'Venom Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1078,'Wind Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1079,'Darin\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1080,'Baulro\'s Potion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1081,'Omen Beast\'s Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1082,'Taint Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1083,'Succubus Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1084,'Gludio Lord\'s Mark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1085,'Orc\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1086,'Werewolf\'s Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1087,'Giant Spider Leg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1088,'Undrias\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1089,'Ceremonial Dagger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1090,'Dreviant Wine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1091,'Garmiel\'s Scripture','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1092,'Arujien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1093,'Arujien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1094,'Arujien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1095,'Spellbook: Attack Aura','false','spellbook',120,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(1096,'Spellbook: Elemental Heal','false','spellbook',120,'stackable','paper','none',-1,-1,550,0,'true','true','true','true','0-0;','false'),
(1097,'Spellbook: Drain Health','false','spellbook',120,'stackable','paper','none',-1,-1,550,0,'true','true','true','true','0-0;','false'),
(1098,'Spellbook: Wind Walk','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1099,'Spellbook: Wind Shackle','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1106,'Norman\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1107,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1108,'Arbon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1109,'Roien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1110,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1111,'Adamantite Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1112,'Leaf of the Mother Tree','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1113,'Blood of Mitraell','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1114,'Orc Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1115,'Orc\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1116,'Orc Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1117,'Orc\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1118,'Spore Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1130,'Cobendell\'s Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1131,'Cobendell\'s Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1132,'Cobendell\'s Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1133,'Cobendell\'s Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1134,'Cobendell\'s Medicine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1135,'Spiritbound Wand','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1136,'Spiritbound Wand','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1137,'Spiritbound Wand','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1138,'Auron\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1139,'Warrior Guild Mark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1140,'Rusted Bronze Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1141,'Rusted Bronze Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(1143,'Simplon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1144,'Venomous Spider Leg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1145,'Medallion of Warrior','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(1150,'Spellbook: Wind Strike','false','spellbook',120,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(1151,'Spellbook: Self Heal','false','spellbook',120,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(1152,'Spellbook: Heal','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1153,'Jenna\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1154,'Sentry Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1155,'Sentry Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1156,'Sentry Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1157,'Old Bronze Sword','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1158,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1159,'Elf Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1160,'Dark Bezoar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1161,'Sword of Ritual','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1162,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1163,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1164,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1165,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1166,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1167,'Coin of Lords','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1168,'Gludio Guard\'s 1st Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1169,'Bugbear Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1170,'Einhasad\'s 1st Temple Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1171,'Einhasad\'s Crucifix','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1172,'Gludio Guard\'s 2nd Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1173,'Venomous Spider Leg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1174,'Einhasad\'s 2nd Temple Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1175,'Lizardman\'s Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1176,'Gludio Guard\'s 3rd Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1177,'Giant Spider\'s Husk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1178,'Einhasad\'s 3rd Temple Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1179,'Skull of Silent Horror','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1180,'Bezique\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1183,'Spartoi\'s Bones','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1184,'Horseshoe of Light','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1185,'Most Wanted List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1186,'Stolen Jewelry','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1187,'Stolen Tomes','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1188,'Stolen Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1189,'Stolen Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1190,'Bezique\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1191,'1st Letter of Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1192,'2nd Letter of Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1193,'Lionel\'s Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1194,'Book of Vivyan','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1195,'Book of Simplon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1196,'Book of Praga','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1197,'Certificate of Gallint','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1198,'Pendant of Mother','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1199,'Necklace of Mother','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1200,'Lionel\'s Covenant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1201,'Mark of Faith','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1202,'Sorius\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1203,'Kluto Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1204,'Elven Knight Brooch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1205,'Topaz Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1206,'Emerald Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1207,'Reisa\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1208,'Prias\'s 1st Torn Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1209,'Prias\'s 2nd Torn Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1210,'Prias\'s 3rd Torn Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1211,'Prias\'s 4th Torn Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1212,'Moretti\'s Herb','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1214,'Moretti\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1215,'Prias\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1216,'Honorary Guard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1217,'Reisa\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1218,'Rosella\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1219,'Red Down','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1220,'Magical Powers Ruby','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1221,'Pure Aquamarine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1222,'Appetizing Apple','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1223,'Gold Leaves','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1224,'Immortal Love','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1225,'Amethyst','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1226,'Nobility Amethyst','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1227,'Rosella\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1228,'Peridot','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1229,'Fertility Peridot','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1230,'Eternity Diamond','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1231,'Crystal Medallion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1232,'Swindler\'s Money','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1233,'Allana\'s Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1234,'Lizard Captain Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1235,'Leaf of Oracle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1236,'Half of Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1237,'Palus Talisman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1238,'Lycanthrope Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1239,'Virgil\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1240,'Morte Talisman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1241,'Predator\'s Carapace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1242,'Arachnid Tracker Silk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1243,'Coffin of Eternal Rest','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1244,'Gaze of Abyss','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1245,'Shilen\'s Call','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1246,'Arkenia\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1247,'Leikan\'s Note','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1248,'Moonstone Beast\'s Molar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1249,'Leikan\'s Knife','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1250,'Shilen\'s Tears','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1251,'Arkenia\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1252,'Iron Heart','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1253,'Seed of Anger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1254,'Seed of Despair','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1255,'Seed of Horror','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1256,'Seed of Lunacy','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1257,'Family\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1258,'Varika\'s Liquor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1259,'Knee Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1260,'Heart of Lunacy','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1261,'Dark Jewel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1262,'Sidra\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1263,'Blank Sheet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1264,'Bloody Rune','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1265,'Garmiel Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1266,'Prayer of Adonius','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1267,'Penitent\'s Mark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1268,'Ashen Bones','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1269,'Andariel Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1270,'Orb of Abyss','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1271,'Mark of Esquire','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1272,'Charm of Grain','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1273,'Sap of the Mother Tree','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1274,'Lucky Potpourri','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1275,'Tamil\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1276,'Kluto\'s Memo','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1277,'Lucky Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1278,'Candle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1279,'Hub Scent','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1280,'Map of Luster','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1281,'Key of Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1282,'Flame Earring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1283,'Broken Bronze Mirror','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1284,'Wind Feather','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1285,'Wind Bangle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1286,'Rama\'s Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1287,'Sparkle Pebble','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1288,'Water Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1289,'Rust Gold Coin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1290,'Red Soil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1291,'Earth Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1292,'Bead of Season','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1293,'Rusted Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1294,'Spellbook: Defense Aura','false','spellbook',120,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(1334,'Predator\'s Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(1335,'Goblin Club','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(1336,'Glass Shard','false','none',80,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1337,'Emerald','false','none',80,'stackable','liquid','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(1338,'Blue Onyx','false','none',80,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1339,'Onyx','false','none',80,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(1340,'Silvery Leaf','false','none',3,'stackable','liquid','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(1341,'Bone Arrow','false','arrow',5,'stackable','bone','d',-1,-1,2,0,'true','true','true','true','0-0;','false'),
(1342,'Iron Arrow','false','arrow',4,'stackable','fine_steel','c',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(1343,'Silver Arrow','false','arrow',4,'stackable','silver','b',-1,-1,7,0,'true','true','true','true','0-0;','false'),
(1344,'Mithril Arrow','false','arrow',3,'stackable','mithril','a',-1,-1,8,0,'true','true','true','true','0-0;','false'),
(1345,'Shining Arrow','false','arrow',3,'stackable','adamantaite','s',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(1346,'Golem\'s Stoneheart','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1347,'Monster Eye Carcass','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1348,'Basilisk\'s Gizzard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1349,'Anatomy Diagram','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1350,'Zombie Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1351,'Zombie Heart','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1352,'Zombie Liver','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1353,'Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1354,'Rib Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1355,'Spine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1356,'Arm Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1357,'Thigh Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1358,'Complete Skeleton','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1359,'Red Cross Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1360,'Blue Cross Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1361,'Black Cross Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1362,'Spider\'s Carapace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1363,'Spider Silk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1364,'Spider Venom Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1365,'Broken Stoneheart','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1366,'Monster Eye\'s Lens','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1367,'Wolf Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1368,'Imp Shackles','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1369,'Black Lion Mark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1370,'Spellbook: Aqua Swirl','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1371,'Spellbook: Twister','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1372,'Spellbook: Blaze','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1373,'Magic Gem','false','none',80,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(1374,'Greater Haste Potion','false','potion',20,'stackable','liquid','none',-1,-1,3600,0,'true','true','true','true','0-0;','false'),
(1375,'Greater Swift Attack Potion','false','potion',20,'stackable','liquid','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(1377,'Spellbook: Poison Recovery','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1378,'Spellbook: Divine Heal','false','spellbook',120,'stackable','paper','none',-1,-1,1550,0,'true','true','true','true','0-0;','false'),
(1379,'Spellbook: Cure Bleeding','false','spellbook',120,'stackable','paper','none',-1,-1,1150,0,'true','true','true','true','0-0;','false'),
(1380,'Spellbook: Entangle','false','spellbook',120,'stackable','paper','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(1381,'Spellbook: Freezing Strike','false','spellbook',120,'stackable','paper','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(1382,'Spellbook: Power Break','false','spellbook',120,'stackable','paper','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(1383,'Spellbook: Poison','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1384,'Spellbook: Sprint','false','spellbook',120,'stackable','paper','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(1385,'Spellbook: Recharge','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1386,'Spellbook: Disrupt Undead','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1387,'Spellbook: Resist Poison','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1388,'Spellbook: Mental Shield','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1389,'Spellbook: Holy Weapon','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1390,'Spellbook: Regeneration','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1391,'Spellbook: Empower','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1392,'Spellbook: Berserker Spirit','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1393,'Spellbook: Quickness','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1394,'Spellbook: Sleep','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1395,'Spellbook: Surrender to Water','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1396,'Spellbook: Surrender to Wind','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1397,'Spellbook: Peace','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1398,'Spellbook: Focus','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1399,'Spellbook: Concentration','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1400,'Spellbook: Surrender To Fire','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1401,'Spellbook: Acumen','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1402,'Spellbook: Agility','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1403,'Spellbook: Summon Kat the Cat','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1404,'Spellbook: Servitor Recharge','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1405,'Spellbook: Servitor Heal','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1406,'Spellbook: Servitor Wind Walk','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1407,'Spellbook: Servitor Magic Boost','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1408,'Spellbook: Mighty Servitor','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1409,'Spellbook: Slow','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1410,'Spellbook: Poisonous Cloud','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1411,'Spellbook: Aura Burn','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1412,'Spellbook: Resist Aqua','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1413,'Spellbook: Resist Wind','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1414,'Spellbook: Resist Fire','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1415,'Spellbook: Dryad Root','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1416,'Spellbook: Curse of Chaos','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1417,'Spellbook: Surrender To Earth','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1418,'Spellbook: Surrender To Poison','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1419,'Blood Mark','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1420,'Ingredient List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1421,'Sonia\'s Botany Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1422,'Red Mandragora Root','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1423,'White Mandragora Root','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1424,'Red Mandragora Sap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1425,'White Mandragora Sap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1426,'Jacob\'s Insect Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1427,'Nectar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1428,'Royal Jelly','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1429,'Honey','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1430,'Golden Honey','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1431,'Pano\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1432,'Hobgoblin Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1433,'Dionian Potato','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1434,'Glyvka\'s Botany Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1435,'Green Marsh Moss','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1436,'Brown Marsh Moss','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1437,'Green Moss Bundle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1438,'Brown Moss Bundle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1439,'Rollant\'s Creature Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1440,'Body of Monster Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1441,'Meat of Monster Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1442,'Jonas\'s 1st Steak Dish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1443,'Jonas\'s 2nd Steak Dish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1444,'Jonas\'s 3rd Steak Dish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1445,'Jonas\'s 4th Steak Dish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1446,'Jonas\'s 5th Steak Dish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1447,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1448,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1449,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1450,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1451,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1452,'Harpy Feather','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1453,'Medusa Venom','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1454,'Wyrm\'s Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1455,'Jonas\'s Salad Recipe','false','quest',0,'stackable','paper','none',-1,-1,9000,0,'false','false','true','false','0-0;','false'),
(1456,'Jonas\'s Sauce Recipe','false','quest',0,'stackable','paper','none',-1,-1,11250,0,'false','false','true','false','0-0;','false'),
(1457,'Jonas\'s Steak Recipe','false','quest',0,'stackable','paper','none',-1,-1,13500,0,'false','false','true','false','0-0;','false'),
(1458,'Crystal: D-Grade','false','none',0,'stackable','paper','d',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(1459,'Crystal: C-Grade','false','none',0,'stackable','paper','c',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(1460,'Crystal: B-Grade','false','none',0,'stackable','paper','b',-1,-1,9000,0,'true','true','true','true','0-0;','false'),
(1461,'Crystal: A-Grade','false','none',0,'stackable','paper','a',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(1462,'Crystal: S Grade','false','none',0,'stackable','paper','s',-1,-1,25000,0,'true','true','true','true','0-0;','false'),
(1463,'Soulshot: D-grade','false','shot',3,'stackable','paper','d',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(1464,'Soulshot: C-grade','false','shot',3,'stackable','paper','c',-1,-1,15,0,'true','true','true','true','0-0;','false'),
(1465,'Soulshot: B-grade','false','shot',2,'stackable','paper','b',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(1466,'Soulshot: A-grade','false','shot',2,'stackable','paper','a',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(1467,'Soulshot: S-grade','false','shot',2,'stackable','paper','s',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1468,'Gludin Panacen','false','quest',0,'stackable','paper','s',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1469,'Gludin Vermouth','false','quest',0,'stackable','paper','s',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1470,'Artemeter','false','quest',0,'stackable','paper','s',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1473,'Kasha Wolf Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1474,'Grave Robber\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1475,'Black Soulstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false');

INSERT INTO `etcitem` VALUES
(1476,'Red Soulstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1477,'Maraku Werewolf Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1478,'Darkwing Bat Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1479,'Varangka\'s Parasite','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1480,'Kasha Parasite','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1481,'Kasha Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1482,'Black Wolf Pelt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1483,'Goblin Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1484,'Goblin Pendant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1485,'Goblin Lord Pendant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1486,'Suspicious Memo','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1487,'Suspicious Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1488,'Chrysolite Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1489,'Torn Map Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1490,'Hidden Ore Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1491,'Bat Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1492,'Floating Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1493,'Tarantula Spider Silk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1494,'Tarantula Spinnerette','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1495,'Giant Spider Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1496,'Voucher of Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1497,'Necklace of Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1498,'License of Miner','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1499,'Laferon\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1500,'Totem of Hestui','false','none',10,'stackable','liquid','none',-1,-1,11000,0,'true','true','true','true','0-0;','false'),
(1501,'Maraku Werewolf Totem','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(1502,'Grandma\'s Pearl','false','none',10,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(1503,'Grandma\'s Mirror','false','none',10,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1504,'Grandma\'s Necklace','false','none',10,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(1505,'Grandma\'s Hairpin','false','none',10,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1512,'Spellbook: Confusion','false','spellbook',120,'stackable','paper','none',-1,-1,1150,0,'true','true','true','true','0-0;','false'),
(1513,'Spellbook: Charm','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1514,'Spellbook: Resurrection','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1515,'Spellbook: Kiss of Eva','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1516,'Spellbook: Corpse Life Drain','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1517,'Spellbook: Body To Mind','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1518,'Amulet: Flame Chant','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1519,'Amulet: Pa\'agrio\'s Gift','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1520,'Amulet: Pa\'agrio\'s Blessing','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1521,'Amulet: Chant of Fire','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1522,'Amulet: Chant of Battle','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1523,'Amulet: Chant of Shielding','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1524,'Amulet: Soul Shield','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1525,'Amulet: Life Drain','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1526,'Amulet: Fear','false','spellbook',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1527,'Amulet: Venom','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1528,'Amulet: Seal of Chaos','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(1529,'Amulet: Dreaming Spirit','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1530,'Amulet: Seal of Slow','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(1531,'Amulet: Chill Flame','false','spellbook',120,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1532,'Amulet: Blaze Quake','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1533,'Amulet: Aura Sink','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1534,'Amulet: Madness','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1535,'Amulet: Frost Flame','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1536,'Amulet: Seal of Binding','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1537,'Amulet: Seal of Poison','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1538,'Blessed Scroll of Escape','false','scroll',120,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','2036-1;','false'),
(1539,'Greater Healing Potion','false','potion',5,'stackable','liquid','none',-1,-1,1080,0,'true','true','true','true','0-0;','false'),
(1540,'Quick Healing Potion','false','potion',180,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(1541,'Honey Khandar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1542,'Bear Fur Cloak','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1543,'Bloody Axe','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1544,'Ancestor Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1545,'Spider Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1546,'Deep Sea Orb','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1547,'Bolter\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1548,'Mining Boots','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1549,'Miner\'s Pick','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1550,'Boomboom Powder','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1551,'Redstone Beer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1552,'Bolter\'s Smelly Socks','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1553,'Hatos\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1554,'Hatos\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1555,'Hatos\'s 3rd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1556,'Letter to Dark Elf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1557,'Letter to Human','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1558,'Letter to Elf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1559,'Gouph\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1560,'Reep\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1561,'Elven Wine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1562,'Brunon\'s Dice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1563,'Brunon\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1564,'Aquamarine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1565,'Chrysoberyl','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1566,'Gem Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1567,'Coal Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1568,'Brunon\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1569,'Berry Tart','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1570,'Bat Diagram','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1571,'Star Diamond','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1572,'Starstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1573,'Starstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1574,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1575,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1576,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1577,'Mirien\'s Review','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1578,'Green Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1579,'Goblin Dwelling Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1580,'Kuruka Ratman Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1581,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1582,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1583,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1584,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1585,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1586,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1587,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1588,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1589,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1590,'Betrayer\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1591,'Head of Betrayer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1592,'Mark of Raider','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1593,'Pomegranate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1594,'1st Leather Pouch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1595,'2nd Leather Pouch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1596,'3rd Leather Pouch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1597,'1st Leather Pouch (Full)','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1598,'2nd Leather Pouch (Full)','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1599,'3rd Leather Pouch (Full)','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1600,'Kasha Bear Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1601,'Kasha Blade Spider Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1602,'Scarlet Salamander Scale','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1603,'Fiery Spirit Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1604,'Rosheek\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1605,'Gantaki\'s Letter of Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1606,'Fig','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1607,'4th Leather Pouch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1608,'4th Leather Pouch (Full)','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1609,'Vuku Orc Tusk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1610,'Ratman Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1611,'Langk Lizardman Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1612,'Felim Lizardman Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1613,'Iron Will Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1614,'Toruku\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1615,'Khavatari Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1616,'Fire Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1617,'Kasha Bear Pelt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1618,'Kasha Blade Spider Husk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1619,'1st Fiery Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1620,'Hestui Mask','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1621,'2nd Fiery Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1622,'Totem Spirit Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1623,'Tataru\'s Letter of Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1624,'Flame Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1625,'Grizzly Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1626,'Blood Cauldron','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1627,'Spirit Net','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1628,'Bound Durka Spirit','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1629,'Durka Parasite','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1630,'Totem Spirit Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1631,'Mask of Medium','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1632,'Silvera\'s Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1633,'1st Pass Certificate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1634,'2nd Pass Certificate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1635,'Final Pass Certificate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1636,'Boogle Ratman Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1637,'Boogle Ratman Leader\'s Tooth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1638,'Kluto\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1639,'Footprint of Thief','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1640,'Stolen Secret Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1641,'Secret Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1642,'Ring of Raven','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1643,'Pippi\'s Letter of Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1644,'Raut\'s Teleport Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1645,'Succubus Undies','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1646,'Mion\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1647,'Bronk\'s Ingot','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1648,'Shari\'s Axe','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1649,'Zimenf\'s Potion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1650,'Bronk\'s Pay','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1651,'Shari\'s Pay','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1652,'Zimenf\'s Pay','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1653,'Bear Picture','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1654,'Tarantula Picture','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1655,'Honey Jar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1656,'Bead','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1657,'Bead Parcel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1658,'Gatekeeper Charm','false','none',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1659,'Gatekeeper Token','false','none',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(1661,'Thief Key','false','none',10,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1662,'Wood','false','none',2,'stackable','liquid','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(1663,'(Not used) Trunk','false','none',2,'stackable','liquid','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(1664,'Steel Powder','false','none',2,'stackable','liquid','none',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(1665,'World Map','false','none',0,'normal','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1666,'Recipe: Wooden Arrow','false','recipe',30,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(1667,'Spellbook: Summon Shadow','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1668,'Spellbook: Summon Mew the Cat','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1669,'Spellbook: Summon Boxer the Unicorn','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1670,'Spellbook: Summon Mirage the Unicorn','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1671,'Spellbook: Summon Silhouette','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1672,'__','false','none',40,'normal','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1673,'__','false','none',40,'normal','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1674,'Twig of Treant','false','material',2,'stackable','liquid','none',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(1675,'Beast Blood','false','material',2,'stackable','liquid','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(1676,'Beast Bone','false','material',2,'stackable','liquid','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(1677,'Hot Oil','false','material',2,'stackable','liquid','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(1678,'(Not used) Thread','false','material',2,'stackable','liquid','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(1679,'Bronze','false','material',2,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(1680,'Fur','false','material',2,'stackable','liquid','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(1681,'Elf Stone','false','material',2,'stackable','liquid','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(1682,'Tear of Holy Spirit','false','material',2,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1683,'Mithril','false','material',2,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(1684,'Durable Stem','false','material',2,'stackable','liquid','none',-1,-1,220,0,'true','true','true','true','0-0;','false'),
(1685,'Wooden Frame','false','material',2,'stackable','liquid','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(1686,'Bark of Treant','false','material',2,'stackable','liquid','none',-1,-1,480,0,'true','true','true','true','0-0;','false'),
(1687,'(Not used) Coarse Bone Powder','false','material',2,'stackable','liquid','none',-1,-1,80,0,'true','true','true','true','0-0;','false'),
(1688,'Refined Steel','false','material',2,'stackable','liquid','none',-1,-1,480,0,'true','true','true','true','0-0;','false'),
(1689,'(Not used) Leather','false','material',2,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(1690,'Bowstring','false','material',2,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(1691,'Steel Frame','false','material',2,'stackable','liquid','none',-1,-1,4400,0,'true','true','true','true','0-0;','false'),
(1692,'(Not used) Cord','false','material',2,'stackable','liquid','none',-1,-1,45,0,'true','true','true','true','0-0;','false'),
(1693,'Refined Bronze','false','material',2,'stackable','liquid','none',-1,-1,890,0,'true','true','true','true','0-0;','false'),
(1694,'Treant Potion','false','material',2,'stackable','liquid','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1695,'Spell Paper','false','material',2,'stackable','liquid','none',-1,-1,580,0,'true','true','true','true','0-0;','false'),
(1696,'Flaming Oil','false','material',2,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1697,'Magic Powder','false','material',2,'stackable','liquid','none',-1,-1,3080,0,'true','true','true','true','0-0;','false'),
(1698,'Refined Mithril','false','material',2,'stackable','liquid','none',-1,-1,2100,0,'true','true','true','true','0-0;','false'),
(1699,'Fortified Steel','false','material',2,'stackable','liquid','none',-1,-1,1860,0,'true','true','true','true','0-0;','false'),
(1700,'(Not used) Oriharukon','false','material',2,'stackable','liquid','none',-1,-1,6300,0,'true','true','true','true','0-0;','false'),
(1701,'Spell Solution','false','material',2,'stackable','liquid','none',-1,-1,8160,0,'true','true','true','true','0-0;','false'),
(1702,'Metal Frame','false','material',2,'stackable','liquid','none',-1,-1,12500,0,'true','true','true','true','0-0;','false'),
(1703,'Steel of The Highest Grade','false','material',2,'stackable','liquid','none',-1,-1,3720,0,'true','true','true','true','0-0;','false'),
(1704,'Stone of Anguish','false','material',60,'stackable','liquid','none',-1,-1,157,0,'true','true','true','true','0-0;','false'),
(1705,'Sprig of Wisdom','false','material',60,'stackable','liquid','none',-1,-1,258,0,'true','true','true','true','0-0;','false'),
(1706,'Blue Diamond Fragment','false','material',60,'stackable','liquid','none',-1,-1,471,0,'true','true','true','true','0-0;','false'),
(1707,'Saint\'s Molar','false','material',60,'stackable','liquid','none',-1,-1,568,0,'true','true','true','true','0-0;','false'),
(1708,'Smoky Quartz','false','material',60,'stackable','liquid','none',-1,-1,1136,0,'true','true','true','true','0-0;','false'),
(1709,'Blood of Manticore','false','material',60,'stackable','liquid','none',-1,-1,568,0,'true','true','true','true','0-0;','false'),
(1710,'Tiger\'s Eye Crystal','false','material',60,'stackable','liquid','none',-1,-1,3215,0,'true','true','true','true','0-0;','false'),
(1711,'Claw of Leopard','false','material',60,'stackable','liquid','none',-1,-1,402,0,'true','true','true','true','0-0;','false'),
(1712,'Leather Shoes Material','false','material',60,'stackable','liquid','none',-1,-1,87,0,'true','true','true','true','0-0;','false'),
(1713,'Leather Tunic Material','false','material',60,'stackable','liquid','none',-1,-1,261,0,'true','true','true','true','0-0;','false'),
(1714,'Leather Stockings Material','false','material',60,'stackable','liquid','none',-1,-1,129,0,'true','true','true','true','0-0;','false'),
(1715,'Leather Helmet Material','false','material',60,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(1716,'Leather Gloves Texture','false','material',60,'stackable','liquid','none',-1,-1,226,0,'true','true','true','true','0-0;','false'),
(1717,'Leather Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,113,0,'true','true','true','true','0-0;','false'),
(1718,'Black Bone Fragment','false','material',60,'stackable','liquid','none',-1,-1,693,0,'true','true','true','true','0-0;','false'),
(1719,'Hard Leather Shirt Material','false','material',60,'stackable','liquid','none',-1,-1,963,0,'true','true','true','true','0-0;','false'),
(1720,'Blue-Black Bone Fragment','false','material',60,'stackable','liquid','none',-1,-1,1493,0,'true','true','true','true','0-0;','false'),
(1721,'Hard Leather Gaiter Material','false','material',60,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1722,'Boots Material','false','material',60,'stackable','liquid','none',-1,-1,271,0,'true','true','true','true','0-0;','false'),
(1723,'Leather Boots Material','false','material',60,'stackable','liquid','none',-1,-1,364,0,'true','true','true','true','0-0;','false'),
(1724,'Skull Fragment','false','material',60,'stackable','liquid','none',-1,-1,512,0,'true','true','true','true','0-0;','false'),
(1725,'Dark Stockings Material','false','material',60,'stackable','liquid','none',-1,-1,632,0,'true','true','true','true','0-0;','false'),
(1726,'Crafted Leather Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,523,0,'true','true','true','true','0-0;','false'),
(1727,'Crafted Leather Gloves Texture','false','material',60,'stackable','liquid','none',-1,-1,261,0,'true','true','true','true','0-0;','false'),
(1728,'Steel Scale','false','material',60,'stackable','liquid','none',-1,-1,1790,0,'true','true','true','true','0-0;','false'),
(1729,'Pure White Cloth','false','material',60,'stackable','liquid','none',-1,-1,833,0,'true','true','true','true','0-0;','false'),
(1730,'Purifying Potion','false','material',60,'stackable','liquid','none',-1,-1,3330,0,'true','true','true','true','0-0;','false'),
(1731,'Steel Scale Gaiters','false','material',60,'stackable','liquid','none',-1,-1,1148,0,'true','true','true','true','0-0;','false'),
(1732,'Leather Fittings','false','material',60,'stackable','liquid','none',-1,-1,1520,0,'true','true','true','true','0-0;','false'),
(1733,'Large Sheet Iron','false','material',60,'stackable','liquid','none',-1,-1,1900,0,'true','true','true','true','0-0;','false'),
(1734,'Small Leather Fittings','false','material',60,'stackable','liquid','none',-1,-1,952,0,'true','true','true','true','0-0;','false'),
(1735,'Small Sheet Iron','false','material',60,'stackable','liquid','none',-1,-1,1190,0,'true','true','true','true','0-0;','false'),
(1736,'Iron Boots Binding','false','material',60,'stackable','liquid','none',-1,-1,635,0,'true','true','true','true','0-0;','false'),
(1737,'Iron Boots Frame','false','material',60,'stackable','liquid','none',-1,-1,508,0,'true','true','true','true','0-0;','false'),
(1738,'Wide Blade','false','material',60,'stackable','liquid','none',-1,-1,625,0,'true','true','true','true','0-0;','false'),
(1739,'Broadsword Mold','false','material',60,'stackable','liquid','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(1740,'Crafted Willow Branch','false','material',60,'stackable','liquid','none',-1,-1,833,0,'true','true','true','true','0-0;','false'),
(1741,'Stave','false','material',60,'stackable','liquid','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(1742,'Red Cedar Branch','false','material',60,'stackable','liquid','none',-1,-1,1797,0,'true','true','true','true','0-0;','false'),
(1743,'Dirk Blade','false','material',60,'stackable','liquid','none',-1,-1,1082,0,'true','true','true','true','0-0;','false'),
(1744,'Dirk Mold','false','material',60,'stackable','liquid','none',-1,-1,5410,0,'true','true','true','true','0-0;','false'),
(1745,'Brandish Blade','false','material',60,'stackable','liquid','none',-1,-1,1880,0,'true','true','true','true','0-0;','false'),
(1746,'Short Spear Blade','false','material',60,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(1747,'Shining Blade','false','material',60,'stackable','liquid','none',-1,-1,1700,0,'true','true','true','true','0-0;','false'),
(1748,'Sword of Reflection Mold','false','material',60,'stackable','liquid','none',-1,-1,13600,0,'true','true','true','true','0-0;','false'),
(1749,'Branch of The Mother Tree','false','material',60,'stackable','liquid','none',-1,-1,4533,0,'true','true','true','true','0-0;','false'),
(1750,'Dark Forest Leaf','false','material',60,'stackable','liquid','none',-1,-1,2267,0,'true','true','true','true','0-0;','false'),
(1751,'Lump of Iron','false','material',60,'stackable','liquid','none',-1,-1,5278,0,'true','true','true','true','0-0;','false'),
(1752,'Piece of Sword Breaker','false','material',60,'stackable','liquid','none',-1,-1,3050,0,'true','true','true','true','0-0;','false'),
(1753,'Sword Breaker Mold','false','material',60,'stackable','liquid','none',-1,-1,24400,0,'true','true','true','true','0-0;','false'),
(1754,'Steel Bow Mold','false','material',60,'stackable','liquid','none',-1,-1,4067,0,'true','true','true','true','0-0;','false'),
(1755,'Metal Stave','false','material',60,'stackable','liquid','none',-1,-1,8133,0,'true','true','true','true','0-0;','false'),
(1756,'Spirit of The Saber Smith','false','material',60,'stackable','liquid','none',-1,-1,4544,0,'true','true','true','true','0-0;','false'),
(1757,'Saber Blade','false','material',60,'stackable','liquid','none',-1,-1,5453,0,'true','true','true','true','0-0;','false'),
(1758,'Saber Mold','false','material',60,'stackable','liquid','none',-1,-1,13633,0,'true','true','true','true','0-0;','false'),
(1759,'Blood of Assassin','false','material',60,'stackable','liquid','none',-1,-1,4544,0,'true','true','true','true','0-0;','false'),
(1760,'Assassin Blade','false','material',60,'stackable','liquid','none',-1,-1,5453,0,'true','true','true','true','0-0;','false'),
(1761,'Assassin Mold','false','material',60,'stackable','liquid','none',-1,-1,27267,0,'true','true','true','true','0-0;','false'),
(1762,'Piece of Trident','false','material',60,'stackable','liquid','none',-1,-1,6850,0,'true','true','true','true','0-0;','false'),
(1763,'Ruby Fragment','false','material',60,'stackable','liquid','none',-1,-1,5113,0,'true','true','true','true','0-0;','false'),
(1764,'Deep Sea Water','false','material',60,'stackable','liquid','none',-1,-1,10225,0,'true','true','true','true','0-0;','false'),
(1765,'Spinebone Fragment','false','material',60,'stackable','liquid','none',-1,-1,6440,0,'true','true','true','true','0-0;','false'),
(1766,'Spinebone Pattern','false','material',60,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(1767,'Piece of Mace of Judgment','false','material',60,'stackable','liquid','none',-1,-1,7156,0,'true','true','true','true','0-0;','false'),
(1768,'Pattern of Judgment','false','material',60,'stackable','liquid','none',-1,-1,10733,0,'true','true','true','true','0-0;','false'),
(1769,'Piece of Conjuror\'s Staff','false','material',60,'stackable','liquid','none',-1,-1,6440,0,'true','true','true','true','0-0;','false'),
(1770,'Magic Flute','false','material',60,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(1771,'Elven Stave','false','material',60,'stackable','liquid','none',-1,-1,21467,0,'true','true','true','true','0-0;','false'),
(1772,'Leaf of the Mother Tree','false','material',60,'stackable','liquid','none',-1,-1,5367,0,'true','true','true','true','0-0;','false'),
(1773,'Piece of Dwarven Trident','false','material',60,'stackable','liquid','none',-1,-1,8613,0,'true','true','true','true','0-0;','false'),
(1774,'Piece of Two-Handed Sword','false','material',60,'stackable','liquid','none',-1,-1,5688,0,'true','true','true','true','0-0;','false'),
(1775,'Two-Handed Sword Mold','false','material',60,'stackable','liquid','none',-1,-1,96700,0,'true','true','true','true','0-0;','false'),
(1776,'Piece of Spiked Club','false','material',60,'stackable','liquid','none',-1,-1,32233,0,'true','true','true','true','0-0;','false'),
(1777,'Steel Piece of Club','false','material',60,'stackable','liquid','none',-1,-1,6447,0,'true','true','true','true','0-0;','false'),
(1778,'Shilen Bone','false','material',60,'stackable','liquid','none',-1,-1,6447,0,'true','true','true','true','0-0;','false'),
(1779,'Shilen Mane','false','material',60,'stackable','liquid','none',-1,-1,64467,0,'true','true','true','true','0-0;','false'),
(1780,'Purity Bronze','false','material',60,'stackable','liquid','none',-1,-1,9210,0,'true','true','true','true','0-0;','false'),
(1781,'Gastraphetes Stave','false','material',60,'stackable','liquid','none',-1,-1,32233,0,'true','true','true','true','0-0;','false'),
(1782,'Gastraphetes Addendum','false','material',60,'stackable','liquid','none',-1,-1,6447,0,'true','true','true','true','0-0;','false'),
(1783,'Blood of Fiend','false','material',60,'stackable','liquid','none',-1,-1,10744,0,'true','true','true','true','0-0;','false'),
(1784,'Cursed Leather','false','material',60,'stackable','liquid','none',-1,-1,10744,0,'true','true','true','true','0-0;','false'),
(1785,'Soul Ore','false','material',10,'stackable','liquid','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(1786,'Recipe: Broad Sword','false','recipe',30,'stackable','liquid','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(1787,'Recipe: Willow Staff','false','recipe',30,'stackable','liquid','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(1788,'Recipe: Bow','false','recipe',30,'stackable','liquid','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(1789,'Recipe: Cedar Staff','false','recipe',30,'stackable','liquid','none',-1,-1,1082,0,'true','true','true','true','0-0;','false'),
(1790,'Recipe: Dirk','false','recipe',30,'stackable','liquid','none',-1,-1,1082,0,'true','true','true','true','0-0;','false'),
(1791,'Recipe: Brandish','false','recipe',30,'stackable','liquid','none',-1,-1,1082,0,'true','true','true','true','0-0;','false'),
(1792,'Recipe: Short Spear','false','recipe',30,'stackable','liquid','none',-1,-1,2720,0,'true','true','true','true','0-0;','false'),
(1793,'Recipe: Sword of Reflection','false','recipe',30,'stackable','liquid','none',-1,-1,2720,0,'true','true','true','true','0-0;','false'),
(1794,'Recipe: Forest Bow','false','recipe',30,'stackable','liquid','none',-1,-1,2720,0,'true','true','true','true','0-0;','false'),
(1795,'Recipe:Leather Shoes','false','recipe',30,'stackable','liquid','none',-1,-1,53,0,'true','true','true','true','0-0;','false'),
(1796,'Recipe: Leather Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,159,0,'true','true','true','true','0-0;','false'),
(1797,'Recipe: Leather Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,99,0,'true','true','true','true','0-0;','false'),
(1798,'Recipe: Leather Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,204,0,'true','true','true','true','0-0;','false'),
(1799,'Recipe: Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,135,0,'true','true','true','true','0-0;','false'),
(1800,'Recipe: Piece Bone Breastplate','false','recipe',30,'stackable','liquid','none',-1,-1,636,0,'true','true','true','true','0-0;','false'),
(1801,'Recipe: Piece Bone Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,397,0,'true','true','true','true','0-0;','false'),
(1802,'Recipe: Necklace of Anguish','false','recipe',30,'stackable','liquid','none',-1,-1,93,0,'true','true','true','true','0-0;','false'),
(1803,'Recipe: Necklace of Wisdom','false','recipe',30,'stackable','liquid','none',-1,-1,238,0,'true','true','true','true','0-0;','false'),
(1804,'Recipe: Soulshot: D-Grade','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(1805,'Recipe: Soulshot: C-Grade','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(1806,'Recipe: Soulshot: B-Grade','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(1807,'Recipe: Soulshot: A-Grade','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(1808,'Recipe: Soulshot: S Grade','false','recipe',30,'stackable','liquid','none',-1,-1,450000,0,'true','true','true','true','0-0;','false'),
(1809,'Recipe: Durable Stem','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1810,'Recipe: Wooden Frame','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1811,'Recipe: Bark of Treant','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1812,'Recipe: Coarse Bone Powder','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1813,'Recipe: Refined Steel','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1814,'Recipe: Leather','false','recipe',30,'stackable','liquid','none',-1,-1,380,0,'true','true','true','true','0-0;','false'),
(1815,'Recipe: Bowstring','false','recipe',30,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1816,'Recipe: Steel Frame','false','recipe',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1817,'Recipe: Cord','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1818,'Recipe: Refined Bronze','false','recipe',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1819,'Recipe: Treant Potion','false','recipe',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1820,'Recipe: Spell Paper','false','recipe',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1821,'Recipe: Flaming Oil','false','recipe',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1822,'Recipe: Magic Powder','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1823,'Recipe: Refined Mythril','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1824,'Recipe: Fortified Steel','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1825,'Recipe: Oriharukon','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(1826,'Recipe: Spell Solution','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1827,'Recipe: Metal Frame','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1828,'Recipe: Steel of Highest Grade','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1829,'Scroll of Escape: Clan Hall','false','scroll',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','2040-1;','false'),
(1830,'Scroll of Escape: Castle','false','scroll',120,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','2041-1;','false'),
(1831,'Antidote','false','potion',20,'stackable','liquid','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(1832,'Greater Antidote','false','potion',20,'stackable','liquid','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(1833,'Bandage','false','potion',20,'stackable','liquid','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(1834,'Emergency Dressing','false','potion',20,'stackable','liquid','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(1835,'Soulshot: No Grade','false','shot',4,'stackable','paper','none',-1,-1,6,0,'true','true','true','true','0-0;','false'),
(1836,'Kendell\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1837,'Kendell\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1838,'Kendell\'s 3rd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1839,'Kendell\'s 4th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1840,'Kendell\'s 5th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1841,'Kendell\'s 6th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1842,'Kendell\'s 7th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1843,'Kendell\'s 8th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1844,'Kaboo Chief\'s 1st Torque','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1845,'Kaboo Chief\'s 2nd Torque','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1846,'Turek Dog Tag','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1847,'Turek Medallion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1848,'Clay Urn Fragment','false','none',10,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1849,'Brass Trinket Piece','false','none',10,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(1850,'Bronze Mirror Piece','false','none',10,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(1851,'Jade Necklace Bead','false','none',10,'stackable','liquid','none',-1,-1,280,0,'true','true','true','true','0-0;','false'),
(1852,'Ancient Clay Urn','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(1853,'Ancient Brass Tiara','false','none',10,'stackable','liquid','none',-1,-1,1400,0,'true','true','true','true','0-0;','false'),
(1854,'Ancient Bronze Mirror','false','none',10,'stackable','liquid','none',-1,-1,1400,0,'true','true','true','true','0-0;','false'),
(1855,'Ancient Jade Necklace','false','none',10,'stackable','liquid','none',-1,-1,1700,0,'true','true','true','true','0-0;','false'),
(1856,'Amulet: Chant of Life','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(1857,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1858,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1859,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1860,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1861,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1862,'Keltir Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(1863,'Map: Elmore','false','none',0,'normal','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1864,'Stem','false','material',2,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1865,'Varnish','false','material',2,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1866,'Suede','false','material',2,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(1867,'Animal Skin','false','material',2,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(1868,'Thread','false','material',2,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(1869,'Iron Ore','false','material',2,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1870,'Coal','false','material',2,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1871,'Charcoal','false','material',2,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(1872,'Animal Bone','false','material',2,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(1873,'Silver Nugget','false','material',2,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1874,'Oriharukon Ore','false','material',2,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(1875,'Stone of Purity','false','material',2,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(1876,'Mithril Ore','false','material',2,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(1877,'Adamantite Nugget','false','material',2,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(1878,'Braided Hemp','false','material',2,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(1879,'Cokes','false','material',2,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(1880,'Steel','false','material',2,'stackable','liquid','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(1881,'Coarse Bone Powder','false','material',2,'stackable','liquid','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(1882,'Leather','false','material',2,'stackable','liquid','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(1883,'Steel Mold','false','material',2,'stackable','liquid','none',-1,-1,4500,0,'true','true','true','true','0-0;','false'),
(1884,'Cord','false','material',2,'stackable','liquid','none',-1,-1,325,0,'true','true','true','true','0-0;','false'),
(1885,'High Grade Suede','false','material',2,'stackable','liquid','none',-1,-1,2400,0,'true','true','true','true','0-0;','false'),
(1886,'Silver Mold','false','material',2,'stackable','liquid','none',-1,-1,13500,0,'true','true','true','true','0-0;','false'),
(1887,'Varnish of Purity','false','material',2,'stackable','liquid','none',-1,-1,8100,0,'true','true','true','true','0-0;','false'),
(1888,'Synthetic Cokes','false','material',2,'stackable','liquid','none',-1,-1,6600,0,'true','true','true','true','0-0;','false'),
(1889,'Compound Braid','false','material',2,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(1890,'Mithril Alloy','false','material',2,'stackable','liquid','none',-1,-1,13100,0,'true','true','true','true','0-0;','false'),
(1891,'Artisan\'s Frame','false','material',2,'stackable','liquid','none',-1,-1,95000,0,'true','true','true','true','0-0;','false'),
(1892,'Blacksmith\'s Frame','false','material',2,'stackable','liquid','none',-1,-1,64000,0,'true','true','true','true','0-0;','false'),
(1893,'Oriharukon','false','material',2,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(1894,'Crafted Leather','false','material',2,'stackable','liquid','none',-1,-1,5700,0,'true','true','true','true','0-0;','false'),
(1895,'Metallic Fiber','false','material',2,'stackable','liquid','none',-1,-1,700,0,'true','true','true','true','0-0;','false'),
(1896,'Necklace of Anguish Chain','false','material',60,'stackable','liquid','none',-1,-1,472,0,'true','true','true','true','0-0;','false'),
(1897,'Necklace of Wisdom Chain','false','material',60,'stackable','liquid','none',-1,-1,840,0,'true','true','true','true','0-0;','false'),
(1898,'Blue Diamond Necklace Gem','false','material',60,'stackable','liquid','none',-1,-1,1947,0,'true','true','true','true','0-0;','false'),
(1899,'Necklace of Devotion Chain','false','material',60,'stackable','liquid','none',-1,-1,1280,0,'true','true','true','true','0-0;','false'),
(1900,'Enchanted Necklace Chain','false','material',60,'stackable','liquid','none',-1,-1,1828,0,'true','true','true','true','0-0;','false'),
(1901,'Tiger\'s Eye Earring Stone','false','material',60,'stackable','liquid','none',-1,-1,1448,0,'true','true','true','true','0-0;','false'),
(1902,'Elven Earring Beads','false','material',60,'stackable','liquid','none',-1,-1,1974,0,'true','true','true','true','0-0;','false'),
(1903,'Elven Ring Piece','false','material',60,'stackable','liquid','none',-1,-1,1199,0,'true','true','true','true','0-0;','false'),
(1904,'Elven Necklace Beads','false','material',60,'stackable','liquid','none',-1,-1,2143,0,'true','true','true','true','0-0;','false'),
(1905,'Omen Beast\'s Eye Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,2056,0,'true','true','true','true','0-0;','false'),
(1906,'Mithril Ring Wire','false','material',60,'stackable','liquid','none',-1,-1,1455,0,'true','true','true','true','0-0;','false'),
(1907,'Necklace of Darkness Gem','false','material',60,'stackable','liquid','none',-1,-1,2875,0,'true','true','true','true','0-0;','false'),
(1908,'Moonstone Earring Wire','false','material',60,'stackable','liquid','none',-1,-1,2112,0,'true','true','true','true','0-0;','false'),
(1909,'Aquastone Ring Wire','false','material',60,'stackable','liquid','none',-1,-1,1481,0,'true','true','true','true','0-0;','false'),
(1910,'Aquastone Necklace Chain','false','material',60,'stackable','liquid','none',-1,-1,2656,0,'true','true','true','true','0-0;','false'),
(1911,'Earring of Protection Gemstone','false','material',60,'stackable','liquid','none',-1,-1,2689,0,'true','true','true','true','0-0;','false'),
(1912,'Ring of Protection Gemstone','false','material',60,'stackable','liquid','none',-1,-1,1856,0,'true','true','true','true','0-0;','false'),
(1913,'Necklace of Protection Gemstone','false','material',60,'stackable','liquid','none',-1,-1,3289,0,'true','true','true','true','0-0;','false'),
(1914,'Earring of Binding Gemstone','false','material',60,'stackable','liquid','none',-1,-1,3560,0,'true','true','true','true','0-0;','false'),
(1915,'Ring of Ages Gemstone','false','material',60,'stackable','liquid','none',-1,-1,2270,0,'true','true','true','true','0-0;','false'),
(1916,'Necklace of Mermaid Teardrop','false','material',60,'stackable','liquid','none',-1,-1,4700,0,'true','true','true','true','0-0;','false'),
(1917,'Sage\'s Necklace Chain','false','material',60,'stackable','liquid','none',-1,-1,5845,0,'true','true','true','true','0-0;','false'),
(1918,'Nassen\'s Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,4618,0,'true','true','true','true','0-0;','false'),
(1919,'Ring of Sage Gemstone','false','material',60,'stackable','liquid','none',-1,-1,3482,0,'true','true','true','true','0-0;','false'),
(1920,'Necklace of Binding Chain','false','material',60,'stackable','liquid','none',-1,-1,5845,0,'true','true','true','true','0-0;','false'),
(1921,'Leather Shoes Texture','false','material',60,'stackable','liquid','none',-1,-1,310,0,'true','true','true','true','0-0;','false'),
(1922,'Leather Tunic Pattern','false','material',60,'stackable','liquid','none',-1,-1,784,0,'true','true','true','true','0-0;','false'),
(1923,'Leather Stocking Pattern','false','material',60,'stackable','liquid','none',-1,-1,488,0,'true','true','true','true','0-0;','false'),
(1924,'Leather Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,620,0,'true','true','true','true','0-0;','false'),
(1925,'Leather Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,305,0,'true','true','true','true','0-0;','false'),
(1926,'Piece Bone Breastplate Fragment','false','material',60,'stackable','liquid','none',-1,-1,1980,0,'true','true','true','true','0-0;','false'),
(1927,'Hard Leather Shirt Pattern','false','material',60,'stackable','liquid','none',-1,-1,2507,0,'true','true','true','true','0-0;','false'),
(1928,'Piece Bone Gaiters Fragment','false','material',60,'stackable','liquid','none',-1,-1,1373,0,'true','true','true','true','0-0;','false'),
(1929,'Hard Leather Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,1550,0,'true','true','true','true','0-0;','false'),
(1930,'Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,780,0,'true','true','true','true','0-0;','false'),
(1931,'Leather Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,1530,0,'true','true','true','true','0-0;','false'),
(1932,'Bone Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,1260,0,'true','true','true','true','0-0;','false'),
(1933,'Dark Stocking Fabric','false','material',60,'stackable','liquid','none',-1,-1,1700,0,'true','true','true','true','0-0;','false'),
(1934,'Crafted Leather Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,1530,0,'true','true','true','true','0-0;','false'),
(1935,'Scale Mail Fragment','false','material',60,'stackable','liquid','none',-1,-1,3580,0,'true','true','true','true','0-0;','false'),
(1936,'White Tunic Pattern','false','material',60,'stackable','liquid','none',-1,-1,2444,0,'true','true','true','true','0-0;','false'),
(1937,'Scale Gaiters Fragment','false','material',60,'stackable','liquid','none',-1,-1,2328,0,'true','true','true','true','0-0;','false'),
(1938,'Mithril Banded Mail Material','false','material',60,'stackable','liquid','none',-1,-1,2975,0,'true','true','true','true','0-0;','false'),
(1939,'Mithril Banded Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,2277,0,'true','true','true','true','0-0;','false'),
(1940,'Iron Boots Design','false','material',60,'stackable','liquid','none',-1,-1,1340,0,'true','true','true','true','0-0;','false'),
(1941,'Brigandine Temper','false','material',60,'stackable','liquid','none',-1,-1,5029,0,'true','true','true','true','0-0;','false'),
(1942,'Manticore Skin Shirt Texture','false','material',60,'stackable','liquid','none',-1,-1,3921,0,'true','true','true','true','0-0;','false'),
(1943,'Manticore Skin Gaiters Pattern','false','material',60,'stackable','liquid','none',-1,-1,2518,0,'true','true','true','true','0-0;','false'),
(1944,'Mithril Tunic Fabric','false','material',60,'stackable','liquid','none',-1,-1,3921,0,'true','true','true','true','0-0;','false'),
(1945,'Mithril Stocking Design','false','material',60,'stackable','liquid','none',-1,-1,2518,0,'true','true','true','true','0-0;','false'),
(1946,'Rip Gauntlets Pattern','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(1947,'Kite Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,1389,0,'true','true','true','true','0-0;','false'),
(1948,'Boots of Power Pattern','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(1949,'Mithril Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(1950,'Half Plate Temper','false','material',60,'stackable','liquid','none',-1,-1,6162,0,'true','true','true','true','0-0;','false'),
(1951,'Plate Gaiters Part','false','material',60,'stackable','liquid','none',-1,-1,3962,0,'true','true','true','true','0-0;','false'),
(1952,'Salamander Skin Mail Texture','false','material',60,'stackable','liquid','none',-1,-1,6244,0,'true','true','true','true','0-0;','false'),
(1953,'Sage\'s Rag Lining','false','material',60,'stackable','liquid','none',-1,-1,6244,0,'true','true','true','true','0-0;','false'),
(1954,'Karmian Stocking Design','false','material',60,'stackable','liquid','none',-1,-1,3762,0,'true','true','true','true','0-0;','false'),
(1955,'Chain Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,2481,0,'true','true','true','true','0-0;','false'),
(1956,'Square Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,1762,0,'true','true','true','true','0-0;','false'),
(1957,'Assault Boots Part','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(1958,'Mithril Boots Design','false','material',60,'stackable','liquid','none',-1,-1,1120,0,'true','true','true','true','0-0;','false'),
(1959,'Chain Mail Shirt Material','false','material',60,'stackable','liquid','none',-1,-1,7425,0,'true','true','true','true','0-0;','false'),
(1960,'Chain Gaiters Part','false','material',60,'stackable','liquid','none',-1,-1,3650,0,'true','true','true','true','0-0;','false'),
(1961,'Mithril Shirt Fabric','false','material',60,'stackable','liquid','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(1962,'Karmian Tunic Pattern','false','material',60,'stackable','liquid','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(1963,'Ogre Power Gauntlets Part','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(1964,'Eldarake Temper','false','material',60,'stackable','liquid','none',-1,-1,2475,0,'true','true','true','true','0-0;','false'),
(1965,'Metal Plate Helmet Material','false','material',60,'stackable','liquid','none',-1,-1,2967,0,'true','true','true','true','0-0;','false'),
(1966,'Plated Leather Fragment','false','material',60,'stackable','liquid','none',-1,-1,5478,0,'true','true','true','true','0-0;','false'),
(1967,'Plated Leather Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,3667,0,'true','true','true','true','0-0;','false'),
(1968,'Dwarven Chain Mail Shirt Material','false','material',60,'stackable','liquid','none',-1,-1,8300,0,'true','true','true','true','0-0;','false'),
(1969,'Dwarven Chain Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,5233,0,'true','true','true','true','0-0;','false'),
(1970,'Robe of Seal Fabric','false','material',60,'stackable','liquid','none',-1,-1,8956,0,'true','true','true','true','0-0;','false'),
(1971,'Great Helmet Material','false','material',60,'stackable','liquid','none',-1,-1,3267,0,'true','true','true','true','0-0;','false'),
(1972,'Knight\'s Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(1973,'Pa\'agrian Hand Design','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(1974,'Crimson Boot Fabric','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(1975,'Rind Leather Armor Design','false','material',60,'stackable','liquid','none',-1,-1,6089,0,'true','true','true','true','0-0;','false'),
(1976,'Rind Leather Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,3289,0,'true','true','true','true','0-0;','false'),
(1977,'Composite Armor Temper','false','material',60,'stackable','liquid','none',-1,-1,13520,0,'true','true','true','true','0-0;','false'),
(1978,'Tower Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,3120,0,'true','true','true','true','0-0;','false'),
(1979,'Demon\'s Tunic Fabric','false','material',60,'stackable','liquid','none',-1,-1,8240,0,'true','true','true','true','0-0;','false'),
(1980,'Demon\'s Stocking Pattern','false','material',60,'stackable','liquid','none',-1,-1,4700,0,'true','true','true','true','0-0;','false'),
(1981,'Mithril Gauntlets Design','false','material',60,'stackable','liquid','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(1982,'Forgotten Boots Pattern','false','material',60,'stackable','liquid','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(1983,'Shining Circlet Pattern','false','material',60,'stackable','liquid','none',-1,-1,4560,0,'true','true','true','true','0-0;','false'),
(1984,'Theca Leather Armor Pattern','false','material',60,'stackable','liquid','none',-1,-1,9330,0,'true','true','true','true','0-0;','false'),
(1985,'Theca Leather Gaiters Pattern','false','material',60,'stackable','liquid','none',-1,-1,5800,0,'true','true','true','true','0-0;','false'),
(1986,'Full Plate Armor Temper','false','material',60,'stackable','liquid','none',-1,-1,18927,0,'true','true','true','true','0-0;','false'),
(1987,'Drake Leather Armor Texture','false','material',60,'stackable','liquid','none',-1,-1,13109,0,'true','true','true','true','0-0;','false'),
(1988,'Divine Tunic Fabric','false','material',60,'stackable','liquid','none',-1,-1,10409,0,'true','true','true','true','0-0;','false'),
(1989,'Divine Stocking Pattern','false','material',60,'stackable','liquid','none',-1,-1,6636,0,'true','true','true','true','0-0;','false'),
(1990,'Mithril Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1991,'Cap of Mana Pattern','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1992,'Paradia Hood Material','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1993,'Hood of Solar Eclipse Texture','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1994,'Hood of Summoning Texture','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1995,'Elemental Hood Material','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1996,'Hood of Grace Texture','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1997,'Phoenix Hood Material','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1998,'Hood of Aid Material','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(1999,'Flame Helm Design','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(2000,'Tallum Helm Design','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(2001,'Helm of Avadon Design','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(2002,'Helmet of Pledge Pattern','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(2003,'Gauntlets of Ghost Pattern','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2004,'Adamantite Boots Design','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2005,'Broadsword Blade','false','material',60,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2006,'Willow Staff Head','false','material',60,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2007,'Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2008,'Cedar Staff Head','false','material',60,'stackable','liquid','none',-1,-1,5140,0,'true','true','true','true','0-0;','false'),
(2009,'Dirk Blade','false','material',60,'stackable','liquid','none',-1,-1,5640,0,'true','true','true','true','0-0;','false'),
(2010,'Brandish Blade','false','material',60,'stackable','liquid','none',-1,-1,5140,0,'true','true','true','true','0-0;','false'),
(2011,'Short Spear Edge','false','material',60,'stackable','liquid','none',-1,-1,8767,0,'true','true','true','true','0-0;','false'),
(2012,'Sword of Reflection Blade','false','material',60,'stackable','liquid','none',-1,-1,9600,0,'true','true','true','true','0-0;','false'),
(2013,'Forest Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,9267,0,'true','true','true','true','0-0;','false'),
(2014,'Iron Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,17400,0,'true','true','true','true','0-0;','false'),
(2015,'Sword Breaker Edge','false','material',60,'stackable','liquid','none',-1,-1,16400,0,'true','true','true','true','0-0;','false'),
(2016,'Composite Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,17067,0,'true','true','true','true','0-0;','false'),
(2017,'Saber Blade','false','material',60,'stackable','liquid','none',-1,-1,15050,0,'true','true','true','true','0-0;','false'),
(2018,'Assassin Knife Edge','false','material',60,'stackable','liquid','none',-1,-1,15050,0,'true','true','true','true','0-0;','false'),
(2019,'Trident Edge','false','material',60,'stackable','liquid','none',-1,-1,9300,0,'true','true','true','true','0-0;','false'),
(2020,'Temptation of Abyss Piece','false','material',60,'stackable','liquid','none',-1,-1,11425,0,'true','true','true','true','0-0;','false'),
(2021,'Spinebone Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,15840,0,'true','true','true','true','0-0;','false'),
(2022,'Mace of Judgment Head','false','material',60,'stackable','liquid','none',-1,-1,12840,0,'true','true','true','true','0-0;','false'),
(2023,'Conjuror\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,16140,0,'true','true','true','true','0-0;','false'),
(2024,'Elven Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,14040,0,'true','true','true','true','0-0;','false'),
(2025,'Dwarven Trident Edge','false','material',60,'stackable','liquid','none',-1,-1,14440,0,'true','true','true','true','0-0;','false'),
(2026,'Two-Handed Sword Edge','false','material',60,'stackable','liquid','none',-1,-1,16617,0,'true','true','true','true','0-0;','false'),
(2027,'Spiked Club Head','false','material',60,'stackable','liquid','none',-1,-1,15267,0,'true','true','true','true','0-0;','false'),
(2028,'Shilen Knife Edge','false','material',60,'stackable','liquid','none',-1,-1,16833,0,'true','true','true','true','0-0;','false'),
(2029,'Gastraphetes Shaft','false','material',60,'stackable','liquid','none',-1,-1,16767,0,'true','true','true','true','0-0;','false'),
(2030,'Tome of Blood Page','false','material',60,'stackable','liquid','none',-1,-1,17100,0,'true','true','true','true','0-0;','false'),
(2031,'Morning Star Head','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(2032,'Goat Head Staff Head','false','material',60,'stackable','liquid','none',-1,-1,21643,0,'true','true','true','true','0-0;','false'),
(2033,'Winged Spear Blade','false','material',60,'stackable','liquid','none',-1,-1,17929,0,'true','true','true','true','0-0;','false'),
(2034,'Sword of Revolution Blade','false','material',60,'stackable','liquid','none',-1,-1,18929,0,'true','true','true','true','0-0;','false'),
(2035,'Tarbar Head','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(2036,'Skull Breaker Head','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(2037,'Heavy Bone Club Head','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(2038,'Maingauche Edge','false','material',60,'stackable','liquid','none',-1,-1,18929,0,'true','true','true','true','0-0;','false'),
(2039,'Bich\'Hwa Edge','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(2040,'Strengthened Long Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,17286,0,'true','true','true','true','0-0;','false'),
(2041,'War Pick Head','false','material',60,'stackable','liquid','none',-1,-1,17929,0,'true','true','true','true','0-0;','false'),
(2042,'Crucifix of Blood Piece','false','material',60,'stackable','liquid','none',-1,-1,21643,0,'true','true','true','true','0-0;','false'),
(2043,'Eye of Infinity Stone','false','material',60,'stackable','liquid','none',-1,-1,21643,0,'true','true','true','true','0-0;','false'),
(2044,'Cursed Maingauche Edge','false','material',60,'stackable','liquid','none',-1,-1,18929,0,'true','true','true','true','0-0;','false'),
(2045,'Blue Crystal Skull Part','false','material',60,'stackable','liquid','none',-1,-1,21786,0,'true','true','true','true','0-0;','false'),
(2046,'Demon Fangs Part','false','material',60,'stackable','liquid','none',-1,-1,21786,0,'true','true','true','true','0-0;','false'),
(2047,'Claymore Blade','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2048,'Bonebreaker Head','false','material',60,'stackable','liquid','none',-1,-1,24188,0,'true','true','true','true','0-0;','false'),
(2049,'Atuba Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,24188,0,'true','true','true','true','0-0;','false'),
(2050,'Ghost Staff Head','false','material',60,'stackable','liquid','none',-1,-1,22812,0,'true','true','true','true','0-0;','false'),
(2051,'Staff of Life Shaft','false','material',60,'stackable','liquid','none',-1,-1,22812,0,'true','true','true','true','0-0;','false'),
(2052,'Mithril Dagger Blade','false','material',60,'stackable','liquid','none',-1,-1,23062,0,'true','true','true','true','0-0;','false'),
(2053,'Scallop Jamadhr Edge','false','material',60,'stackable','liquid','none',-1,-1,24188,0,'true','true','true','true','0-0;','false'),
(2054,'Light Crossbow Shaft','false','material',60,'stackable','liquid','none',-1,-1,23500,0,'true','true','true','true','0-0;','false'),
(2055,'Glaive Edge','false','material',60,'stackable','liquid','none',-1,-1,24188,0,'true','true','true','true','0-0;','false'),
(2056,'Vajra Wand Frame','false','material',60,'stackable','liquid','none',-1,-1,22812,0,'true','true','true','true','0-0;','false'),
(2057,'Ancient Reagent Remnant','false','material',60,'stackable','liquid','none',-1,-1,22812,0,'true','true','true','true','0-0;','false'),
(2058,'Atuba Mace Head','false','material',60,'stackable','liquid','none',-1,-1,24188,0,'true','true','true','true','0-0;','false'),
(2059,'Flamberge Blade','false','material',60,'stackable','liquid','none',-1,-1,24125,0,'true','true','true','true','0-0;','false'),
(2060,'Stormbringer Blade','false','material',60,'stackable','liquid','none',-1,-1,24425,0,'true','true','true','true','0-0;','false'),
(2061,'Big Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,26800,0,'true','true','true','true','0-0;','false'),
(2062,'Scythe Edge','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2063,'Battle Axe Head','false','material',60,'stackable','liquid','none',-1,-1,26800,0,'true','true','true','true','0-0;','false'),
(2064,'Silver Axe Head','false','material',60,'stackable','liquid','none',-1,-1,26800,0,'true','true','true','true','0-0;','false'),
(2065,'Skull Graver Head','false','material',60,'stackable','liquid','none',-1,-1,26800,0,'true','true','true','true','0-0;','false'),
(2066,'Heavy Doom Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2067,'Crystal Staff Head','false','material',60,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(2068,'Stick of Faith Shaft','false','material',60,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(2069,'Heavy Doom Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2070,'Cursed Dagger Blade','false','material',60,'stackable','liquid','none',-1,-1,24425,0,'true','true','true','true','0-0;','false'),
(2071,'Wolverine Needle Edge','false','material',60,'stackable','liquid','none',-1,-1,24425,0,'true','true','true','true','0-0;','false'),
(2072,'Dark Elven Dagger Edge','false','material',60,'stackable','liquid','none',-1,-1,24425,0,'true','true','true','true','0-0;','false'),
(2073,'Chakram Edge','false','material',60,'stackable','liquid','none',-1,-1,26800,0,'true','true','true','true','0-0;','false'),
(2074,'Crystallized Ice Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,26538,0,'true','true','true','true','0-0;','false'),
(2075,'Orcish Glaive Blade','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2076,'Body Slasher Blade','false','material',60,'stackable','liquid','none',-1,-1,22750,0,'true','true','true','true','0-0;','false'),
(2077,'Shamshir Blade','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2078,'Katana Blade','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2079,'Bec De Corbin Blade','false','material',60,'stackable','liquid','none',-1,-1,31667,0,'true','true','true','true','0-0;','false'),
(2080,'Spirit Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2081,'Raid Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2082,'Cursed Staff Head','false','material',60,'stackable','liquid','none',-1,-1,30911,0,'true','true','true','true','0-0;','false'),
(2083,'Stiletto Edge','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2084,'Soulfire Dirk Blade','false','material',60,'stackable','liquid','none',-1,-1,29556,0,'true','true','true','true','0-0;','false'),
(2085,'Crossbow Shaft','false','material',60,'stackable','liquid','none',-1,-1,26189,0,'true','true','true','true','0-0;','false'),
(2086,'Elven Bow of Nobility Shaft','false','material',60,'stackable','liquid','none',-1,-1,26189,0,'true','true','true','true','0-0;','false'),
(2087,'Tears of Fairy Drop','false','material',60,'stackable','liquid','none',-1,-1,30911,0,'true','true','true','true','0-0;','false'),
(2088,'Horn of Glory Fragment','false','material',60,'stackable','liquid','none',-1,-1,30911,0,'true','true','true','true','0-0;','false'),
(2089,'Caliburs Edge','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2090,'Delusional Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2091,'Tsurugi Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2092,'Homunkulus\'s Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2093,'Poleaxe Blade','false','material',60,'stackable','liquid','none',-1,-1,34200,0,'true','true','true','true','0-0;','false'),
(2094,'Sword of Limit Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2095,'Sword of Nightmare Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2096,'Sword of Whispering Death Blade','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2097,'War Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,37000,0,'true','true','true','true','0-0;','false'),
(2098,'Nirvana Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,37000,0,'true','true','true','true','0-0;','false'),
(2099,'Stick of Eternity Shaft','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2100,'Paradia Staff Head','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2101,'Inferno Staff Head','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2102,'Pa\'agrian Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,34200,0,'true','true','true','true','0-0;','false'),
(2103,'Sage\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2104,'Club of Nature Head','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2105,'Mace of The Underworld Head','false','material',60,'stackable','liquid','none',-1,-1,37000,0,'true','true','true','true','0-0;','false'),
(2106,'Grace Dagger Edge','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2107,'Dark Screamer Edge','false','material',60,'stackable','liquid','none',-1,-1,37450,0,'true','true','true','true','0-0;','false'),
(2108,'Fisted Blade Piece','false','material',60,'stackable','liquid','none',-1,-1,37000,0,'true','true','true','true','0-0;','false'),
(2109,'Akat Longbow Shaft','false','material',60,'stackable','liquid','none',-1,-1,41130,0,'true','true','true','true','0-0;','false'),
(2110,'Heathen\'s Book Page','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2111,'Hex Doll Fragment','false','material',60,'stackable','liquid','none',-1,-1,35900,0,'true','true','true','true','0-0;','false'),
(2112,'Pa\'agrian Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,39900,0,'true','true','true','true','0-0;','false'),
(2113,'Scorpion Blade','false','material',60,'stackable','liquid','none',-1,-1,39900,0,'true','true','true','true','0-0;','false'),
(2114,'Widowmaker Head','false','material',60,'stackable','liquid','none',-1,-1,39900,0,'true','true','true','true','0-0;','false'),
(2115,'Samurai Longsword Blade','false','material',60,'stackable','liquid','none',-1,-1,46636,0,'true','true','true','true','0-0;','false'),
(2116,'Deadman\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2117,'Ghoul\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2118,'Demon\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2119,'Crystal Dagger Blade','false','material',60,'stackable','liquid','none',-1,-1,43136,0,'true','true','true','true','0-0;','false'),
(2120,'Great Pata Blade','false','material',60,'stackable','liquid','none',-1,-1,45964,0,'true','true','true','true','0-0;','false'),
(2121,'Eminence Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,47218,0,'true','true','true','true','0-0;','false'),
(2122,'Orcish Poleaxe Blade','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2123,'Candle of Wisdom Model','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2124,'Blessed Branch Splinter','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2125,'Phoenix Feather Piece','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2126,'Cerberus Eye Fragment','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2127,'Scroll of Destruction Page','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2128,'Claws of Black Dragon Piece','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2129,'Three Eyed Crow\'s Feather Piece','false','material',60,'stackable','liquid','none',-1,-1,43818,0,'true','true','true','true','0-0;','false'),
(2130,'Gemstone D','false','material',2,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2131,'Gemstone C','false','material',2,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(2132,'Gemstone B','false','material',2,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(2133,'Gemstone A','false','material',2,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(2134,'Gemstone S','false','material',2,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(2135,'Recipe: Braided Hemp','false','recipe',30,'stackable','liquid','none',-1,-1,680,0,'true','true','true','true','0-0;','false'),
(2136,'Recipe: Cokes','false','recipe',30,'stackable','liquid','none',-1,-1,680,0,'true','true','true','true','0-0;','false'),
(2137,'Recipe: Steel','false','recipe',30,'stackable','liquid','none',-1,-1,680,0,'true','true','true','true','0-0;','false'),
(2138,'Recipe: Coarse Bone Powder (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,680,0,'true','true','true','true','0-0;','false'),
(2139,'Recipe: Steel Mold','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2140,'Recipe: High Grade Suede','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2141,'Recipe: Silver Mold','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2142,'Recipe: Varnish of Purity','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2143,'Recipe: Synthetic Cokes','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2144,'Recipe: Compound Braid','false','recipe',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(2145,'Recipe: Mithril Alloy','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2146,'Recipe: Artisan\'s frame','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2147,'Recipe: Blacksmith\'s frame','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2148,'Recipe: Crafted Leather','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2149,'Recipe: Metallic Fiber','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2150,'Recipe: Blue Diamond Necklace','false','recipe',30,'stackable','liquid','none',-1,-1,426,0,'true','true','true','true','0-0;','false'),
(2151,'Recipe: Necklace of Devotion','false','recipe',30,'stackable','liquid','none',-1,-1,718,0,'true','true','true','true','0-0;','false'),
(2152,'Recipe: Enchanted Necklace','false','recipe',30,'stackable','liquid','none',-1,-1,1136,0,'true','true','true','true','0-0;','false'),
(2153,'Recipe: Tiger\'s Eye Earring','false','recipe',30,'stackable','liquid','none',-1,-1,1286,0,'true','true','true','true','0-0;','false'),
(2154,'Recipe: Elven Earring','false','recipe',30,'stackable','liquid','none',-1,-1,1868,0,'true','true','true','true','0-0;','false'),
(2155,'Recipe: Elven Ring','false','recipe',30,'stackable','liquid','none',-1,-1,1246,0,'true','true','true','true','0-0;','false'),
(2156,'Recipe: Elven Necklace','false','recipe',30,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(2157,'Recipe: Omen Beast\'s Eye Earring','false','recipe',30,'stackable','liquid','none',-1,-1,2420,0,'true','true','true','true','0-0;','false'),
(2158,'Recipe: Mithril Ring','false','recipe',30,'stackable','liquid','none',-1,-1,1616,0,'true','true','true','true','0-0;','false'),
(2159,'Recipe: Necklace of Darkness','false','recipe',30,'stackable','liquid','none',-1,-1,3240,0,'true','true','true','true','0-0;','false'),
(2160,'Recipe: Moonstone Earring','false','recipe',30,'stackable','liquid','none',-1,-1,3100,0,'true','true','true','true','0-0;','false'),
(2161,'Recipe: Aquastone Ring','false','recipe',30,'stackable','liquid','none',-1,-1,2060,0,'true','true','true','true','0-0;','false'),
(2162,'Recipe: Aquastone Necklace','false','recipe',30,'stackable','liquid','none',-1,-1,4140,0,'true','true','true','true','0-0;','false'),
(2163,'Recipe: Earring of Protection','false','recipe',30,'stackable','liquid','none',-1,-1,3920,0,'true','true','true','true','0-0;','false'),
(2164,'Recipe: Ring of Protection','false','recipe',30,'stackable','liquid','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(2165,'Recipe: Necklace of Protection','false','recipe',30,'stackable','liquid','none',-1,-1,5220,0,'true','true','true','true','0-0;','false'),
(2166,'Recipe: Earrings of Binding (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5900,0,'true','true','true','true','0-0;','false'),
(2167,'Recipe: Ring of Ages','false','recipe',30,'stackable','liquid','none',-1,-1,3920,0,'true','true','true','true','0-0;','false'),
(2168,'Recipe: Necklace of Mermaid','false','recipe',30,'stackable','liquid','none',-1,-1,7860,0,'true','true','true','true','0-0;','false'),
(2169,'Recipe: Necklace of Binding','false','recipe',30,'stackable','liquid','none',-1,-1,11300,0,'true','true','true','true','0-0;','false'),
(2170,'Recipe: Nassen\'s Earring','false','recipe',30,'stackable','liquid','none',-1,-1,8480,0,'true','true','true','true','0-0;','false'),
(2171,'Recipe: Sage\'s Ring','false','recipe',30,'stackable','liquid','none',-1,-1,5640,0,'true','true','true','true','0-0;','false'),
(2172,'Recipe: Sage\'s Necklace','false','recipe',30,'stackable','liquid','none',-1,-1,11300,0,'true','true','true','true','0-0;','false'),
(2173,'Recipe: Hard Leather Shirt','false','recipe',30,'stackable','liquid','none',-1,-1,738,0,'true','true','true','true','0-0;','false'),
(2174,'Recipe: Hard Leather Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,460,0,'true','true','true','true','0-0;','false'),
(2175,'Recipe: Boots','false','recipe',30,'stackable','liquid','none',-1,-1,246,0,'true','true','true','true','0-0;','false'),
(2176,'Recipe: Leather Boots','false','recipe',30,'stackable','liquid','none',-1,-1,418,0,'true','true','true','true','0-0;','false'),
(2177,'Recipe: Bone Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,626,0,'true','true','true','true','0-0;','false'),
(2178,'Recipe: Dark Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(2179,'Recipe: Crafted Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,418,0,'true','true','true','true','0-0;','false'),
(2180,'Recipe: Scale Mail','false','recipe',30,'stackable','liquid','none',-1,-1,2660,0,'true','true','true','true','0-0;','false'),
(2181,'Recipe: White Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,1998,0,'true','true','true','true','0-0;','false'),
(2182,'Recipe: Scale Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,1666,0,'true','true','true','true','0-0;','false'),
(2183,'Recipe: Mithril Banded Mail','false','recipe',30,'stackable','liquid','none',-1,-1,3040,0,'true','true','true','true','0-0;','false'),
(2184,'Recipe: Mithril Banded Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,1904,0,'true','true','true','true','0-0;','false'),
(2185,'Recipe: Iron Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1016,0,'true','true','true','true','0-0;','false'),
(2186,'Recipe: Brigandine Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,5980,0,'true','true','true','true','0-0;','false'),
(2187,'Recipe: Manticore Skin Shirt','false','recipe',30,'stackable','liquid','none',-1,-1,4480,0,'true','true','true','true','0-0;','false'),
(2188,'Recipe: Manticore Skin Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2189,'Recipe: Mithril Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,4480,0,'true','true','true','true','0-0;','false'),
(2190,'Recipe: Mithril Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2191,'Recipe: RIP Gauntlets','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2192,'Recipe: Kite Shield','false','recipe',30,'stackable','liquid','none',-1,-1,1568,0,'true','true','true','true','0-0;','false'),
(2193,'Recipe: Boots of Power','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2194,'Recipe: Mithril Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2195,'Recipe: Half Plate Armor','false','recipe',30,'stackable','liquid','none',-1,-1,7820,0,'true','true','true','true','0-0;','false'),
(2196,'Recipe: Plate Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,4880,0,'true','true','true','true','0-0;','false'),
(2197,'Recipe: Salamander Skin Mail','false','recipe',30,'stackable','liquid','none',-1,-1,9540,0,'true','true','true','true','0-0;','false'),
(2198,'Recipe: Sage\'s Rag','false','recipe',30,'stackable','liquid','none',-1,-1,9540,0,'true','true','true','true','0-0;','false'),
(2199,'Recipe: Karmian Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,4740,0,'true','true','true','true','0-0;','false'),
(2200,'Recipe: Chain Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,2940,0,'true','true','true','true','0-0;','false'),
(2201,'Recipe: Square Shield','false','recipe',30,'stackable','liquid','none',-1,-1,2060,0,'true','true','true','true','0-0;','false'),
(2202,'Recipe: Assault Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2203,'Recipe: Mithril Boots','false','recipe',30,'stackable','liquid','none',-1,-1,918,0,'true','true','true','true','0-0;','false'),
(2204,'Recipe: Chain Mail Shirt','false','recipe',30,'stackable','liquid','none',-1,-1,10100,0,'true','true','true','true','0-0;','false'),
(2205,'Recipe: Chain Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,6320,0,'true','true','true','true','0-0;','false'),
(2206,'Recipe: Mithril Shirt','false','recipe',30,'stackable','liquid','none',-1,-1,7580,0,'true','true','true','true','0-0;','false'),
(2207,'Recipe: Karmian Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,7580,0,'true','true','true','true','0-0;','false'),
(2208,'Recipe: Ogre Power Gauntlets','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2209,'Recipe: Eldarake','false','recipe',30,'stackable','liquid','none',-1,-1,2660,0,'true','true','true','true','0-0;','false'),
(2210,'Recipe: Steel Plate Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,4120,0,'true','true','true','true','0-0;','false'),
(2211,'Recipe: Plated Leather Armor','false','recipe',30,'stackable','liquid','none',-1,-1,8920,0,'true','true','true','true','0-0;','false'),
(2212,'Recipe: Plated Leather Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,5580,0,'true','true','true','true','0-0;','false'),
(2213,'Recipe: Dwarven Chain Mail Shirt','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2214,'Recipe: Dwarven Chain Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,8060,0,'true','true','true','true','0-0;','false'),
(2215,'Recipe: Robe of Seal','false','recipe',30,'stackable','liquid','none',-1,-1,15700,0,'true','true','true','true','0-0;','false'),
(2216,'Recipe: Great Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,4840,0,'true','true','true','true','0-0;','false'),
(2217,'Recipe: Knight\'s Shield','false','recipe',30,'stackable','liquid','none',-1,-1,3380,0,'true','true','true','true','0-0;','false'),
(2218,'Recipe: Pa\'agrian Hand','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(2219,'Recipe: Crimson Boots','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(2220,'Recipe: Rind Leather Armor','false','recipe',30,'stackable','liquid','none',-1,-1,9660,0,'true','true','true','true','0-0;','false'),
(2221,'Recipe: Rind Leather Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,6040,0,'true','true','true','true','0-0;','false'),
(2222,'Recipe: Composite Armor','false','recipe',30,'stackable','liquid','none',-1,-1,32000,0,'true','true','true','true','0-0;','false'),
(2223,'Recipe: Tower Shield','false','recipe',30,'stackable','liquid','none',-1,-1,5160,0,'true','true','true','true','0-0;','false'),
(2224,'Recipe: Demon\'s Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,14720,0,'true','true','true','true','0-0;','false'),
(2225,'Recipe: Demon\'s Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,9200,0,'true','true','true','true','0-0;','false'),
(2226,'Recipe: Mithril Gauntlets','false','recipe',30,'stackable','liquid','none',-1,-1,4900,0,'true','true','true','true','0-0;','false'),
(2227,'Recipe: Forgotten Boots','false','recipe',30,'stackable','liquid','none',-1,-1,4900,0,'true','true','true','true','0-0;','false'),
(2228,'Recipe: Shining Circlet','false','recipe',30,'stackable','liquid','none',-1,-1,7360,0,'true','true','true','true','0-0;','false'),
(2229,'Recipe: Theca Leather Armor','false','recipe',30,'stackable','liquid','none',-1,-1,16500,0,'true','true','true','true','0-0;','false'),
(2230,'Recipe: Theca Leather Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,10320,0,'true','true','true','true','0-0;','false'),
(2231,'Recipe: Full Plate Armor','false','recipe',30,'stackable','liquid','none',-1,-1,46400,0,'true','true','true','true','0-0;','false'),
(2232,'Recipe: Drake Leather Armor','false','recipe',30,'stackable','liquid','none',-1,-1,34800,0,'true','true','true','true','0-0;','false'),
(2233,'Recipe: Divine Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,21400,0,'true','true','true','true','0-0;','false'),
(2234,'Recipe: Divine Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,13420,0,'true','true','true','true','0-0;','false'),
(2235,'Recipe: Mithril Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2236,'Recipe: Cap of Mana','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2237,'Recipe: Paradia Hood','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2238,'Recipe: Hood of Solar Eclipse','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2239,'Recipe: Hood of Summoning','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2240,'Recipe: Elemental Hood','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2241,'Recipe: Hood of Grace','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2242,'Recipe: Phoenix Hood','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2243,'Recipe: Hood of Aid','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2244,'Recipe: Flame Helm','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2245,'Recipe: Tallum Helm','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2246,'Recipe: Helm of Avadon','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2247,'Recipe: Helmet of Pledge','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(2248,'Recipe: Gauntlets of Ghost','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(2249,'Recipe: Adamantite Boots','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(2250,'Recipe: Bone Arrow','false','recipe',30,'stackable','liquid','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(2251,'Recipe: Steel Arrow','false','recipe',30,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(2252,'Recipe: Iron Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,4880,0,'true','true','true','true','0-0;','false'),
(2253,'Recipe: Sword Breaker','false','recipe',30,'stackable','liquid','none',-1,-1,4880,0,'true','true','true','true','0-0;','false'),
(2254,'Recipe: Composite Bow','false','recipe',30,'stackable','liquid','none',-1,-1,4880,0,'true','true','true','true','0-0;','false'),
(2255,'Recipe: Saber','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(2256,'Recipe: Assassin Knife','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(2257,'Recipe: Trident','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(2258,'Recipe: Temptation of Abyss','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(2259,'Recipe: Spinebone Sword','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2260,'Recipe: Mace of Judgment','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2261,'Recipe: Conjuror\'s Staff','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2262,'Recipe: Elven Bow','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2263,'Recipe: Dwarven Trident','false','recipe',30,'stackable','liquid','none',-1,-1,12880,0,'true','true','true','true','0-0;','false'),
(2264,'Recipe: Two-handed Sword','false','recipe',30,'stackable','liquid','none',-1,-1,19340,0,'true','true','true','true','0-0;','false'),
(2265,'Recipe: Spiked Club','false','recipe',30,'stackable','liquid','none',-1,-1,19340,0,'true','true','true','true','0-0;','false'),
(2266,'Recipe: Shilen Knife','false','recipe',30,'stackable','liquid','none',-1,-1,19340,0,'true','true','true','true','0-0;','false'),
(2267,'Recipe: Gastraphetes','false','recipe',30,'stackable','liquid','none',-1,-1,19340,0,'true','true','true','true','0-0;','false'),
(2268,'Recipe: Tome of Blood','false','recipe',30,'stackable','liquid','none',-1,-1,19340,0,'true','true','true','true','0-0;','false'),
(2269,'Recipe: Morning Star','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2270,'Recipe: Goat Head Staff','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2271,'Recipe: Winged Spear','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2272,'Recipe: Sword of Revolution','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2273,'Recipe: Tarbar','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2274,'Recipe: Skull Breaker','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2275,'Recipe: Heavy Bone Club','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2276,'Recipe: Maingauche','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2277,'Recipe: Bich\'hwa','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2278,'Recipe: Strengthened Long Bow','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2279,'Recipe: War Pick','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2280,'Recipe: Crucifix of Blood','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2281,'Recipe: Eye of Infinity','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2282,'Recipe: Cursed Maingauche','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(2283,'Recipe: Blue Crystal Skull','false','recipe',30,'stackable','liquid','none',-1,-1,30400,0,'true','true','true','true','0-0;','false'),
(2284,'Recipe: Demon Fangs','false','recipe',30,'stackable','liquid','none',-1,-1,30400,0,'true','true','true','true','0-0;','false'),
(2285,'Recipe: Claymore','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2286,'Recipe: Bonebreaker','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2287,'Recipe: Atuba Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2288,'Recipe: Ghost Staff','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2289,'Recipe: Staff of Life','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2290,'Recipe: Mithril Dagger','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2291,'Recipe: Scallop Jamadhr','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2292,'Recipe: Light Crossbow','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2293,'Recipe: Glaive','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2294,'Recipe: Vajra Wands','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2295,'Recipe: Ancient Reagent','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2296,'Recipe: Atuba Mace','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(2297,'Recipe: Flamberge','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2298,'Recipe: Stormbringer','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2299,'Recipe: Big Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2300,'Recipe: Scythe','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2301,'Recipe: Battle Axe','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2302,'Recipe: Silver Axe','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2303,'Recipe: Skull Graver','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2304,'Recipe: Heavy Doom Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2305,'Recipe: Crystal Staff','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2306,'Recipe: Stick of Faith','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2307,'Recipe: Heavy Doom Axe','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2308,'Recipe: Cursed Dagger','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2309,'Recipe: Wolverine Needle','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2310,'Recipe: Dark Elven Dagger','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2311,'Recipe: Chakram','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2312,'Recipe: Crystallized Ice Bow','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2313,'Recipe: Orcish Glaive','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2314,'Recipe: Body Slasher','false','recipe',30,'stackable','liquid','none',-1,-1,45800,0,'true','true','true','true','0-0;','false'),
(2315,'Recipe: Shamshir','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2316,'Recipe: Katana','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2317,'Recipe: Bec de Corbin','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2318,'Recipe: Spirit Sword','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2319,'Recipe: Raid Sword','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2320,'Recipe: Cursed Staff','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2321,'Recipe: Stiletto','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2322,'Recipe: Soulfire Dirk','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2323,'Recipe: Elemental Bow','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2324,'Recipe: Elven Bow of Nobility','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2325,'Recipe: Tears of Fairy','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2326,'Recipe: Horn of Glory','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(2327,'Recipe: Caliburs','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2328,'Recipe: Sword of Delusion','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2329,'Recipe: Tsurugi','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2330,'Recipe: Homunkulus\'s Sword','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2331,'Recipe: Poleaxe','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2332,'Recipe: Sword of Limit','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2333,'Recipe: Sword of Nightmare','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2334,'Recipe: Sword of Whispering Death','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2335,'Recipe: War Axe','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2336,'Recipe: Nirvana Axe','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2337,'Recipe: Stick of Eternity','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2338,'Recipe: Paradia Staff','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2339,'Recipe: Inferno Staff','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2340,'Recipe: Pa\'agrian Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2341,'Recipe: Sage\'s Staff','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2342,'Recipe: Club of Nature','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2343,'Recipe: Mace of the Underworld','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2344,'Recipe: Grace Dagger','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2345,'Recipe: Dark Screamer','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2346,'Recipe: Fisted Blade','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2347,'Recipe: Akat Long Bow','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2348,'Recipe: Heathen\'s Book','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2349,'Recipe: Hex Doll','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(2350,'Recipe: Pa\'agrian Axe','false','recipe',30,'stackable','liquid','none',-1,-1,95600,0,'true','true','true','true','0-0;','false'),
(2351,'Recipe: Scorpion','false','recipe',30,'stackable','liquid','none',-1,-1,95600,0,'true','true','true','true','0-0;','false'),
(2352,'Recipe: Widow Maker','false','recipe',30,'stackable','liquid','none',-1,-1,95600,0,'true','true','true','true','0-0;','false'),
(2353,'Recipe: Samurai Longsword','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2354,'Recipe: Deadman\'s Staff','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2355,'Recipe: Ghoul\'s Staff','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2356,'Recipe: Demon\'s Staff','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2357,'Recipe: Crystal Dagger','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2358,'Recipe: Great Pata','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2359,'Recipe: Eminence Bow','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2360,'Recipe: Orcish Poleaxe','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2361,'Recipe: Candle of Wisdom','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2362,'Recipe: Blessed Branch','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2363,'Recipe: Phoenix Feather','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2364,'Recipe: Cerberus Eye','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2365,'Recipe: Scroll of Destruction','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2366,'Recipe: Claws of Black Dragon','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2367,'Recipe: Three Eyed Crow\'s Feather','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(2375,'Wolf Collar','false','pet_collar',10,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(2508,'Cursed Bone','false','material',3,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(2509,'Spiritshot: No Grade','false','shot',5,'stackable','paper','none',-1,-1,15,0,'true','true','true','true','0-0;','false'),
(2510,'Spiritshot: D-grade','false','shot',5,'stackable','paper','d',-1,-1,18,0,'true','true','true','true','0-0;','false'),
(2511,'Spiritshot: C-grade','false','shot',3,'stackable','paper','c',-1,-1,35,0,'true','true','true','true','0-0;','false'),
(2512,'Spiritshot: B-grade','false','shot',3,'stackable','paper','b',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(2513,'Spiritshot: A-grade','false','shot',2,'stackable','paper','a',-1,-1,120,0,'true','true','true','true','0-0;','false'),
(2514,'Spiritshot: S-grade','false','shot',2,'stackable','paper','s',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(2515,'Food For Wolves','false','none',10,'stackable','liquid','none',-1,-1,108,0,'true','true','true','true','0-0;','false'),
(2627,'Mark of Challenger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2628,'Letter of Kash','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2629,'Watcher\'s 1st Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2630,'Watcher\'s 2nd Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2631,'Scroll of Shyslassys','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2632,'Broken Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2633,'Mark of Duty','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2634,'Letter of Dustin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2635,'Knights Tear','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2636,'Mirror of Orpic','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2637,'Tear of Confession','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2638,'Report Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2639,'Report Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2640,'Tear of Loyalty','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2641,'Militas Article','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2642,'Saints Ashes Urn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2643,'Athebaldt\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2644,'Athebaldt\'s Ribs','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2645,'Athebaldt\'s Shin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2646,'Letter of Windawood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2647,'Dufners Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2648,'Terry\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2649,'Terry\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2650,'Terry\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2651,'Viktor\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2652,'Hawkeye\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2653,'Mysterious Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2654,'Ol Mahum Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2655,'Turek Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2656,'Ant Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2657,'Turak Bugbear Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2658,'Terry\'s Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2659,'Viktor\'s Request','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2660,'Medusa Scales','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2661,'Shilen\'s Runestone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2662,'Analysis Request','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2663,'Marina\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2664,'Experiment Tools','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2665,'Analysis Result','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2666,'Terry\'s 3rd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2667,'List of Host','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2668,'Abyss Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2669,'Abyss Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2670,'Abyss Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2671,'Abyss Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2672,'Terry\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2673,'Mark of Seeker','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2674,'Mark of Scholar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2675,'Mirien\'s 1st Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2676,'Mirien\'s 2nd Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2677,'Mirien\'s 3rd Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2678,'Mirien\'s Instruction','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2679,'Maria\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2680,'Maria\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2681,'Lucas\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2682,'Lucilla\'s Handbag','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2683,'Creta\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2684,'Creta\'s Painting1','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2685,'Creta\'s Painting2','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2686,'Creta\'s Painting3','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2687,'Brown Scroll Scrap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2688,'Crystal of Purity','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2689,'High Priest\'s Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2690,'Grand Magister\'s Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2691,'Crono\'s Sigil','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2692,'Sylvain\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2693,'Symbol of Sylvain','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2694,'Jurek\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2695,'Monster Eye Destroyer Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2696,'Shaman\'s Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2697,'Shackle\'s Scalp','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2698,'Symbol of Jurek','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false');

INSERT INTO `etcitem` VALUES
(2699,'Cronos Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2700,'Dieter\'s Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2701,'Creta\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2702,'Dieter\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2703,'Dieter\'s Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2704,'Raut\'s Letter Envelope','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2705,'Triff\'s Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2706,'Scripture Chapter 1','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2707,'Scripture Chapter 2','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2708,'Scripture Chapter 3','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2709,'Scripture Chapter 4','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2710,'Valkon\'s Request','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2711,'Poitan\'s Notes','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2712,'Scriptures of Knowledge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2713,'Strong Liquor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2714,'Crystal of Purity','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2715,'Casian\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2716,'Ghoul\'s Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2717,'Medusa\'s Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2718,'Fettered Soul\'s Ichor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2719,'Enchanted Gargoyle\'s Nail','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2720,'Symbol of Cronos','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2721,'Mark of Pilgrim','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2722,'Book of Sage','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2723,'Voucher of Trial','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2724,'Spirit of Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2725,'Essence of Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2726,'Book of Gerald','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2727,'Gray Badge','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2728,'Picture of Nahir','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2729,'Hair of Nahir','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2730,'Statue of Einhasad','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2731,'Book of Darkness','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2732,'Debris of Willow','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2733,'Tag of Rumor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2734,'Mark of Trust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2735,'Letter to Elf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2736,'Letter to Darkelf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2737,'Letter to Dwarf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2738,'Letter to Orc','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2739,'Letter to Seresin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2740,'Scroll of Dark Elf Trust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2741,'Scroll of Elf Trust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2742,'Scroll of Dwarf Trust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2743,'Scroll of Orc Trust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2744,'Recommendation of Hollint','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2745,'Order of Asterios','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2746,'Breath of Winds','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2747,'Seed of Verdure','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2748,'Letter from Thifiell','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2749,'Blood of Guardian Basilisk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2750,'Giant Aphid','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2751,'Stakatos Fluids','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2752,'Basilisk Plasma','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2753,'Honey Dew','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2754,'Stakato Ichor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2755,'Order of Clayton','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2756,'Parasite of Lota','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2757,'Letter to Manakia','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2758,'Letter of Manakia','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2759,'Letter to Nikola','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2760,'Order of Nikola','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2761,'Heartstone of Porta','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2762,'Mark of Duelist','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2763,'Order Gludio','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2764,'Order Dion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2765,'Order Giran','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2766,'Order Oren','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2767,'Order Aden','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2768,'Puncher\'s Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2769,'Noble Ant\'s Feeler','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2770,'Drone\'s Chitin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2771,'Dead Seeker Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2772,'Overlord Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2773,'Fettered Soul\'s Chain','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2774,'Chief\'s Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2775,'Enchanted Eye Meat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2776,'Tamrin Orc\'s Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2777,'Tamrin Orc\'s Arrow','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2778,'Final Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2779,'Excuro\'s Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2780,'Krator\'s Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2781,'Grandi\'s Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2782,'Timak Orc\'s Belt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2783,'Lakin\'s Mace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2784,'Luther\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2785,'Alex\'s Warrant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2786,'Leirynn\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2787,'Delu Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2788,'Leirynn\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2789,'Chief Kalki\'s Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2790,'Leirynn\'s Report','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2791,'Strange Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2792,'Lambert\'s Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2793,'Alex\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2794,'Alex\'s Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2795,'Wine Catalog','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2796,'Tyra\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2797,'Red Spore Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2798,'Malrukian Wine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2799,'Old Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2800,'Jax\'s Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2801,'1st Torn Map Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2802,'2nd Torn Map Piece','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2803,'Solt\'s Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2804,'Makel\'s Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2805,'Combined Map','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2806,'Rusted Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2807,'Gold Bar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2808,'Alex\'s Recommend','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2809,'Mark of Searcher','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2810,'Report of Perrin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2811,'Kristina\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2812,'Picture of Windy','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2813,'Golden Statue','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2814,'Windy\'s Pebbles','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2815,'Order of Sorius','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2816,'1st Secret Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2817,'2nd Secret Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2818,'3rd Secret Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2819,'4th Secret Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2820,'Mark of Healer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2821,'Mark of Reformer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2822,'Book of Reform','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2823,'Letter of Introduction','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2824,'Sla\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2825,'Greetings','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2826,'Ol Mahum\'s Money','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2827,'Katari\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2828,'Nyakuri\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2829,'Undead List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2830,'Ramus\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2831,'Ripped Diary','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2832,'Huge Nail','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2833,'Letter of Betrayer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2834,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2835,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2836,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2837,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2838,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2839,'Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2840,'Mark of Magus','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2841,'Rukal\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2842,'Parina\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2843,'Lilac Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2844,'1st Golden Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2845,'2nd Golden Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2846,'3rd Golden Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2847,'Score of Elements','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2848,'Dazzling Drop','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2849,'Flame Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2850,'Harpy\'s Feather','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2851,'Wyrm\'s Wingbone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2852,'Windsus Mane','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2853,'Enchanted Monster Eye Shell','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2854,'Enchanted Stone Golem Powder','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2855,'Enchanted Iron Golem Scrap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2856,'Tone of Water','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2857,'Tone of Fire','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2858,'Tone of Wind','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2859,'Tone of Earth','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2860,'Salamander Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2861,'Sylph Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2862,'Undine Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2863,'Serpent Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2864,'Recommendation of Balanki','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2865,'Recommendation of Filaur','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2866,'Recommendation of Arin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2867,'Mark of Maestro','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2868,'Letter of Solder Detachment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2869,'Paint of Kamuru','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2870,'Necklace of Kamuru','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2871,'Paint of Teleport Device','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2872,'Teleport Device','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(2873,'Architecture of Cruma','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2874,'Report of Cruma','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2875,'Ingredients of Antidote','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2876,'Stinger Wasp Needle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2877,'Marsh Spider\'s Web','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2878,'Blood of Leech','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2879,'Mark of Warspirit','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2880,'Vendetta Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2881,'Tamlin Orc Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2882,'Warspirit Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2883,'Orim\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2884,'Porta\'s Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2885,'Excuro\'s Scale','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2886,'Mordeos Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2887,'Braki\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2888,'Pekiron\'s Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2889,'Tonar\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2890,'Tonar\'s Rib Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2891,'Tonar\'s Spine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2892,'Tonar\'s Arm Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2893,'Tonar\'s Thigh Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2894,'Tonar\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2895,'Manakia\'s Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2896,'Hermodt\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2897,'Hermodt\'s Rib Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2898,'Hermodt\'s Spine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2899,'Hermodt\'s Arm Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2900,'Hermodt\'s Thigh Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2901,'Hermodt\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2902,'Racoy\'s Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2903,'Vivyan\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2904,'Insect Diagram Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2905,'Kiruna\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2906,'Kiruna\'s Rib Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2907,'Kiruna\'s Spine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2908,'Kiruna\'s Arm Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2909,'Kiruna\'s Thigh Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2910,'Kiruna\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2911,'Braki\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2912,'Tonar\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2913,'Hermodt\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2914,'Kiruna\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2916,'Broken Teleport Device','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(2917,'Ring of Binding Gemstone','false','material',60,'stackable','liquid','none',-1,-1,3482,0,'true','true','true','true','0-0;','false'),
(2918,'Mithril Scale Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,3371,0,'true','true','true','true','0-0;','false'),
(2919,'Brigandine Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,3371,0,'true','true','true','true','0-0;','false'),
(2920,'Elven Mithril Tunic Pattern','false','material',60,'stackable','liquid','none',-1,-1,3921,0,'true','true','true','true','0-0;','false'),
(2921,'Elven Mithril Stockings Pattern','false','material',60,'stackable','liquid','none',-1,-1,2518,0,'true','true','true','true','0-0;','false'),
(2922,'Brigandine Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,5193,0,'true','true','true','true','0-0;','false'),
(2923,'Manticore Skin Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2924,'Brigandine Boots Design','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2925,'Elven Mithril Boots Design','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2926,'Manticore Skin Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2927,'Brigandine Gauntlets Pattern','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2928,'Mithril Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,1480,0,'true','true','true','true','0-0;','false'),
(2929,'Brigandine Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,1389,0,'true','true','true','true','0-0;','false'),
(2930,'Plate Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,2481,0,'true','true','true','true','0-0;','false'),
(2931,'Salamander Skin Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(2932,'Plate Boots Design','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(2933,'Sage\'s Worn Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,1792,0,'true','true','true','true','0-0;','false'),
(2934,'Plate Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,1762,0,'true','true','true','true','0-0;','false'),
(2935,'Tempered Mithril Gaiters Fragment','false','material',60,'stackable','liquid','none',-1,-1,3763,0,'true','true','true','true','0-0;','false'),
(2936,'Chain Hood Pattern','false','material',60,'stackable','liquid','none',-1,-1,2725,0,'true','true','true','true','0-0;','false'),
(2937,'Chain Boots Part','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2938,'Karmian Boots Fabric','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2939,'Plate Leather Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2940,'Dwarven Chain Boots Part','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2941,'Boots of Seal Pattern','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2942,'Reinforced Mithril Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2943,'Chain Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2944,'Karmian Gloves Fabric','false','material',60,'stackable','liquid','none',-1,-1,2225,0,'true','true','true','true','0-0;','false'),
(2945,'Chain Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,2475,0,'true','true','true','true','0-0;','false'),
(2946,'Plate Leather Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,3578,0,'true','true','true','true','0-0;','false'),
(2947,'Dwarven Chain Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2948,'Rind Leather Boot Lining','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(2949,'Dwarven Chain Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(2950,'Gloves of Seal Pattern','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(2951,'Rind Leather Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,2378,0,'true','true','true','true','0-0;','false'),
(2952,'Demon\'s Boots Fabric','false','material',60,'stackable','liquid','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(2953,'Demon\'s Gloves Fabric','false','material',60,'stackable','liquid','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(2954,'Theca Leather Boots Texture','false','material',60,'stackable','liquid','none',-1,-1,3160,0,'true','true','true','true','0-0;','false'),
(2955,'Theca Leather Gloves Texture','false','material',60,'stackable','liquid','none',-1,-1,3160,0,'true','true','true','true','0-0;','false'),
(2956,'Composite Boots Part','false','material',60,'stackable','liquid','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(2957,'Composite Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,4560,0,'true','true','true','true','0-0;','false'),
(2958,'Divine Boots Fabric','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2959,'Full Plate Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,5782,0,'true','true','true','true','0-0;','false'),
(2960,'Drake Leather Boots Design','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2961,'Full Plate Boots Part','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2962,'Drake Leather Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2963,'Full Plate Gauntlets Part','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2964,'Divine Gloves Pattern','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2965,'Blessed Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,3673,0,'true','true','true','true','0-0;','false'),
(2966,'Full Plate Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,3655,0,'true','true','true','true','0-0;','false'),
(2967,'Elven Long Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,23062,0,'true','true','true','true','0-0;','false'),
(2968,'Dwarven Warhammer Head','false','material',60,'stackable','liquid','none',-1,-1,30067,0,'true','true','true','true','0-0;','false'),
(2969,'Yaksa Mace Head','false','material',60,'stackable','liquid','none',-1,-1,38364,0,'true','true','true','true','0-0;','false'),
(2970,'Recipe: Ring of Binding','false','recipe',30,'stackable','liquid','none',-1,-1,5640,0,'true','true','true','true','0-0;','false'),
(2971,'Recipe: Mithril Scale Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,3740,0,'true','true','true','true','0-0;','false'),
(2972,'Recipe: Brigandine Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,3740,0,'true','true','true','true','0-0;','false'),
(2973,'Recipe: Elven Mithril Tunic','false','recipe',30,'stackable','liquid','none',-1,-1,4480,0,'true','true','true','true','0-0;','false'),
(2974,'Recipe: Elven Mithril Stockings','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(2975,'Recipe: Brigandine Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,2240,0,'true','true','true','true','0-0;','false'),
(2976,'Recipe: Manticore Skin Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2977,'Recipe: Brigandine Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2978,'Recipe: Elven Mithril Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2979,'Recipe: Manticore Skin Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2980,'Recipe: Brigandine Gauntlets','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2981,'Recipe: Mithril Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,1494,0,'true','true','true','true','0-0;','false'),
(2982,'Recipe: Brigandine Shield','false','recipe',30,'stackable','liquid','none',-1,-1,1568,0,'true','true','true','true','0-0;','false'),
(2983,'Recipe: Plate Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,2940,0,'true','true','true','true','0-0;','false'),
(2984,'Recipe: Salamander Skin Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2985,'Recipe: Plate Boots','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2986,'Recipe: Sage\'s Worn Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,1956,0,'true','true','true','true','0-0;','false'),
(2987,'Recipe: Plate Shield','false','recipe',30,'stackable','liquid','none',-1,-1,2060,0,'true','true','true','true','0-0;','false'),
(2988,'Recipe: Tempered Mithril Gaiters','false','recipe',30,'stackable','liquid','none',-1,-1,4740,0,'true','true','true','true','0-0;','false'),
(2989,'Recipe: Chain Hood','false','recipe',30,'stackable','liquid','none',-1,-1,3780,0,'true','true','true','true','0-0;','false'),
(2990,'Recipe: Chain Boots','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2991,'Recipe: Karmian Boots','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2992,'Recipe: Plated Leather Boots','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2993,'Recipe: Dwarven Chain Boots','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2994,'Recipe: Boots of Seal','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2995,'Recipe: Reinforced Mithril Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2996,'Recipe: Chain Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2997,'Recipe: Karmian Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,2520,0,'true','true','true','true','0-0;','false'),
(2998,'Recipe: Chain Shield','false','recipe',30,'stackable','liquid','none',-1,-1,2660,0,'true','true','true','true','0-0;','false'),
(2999,'Recipe: Plated Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,2980,0,'true','true','true','true','0-0;','false'),
(3000,'Recipe: Dwarven Chain Shield','false','recipe',30,'stackable','liquid','none',-1,-1,3120,0,'true','true','true','true','0-0;','false'),
(3001,'Recipe: Rind Leather Boots','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(3002,'Recipe: Dwarven Chain Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(3003,'Recipe: Gloves of Seal','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(3004,'Recipe: Rind Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,3220,0,'true','true','true','true','0-0;','false'),
(3005,'Recipe: Demon\'s Boots','false','recipe',30,'stackable','liquid','none',-1,-1,4900,0,'true','true','true','true','0-0;','false'),
(3006,'Recipe: Demon\'s Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,4900,0,'true','true','true','true','0-0;','false'),
(3007,'Recipe: Theca Leather Boots','false','recipe',30,'stackable','liquid','none',-1,-1,5500,0,'true','true','true','true','0-0;','false'),
(3008,'Recipe: Theca Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,5500,0,'true','true','true','true','0-0;','false'),
(3009,'Recipe: Composite Boots','false','recipe',30,'stackable','liquid','none',-1,-1,4900,0,'true','true','true','true','0-0;','false'),
(3010,'Recipe: Composite Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,7360,0,'true','true','true','true','0-0;','false'),
(3011,'Recipe: Divine Boots','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3012,'Recipe: Full Plate Helmet','false','recipe',30,'stackable','liquid','none',-1,-1,10720,0,'true','true','true','true','0-0;','false'),
(3013,'Recipe: Drake Leather Boots','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3014,'Recipe: Full Plate Boots','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3015,'Recipe: Drake Leather Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3016,'Recipe: Full Plate Gauntlets','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3017,'Recipe: Divine Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3018,'Recipe: Blessed Gloves','false','recipe',30,'stackable','liquid','none',-1,-1,7160,0,'true','true','true','true','0-0;','false'),
(3019,'Recipe: Full Plate Shield','false','recipe',30,'stackable','liquid','none',-1,-1,7500,0,'true','true','true','true','0-0;','false'),
(3020,'Recipe: Elven Long Sword','false','recipe',30,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(3021,'Recipe: Dwarven War Hammer','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(3022,'Recipe: Yaksa Mace','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(3023,'Recipe: Titan Key','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(3024,'Recipe: Journeyman Ring','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(3025,'Recipe: Amber Bead','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(3030,'Key of Titan','false','none',10,'stackable','bronze','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3031,'Spirit Ore','false','material',5,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(3032,'Recipe: Spiritshot D','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(3033,'Recipe: Spiritshot C','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(3034,'Recipe: Spiritshot B','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3035,'Recipe: Spiritshot A','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3036,'Recipe: Spiritshot S','false','recipe',30,'stackable','liquid','none',-1,-1,450000,0,'true','true','true','true','0-0;','false'),
(3037,'Kakan\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3038,'Blueprint: Summon Mechanic Golem','false','spellbook',120,'stackable','paper','none',-1,-1,1550,0,'true','true','true','true','0-0;','false'),
(3039,'Spellbook: Summon Storm Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3040,'Spellbook: Summon Vampiric Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(3041,'Spellbook: Summon Phantom Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3042,'Spellbook: Life Scavenge','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3043,'Spellbook: Holy Strike','false','spellbook',120,'stackable','paper','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(3044,'Spellbook: Horror','false','spellbook',120,'stackable','paper','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(3045,'Spellbook: Summon Life Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(3046,'Spellbook: Sacrifice','false','spellbook',120,'stackable','paper','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(3047,'Spellbook: Iron Will','false','spellbook',120,'stackable','paper','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(3048,'Spellbook: Reflect Damage','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3049,'Spellbook: Corpse Plague','false','spellbook',120,'stackable','paper','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(3050,'Spellbook: Hex','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3051,'Spellbook: Spirit Barrier','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3052,'Spellbook: Hamstring','false','spellbook',120,'stackable','paper','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(3053,'Spellbook: Holy Blessing','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3054,'Spellbook: Summon Viper Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(3055,'Spellbook: Lightning Strike','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(3056,'Spellbook: Summon Dark Panther','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3057,'Spellbook: Summon Reanimated Man','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3058,'Spellbook: Summon Corrupted Man','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3059,'Spellbook: Corpse Burst','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3060,'Spellbook: Forget','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3061,'Spellbook: Curse Discord','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3062,'Spellbook: Curse Fear','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3063,'Spellbook: Anchor','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3064,'Spellbook: Silence','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3065,'Spellbook: Death Spike','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3066,'Spellbook: Curse Death Link','false','spellbook',120,'stackable','paper','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(3067,'Spellbook: Vampiric Claw','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3068,'Spellbook: Vitalize','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3069,'Spellbook: Repose','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3070,'Spellbook: Hold Undead','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3071,'Spellbook: Requiem','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3072,'Spellbook: Purify','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3073,'Spellbook: Might of Heaven','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3074,'Spellbook: Surrender to Wind','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3075,'Spellbook: Blazing Circle','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3076,'Spellbook: Prominence','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3077,'Spellbook: Blazing Skin','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3078,'Spellbook: Decay','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3079,'Spellbook: Cancel','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3080,'Spellbook: Sleeping Cloud','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3081,'Spellbook: Aura Flare','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3082,'Spellbook: Surrender to Water','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3083,'Spellbook: Frost Wall','false','spellbook',120,'stackable','paper','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(3084,'Spellbook: Freezing Shackle','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3085,'Spellbook: Hydro Blast','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3086,'Spellbook: Frost Bolt','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3087,'Spellbook: Ice Dagger','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3088,'Spellbook: Freezing Skin','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3089,'Spellbook: Tempest','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3090,'Spellbook: Hurricane','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3091,'Spellbook: Servitor Magic Shield','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3092,'Spellbook: Servitor Physical Shield','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3093,'Spellbook: Servitor Haste','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3094,'Spellbook: Invigor','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3095,'Spellbook: Magic Barrier','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3096,'Spellbook: Blessed Body','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3097,'Spellbook: Blessed Soul','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3098,'Spellbook: Return','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3099,'Spellbook: Haste','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3100,'Spellbook: Guidance','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3101,'Spellbook: Death Whisper','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3102,'Spellbook: Bless Shield','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3103,'Amulet: Pa\'agrio\'s Wisdom','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3104,'Amulet: Pa\'agrio\'s Glory','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3105,'Amulet: Seal of Winter','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3106,'Amulet: Seal of Flame','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3107,'Amulet: Seal of Gloom','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3108,'Amulet: Seal of Mirage','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3109,'Amulet: Seal of Silence','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3110,'Amulet: Seal of Scourge','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3111,'Amulet: Seal of Suspension','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3112,'Amulet: Pa\'agrio\'s Vision','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3113,'Amulet: Pa\'agrio\'s Protection','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3114,'Amulet: Steal Essence','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3115,'Amulet: Freezing Flame','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3116,'Amulet: Chant of Fury','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3117,'Amulet: Chant of Evasion','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3118,'Amulet: Chant of Rage','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3119,'Mark of Guildsman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3120,'Valkon\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3121,'Mandragora Berry','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3122,'Altran\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3123,'Altran\'s 1st Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3124,'Altran\'s 2nd Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3125,'Norman\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3126,'Norman\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3127,'Duning\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3128,'Duning\'s Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3129,'Norman\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3130,'Gray Bone Powder','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3131,'Granite Whetstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3132,'Red Pigment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3133,'Braided Yarn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3134,'Journeyman Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3135,'Pinter\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3136,'Amber Bead','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3137,'Amber Lump','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3138,'Journeyman Deco Beads','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3139,'Journeyman Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3140,'Mark of Life','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3141,'Cardien\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3142,'Camomile Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3143,'Hierarch\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3144,'Moonflower Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3145,'Grail Diagram','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3146,'Thalia\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3147,'Thalia\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3148,'Thalia\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3149,'Pushkin\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3150,'Pure Mithril Cup','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3151,'Arkenia\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3152,'Arkenia\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3153,'Adonius\'s list','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3154,'Andariel Scripture Copy','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3155,'Stardust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3156,'Isael\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3157,'Isael\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3158,'Grail of Purity','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3159,'Tears of Unicorn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3160,'Water of Life','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3161,'Pure Mithril Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3162,'Ant Soldier Acid','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3163,'Wyrm\'s Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3164,'Spider Ichor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3165,'Harpy\'s Down','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3166,'Talin\'s Spear Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3167,'Talin\'s Spear Shaft','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3168,'Talin\'s Ruby','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3169,'Talin\'s Aquamarine','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3170,'Talin\'s Amethyst','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3171,'Talin\'s Peridot','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3172,'Mark of Fate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3173,'Kaira\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3174,'Metheus\'s Funeral Jar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3175,'Kasandra\'s Remains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3176,'Herbalism Textbook','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3177,'Ixia\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3178,'Medusa\'s Ichor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3179,'Marsh Spider Fluids','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3180,'Dead Seeker Dung','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3181,'Tyrant\'s Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3182,'Nightshade Root','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3183,'Belladonna','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3184,'Alder\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3185,'Alders Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3186,'Alder\'s Receipt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3187,'Revelations Manuscript','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3188,'Kaira\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3189,'Kaira\'s Recommendation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3190,'Palus Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3191,'Thifiell\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3192,'Arkenia\'s Note','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3193,'Pixy Garnet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3194,'Grandis\'s Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3195,'Karul Bugbear Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3196,'Breka Overlord Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3197,'Leto Overlord Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3198,'Red Fairy Dust','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3199,'Blight Treant Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3200,'Black Willow Leaf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3201,'Blight Treant Sap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3202,'Arkenia\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3203,'Mark of Glory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3204,'Vokian\'s Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3205,'Manashen Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3206,'Tyrant Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3207,'Guardian Basilisk Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3208,'Vokian\'s Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3209,'Necklace of Authority','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3210,'Chianta\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3211,'Scepter of Breka','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3212,'Scepter of Enku','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3213,'Scepter of Vuku','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3214,'Scepter of Turek','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3215,'Scepter of Tunath','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3216,'Chianta\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3217,'Chianta\'s 3rd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3218,'Tamlin Orc Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3219,'Timak Orc Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3220,'Scepter Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3221,'Pashika\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3222,'Vultus\' Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3223,'Glove of Voltar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3224,'Enku Overlord Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3225,'Glove of Kepra','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3226,'Makum Bugbear Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3227,'Glove of Burai','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3228,'Manakia\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3229,'Manakia\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3230,'Kasman\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3231,'Kasman\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3232,'Kasman\'s 3rd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3233,'Driko\'s Contract','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3234,'Stakato Drone Husk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3235,'Tanapi\'s Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3236,'Scepter of Tantos','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3237,'Ritual Box','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3238,'Mark of Prosperity','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3239,'1st Ring of Testimony','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3240,'2nd Ring of Testimony','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3241,'Old Account Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3242,'Blessed Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3243,'Emily\'s Recipe','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3244,'Lilith\'s Elven Wafer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3245,'Maphr Tablet Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3246,'Collection License','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3247,'Lockirin\'s 1st Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3248,'Lockirin\'s 2nd Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3249,'Lockirin\'s 3rd Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3250,'Lockirin\'s 4th Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3251,'Lockirin\'s 5th Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3252,'Contribution of Shari','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3253,'Contribution of Mion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3254,'Contribution of Maryse','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3255,'Maryse\'s Request','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3256,'Contribution of Toma','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3257,'Receipt of Bolter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3258,'1st Receipt of Contribution','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3259,'2nd Receipt of Contribution','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3260,'3rd Receipt of Contribution','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3261,'4th Receipt of Contribution','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3262,'5th Receipt of Contribution','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3263,'Procuration of Torocco','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3264,'Bright\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3265,'Mandragora Petal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3266,'Crimson Moss','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3267,'Mandragora Bouquet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3268,'Parman\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3269,'Parman\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3270,'Clay Dough','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3271,'Pattern of Keyhole','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3272,'Nikolas\' List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3273,'Stakato Shell','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3274,'Toad Lord Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3275,'Spider Thorn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3276,'Mark of Champion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3277,'Ascalon\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3278,'Mason\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3279,'Iron Rose Ring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3280,'Ascalon\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3281,'White Rose Insignia','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3282,'Groot\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3283,'Ascalon\'s 3rd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3284,'Mouen\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3285,'Mouen\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3286,'Mouen\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3287,'Harpy\'s Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3288,'Medusa\'s Venom','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3289,'Windsus Bile','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3290,'Bloody Axe Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3291,'Road Ratman Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3292,'Leto Lizardman Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3293,'Mark of Sagittarius','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3294,'Bernard\'s Introduction','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3295,'Hamil\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3296,'Hamil\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3297,'Hamil\'s 3rd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3298,'Hunter\'s 1st Rune','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3299,'Hunter\'s 2nd Rune','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3300,'Talisman of Kadesh','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3301,'Talisman of Snake','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3302,'Mithril Clip','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3303,'Stakato Chitin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3304,'Reinforced Bowstring','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3305,'Manashen\'s Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3306,'Blood of Lizardman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3307,'Mark of Witchcraft','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3308,'Orim\'s Diagram','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3309,'Alexandria\'s Book','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3310,'Iker\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3311,'Dire Wyrm Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3312,'Leto Lizardman Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3313,'Enchanted Golem Heartstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3314,'Lara\'s Memo','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3315,'Nestle\'s Memo','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3316,'Leopold\'s Journal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3317,'Aklantoth 1st Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3318,'Aklantoth 2nd Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3319,'Aklantoth 3rd Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3320,'Aklantoth 4th Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3321,'Aklantoth 5th Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3322,'Aklantoth 6th Gem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3323,'1st Brimstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3324,'Orim\'s Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3325,'Orim\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3326,'Orim\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3327,'Sir Vasper\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3328,'Vadin\'s Crucifix','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3329,'Tamlin Orc Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3330,'Vadin\'s Sanctions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3331,'Iker\'s Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3332,'Soultrap Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3333,'Purgatory Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3334,'Zeruel Bind Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3335,'2nd Brimstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3336,'Mark of Summoner','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3337,'Leto Lizardman Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3338,'Sac of Redspores','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3339,'Karul Bugbear Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3340,'Shards of Manashen','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3341,'Breka Orc Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3342,'Crimson Bloodstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3343,'Talons of Tyrant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3344,'Wings of Droneant','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3345,'Tusk of Windsus','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3346,'Fangs of Wyrm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3347,'Lara\'s 1st List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3348,'Lara\'s 2nd List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3349,'Lara\'s 3rd List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3350,'Lara\'s 4th List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3351,'Lara\'s 5th List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3352,'Galatea\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3353,'Beginner\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3354,'Almors\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3355,'Camoniell\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3356,'Belthus\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3357,'Basillia\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3358,'Celestiel\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3359,'Brynthea\'s Arcana','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3360,'1st Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3361,'1st Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3362,'1st Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3363,'1st Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3364,'1st Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3365,'2nd Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3366,'2nd Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3367,'2nd Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3368,'2nd Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3369,'2nd Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3370,'3rd Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3371,'3rd Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3372,'3rd Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3373,'3rd Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3374,'3rd Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3375,'4th Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3376,'4th Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3377,'4th Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3378,'4th Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3379,'4th Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3380,'5th Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3381,'5th Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3382,'5th Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3383,'5th Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3384,'5th Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3385,'6th Crystal of Starting','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3386,'6th Crystal of Inprogress','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3387,'6th Crystal of Foul','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3388,'6th Crystal of Defeat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3389,'6th Crystal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3390,'Mark of Lord','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3391,'Ordeal Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3392,'Varkee\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3393,'Tantus\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3394,'Hatos\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3395,'Takuna\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3396,'Chianta\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3397,'Manakia\'s Orders','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3398,'Breka Orc Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3399,'Manakia\'s Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3400,'Huge Orc Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3401,'Sumari\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3402,'Urutu Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3403,'Timak Orc Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3404,'Sword Into Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3405,'Neruga Axe Blade','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3406,'Axe of Ceremony','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3407,'Marsh Spider Feeler','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3408,'Marsh Spider Feet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3409,'Handiwork Spider Brooch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3410,'Cornea of Enchanted Monster Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3411,'Monster Eye Woodcarving','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3412,'Bear Fang Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3413,'Martankus\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3414,'Ragna Orc Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3415,'Ragna Chief Notice','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3416,'Immortal Flame','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3417,'Animal Lover\'s List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3418,'Animal Slayer\'s 1st List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3419,'Animal Slayer\'s 2nd List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3420,'Animal Slayer\'s 3rd List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3421,'Animal Slayer\'s 4th List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3422,'Animal Slayer\'s 5th List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3423,'Bloody Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3424,'Bloody Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3425,'Bloody Nail','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3426,'Bloody Kasha Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3427,'Bloody Tarantula Nail','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3428,'Crystal Brooch','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3429,'Spellbook: Greater Heal','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3430,'Spellbook: Greater Battle Heal','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3431,'Spellbook: Greater Group Heal','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3432,'Spellbook: Remedy','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(3433,'Elf Figure','false','none',0,'normal','steel','none',-1,-1,0,0,'false','true','false','false','0-0;','false'),
(3434,'Coke','false','none',0,'normal','steel','none',-1,-1,0,0,'false','true','false','false','0-0;','false'),
(3435,'Nvidia','false','none',0,'normal','steel','none',-1,-1,0,0,'false','true','false','false','0-0;','false'),
(3436,'Mouse','false','none',0,'normal','steel','none',-1,-1,0,0,'false','true','false','false','0-0;','false'),
(3437,'Trade Book of Merchant','false','none',120,'normal','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3438,'Trade Book of Great Merchant','false','none',120,'normal','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3440,'Cargo Box','false','none',20,'stackable','steel','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3441,'Cargo Box','false','none',20,'stackable','steel','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3442,'Cargo Box','false','none',20,'stackable','steel','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3443,'Cargo Box','false','none',20,'stackable','steel','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3444,'Gludio Apples','false','none',20,'stackable','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3445,'Dion Corn Meal','false','none',20,'stackable','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3446,'Dire Wolf Pelts','false','none',20,'stackable','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3447,'Moonstone','false','none',20,'stackable','steel','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(3448,'Gludio Wheat Flour','false','none',20,'stackable','steel','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(3449,'Spidersilk Rope','false','none',20,'stackable','steel','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(3450,'Alexandrite','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3451,'Silver Tea Service','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3452,'Mechanic Golem Spare Parts','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3453,'Fire Emerald','false','none',20,'stackable','steel','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(3454,'Avellan Silk Frock','false','none',20,'stackable','steel','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(3455,'Feriotic Porcelain Urn','false','none',20,'stackable','steel','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3456,'Imperial Diamond','false','none',20,'stackable','steel','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3457,'Statue of Shilen - Head','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3458,'Statue of Shilen - Torso','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3459,'Statue of Shilen - Arm','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3460,'Statue of Shilen - Leg','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3461,'Complete Statue of Shilen','false','none',20,'stackable','steel','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3462,'Fragment of Ancient Tablet - 1st Piece','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3463,'Fragment of Ancient Tablet - 2nd Piece','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3464,'Fragment of Ancient Tablet - 3rd Piece','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3465,'Fragment of Ancient Tablet - 4th Piece','false','none',20,'stackable','steel','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(3466,'Complete Ancient Tablet','false','none',20,'stackable','steel','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(3467,'Wish Potion','false','none',60,'normal','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3468,'Ancient Crown','false','none',0,'normal','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3469,'Certificate of Royalty','false','none',0,'normal','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(3470,'Gold Bar','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(3472,'Blood Medusa','false','none',0,'stackable','steel','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(3473,'Blood Werewolf','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3474,'Blood Basilisk','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3475,'Blood Drevanul','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3476,'Blood Succubus','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3477,'Blood Dragon','false','none',0,'stackable','steel','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(3478,'Beleth\'s Blood Dragon','false','none',0,'stackable','steel','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(3479,'Manak\'s Blood Werewolf','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3480,'Nia\'s Blood Medusa','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3481,'Gold Dragon','false','none',0,'stackable','steel','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(3482,'Gold Wyvern','false','none',0,'stackable','steel','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(3483,'Gold Knight','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3484,'Gold Giant','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3485,'Gold Drake','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3486,'Gold Wyrm','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3487,'Beleth\'s Gold Dragon','false','none',0,'stackable','steel','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(3488,'Manak\'s Gold Giant','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3489,'Nia\'s Gold Wyvern','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3490,'Silver Unicorn','false','none',0,'stackable','steel','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(3491,'Silver Fairy','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3492,'Silver Dryad','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3493,'Silver Dragon','false','none',0,'stackable','steel','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(3494,'Silver Golem','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3495,'Silver Undine','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3496,'Beleth\'s Silver Dragon','false','none',0,'stackable','steel','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(3497,'Manak\'s Silver Dryad','false','none',0,'stackable','steel','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(3498,'Nia\'s Silver Fairy','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(3499,'Fairy Dust','false','none',0,'normal','steel','none',-1,-1,10000,0,'true','false','true','true','0-0;','false'),
(3500,'Dragonflute of Wind','false','pet_collar',20,'normal','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3501,'Dragonflute of Star','false','pet_collar',20,'normal','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3502,'Dragonflute of Twilight','false','pet_collar',20,'normal','steel','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(3503,'Deliverymen Decertificate','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3504,'Kirunas Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3505,'Mithril Mold','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3506,'Bloody Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3507,'Supplies to Alex','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3508,'Supplies to Endrigo','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3509,'Alex\'s Coins','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3510,'Wardens Appreciation','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3511,'Blackbox to Orim','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3512,'Deluxe Windsus Ham','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3513,'Heart of Silenos','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3514,'Request Giran','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3515,'Request Gludin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3516,'Request Hunters','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3517,'Delivery Score Red','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3518,'Delivery Score Blue','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3519,'Deliverymen Advanced Certificate Super','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3520,'1st Confirmation Document','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3521,'2nd Confirmation Document','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3522,'Delivery Goods 01','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3523,'Delivery Goods 02','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3524,'Delivery Goods 03','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3525,'Delivery Goods 04','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3526,'Delivery Goods 05','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3527,'Delivery Goods 06','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3528,'Delivery Goods 07','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3529,'Delivery Goods 08','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3530,'Delivery Goods 09','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3531,'Delivery Goods 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3532,'Delivery Goods 11','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3533,'Delivery Goods 12','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3534,'Delivery Goods 13','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3535,'Delivery Goods 14','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3536,'Delivery Goods 15','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3537,'Delivery Goods 16','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3538,'Delivery Goods 17','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3539,'Delivery Goods 18','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3540,'Delivery Goods 19','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3541,'Delivery Goods 20','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3542,'Delivery Goods 21','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3543,'Delivery Goods 22','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3544,'Delivery Goods 23','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3545,'Delivery Goods 24','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3546,'Delivery Goods 25','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3547,'Delivery Goods 26','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3548,'Delivery Goods 27','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3549,'Delivery Goods 28','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3550,'Delivery Goods 29','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3551,'Delivery Goods 30','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3552,'Delivery Goods 31','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3553,'Delivery Goods 32','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3554,'Delivery Goods 33','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3555,'Delivery Goods 34','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3556,'Delivery Goods 35','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3557,'Delivery Goods 36','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3558,'Delivery Goods 37','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3559,'Delivery Goods 38','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3560,'Delivery Goods 39','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3561,'Delivery Goods 40','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3562,'Delivery Goods 41','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3563,'Delivery Goods 42','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3564,'Delivery Goods 43','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3565,'Delivery Goods 44','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3566,'Delivery Goods 45','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3567,'Delivery Goods 46','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3568,'Delivery Goods 47','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3569,'Delivery Goods 48','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3570,'Delivery Goods 49','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3571,'Delivery Goods 50','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3572,'Delivery Goods 51','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3573,'Delivery Goods 52','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3574,'Delivery Goods 53','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3575,'Delivery Goods 54','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3576,'Delivery Goods 55','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3577,'Delivery Goods 56','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3578,'Delivery Goods 57','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3579,'Delivery Goods 58','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3580,'Delivery Goods 59','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3581,'Delivery Goods 60','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3582,'Delivery Goods 61','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3583,'Delivery Goods 62','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3584,'Delivery Goods 63','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3585,'Delivery Goods 64','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3586,'Delivery Goods 65','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3587,'Delivery Goods 66','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3588,'Delivery Goods 67','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3589,'Confirmation Document 01','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3590,'Confirmation Document 02','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3591,'Confirmation Document 03','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3592,'Confirmation Document 04','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3593,'Confirmation Document 05','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3594,'Confirmation Document 06','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3595,'Confirmation Document 07','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3596,'Confirmation Document 08','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3597,'Confirmation Document 09','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3598,'Confirmation Document 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3599,'Confirmation Document 11','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3600,'Confirmation Document 12','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3601,'Confirmation Document 13','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3602,'Confirmation Document 14','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3603,'Confirmation Document 15','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3604,'Confirmation Document 16','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3605,'Confirmation Document 17','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3606,'Confirmation Document 18','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3607,'Confirmation Document 19','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3608,'Confirmation Document 20','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3609,'Confirmation Document 21','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3610,'Confirmation Document 22','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3611,'Confirmation Document 23','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3612,'Confirmation Document 24','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3613,'Confirmation Document 25','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3614,'Confirmation Document 26','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3615,'Confirmation Document 27','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3616,'Confirmation Document 28','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3617,'Confirmation Document 29','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3618,'Confirmation Document 30','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3619,'Confirmation Document 31','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3620,'Confirmation Document 32','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3621,'Confirmation Document 33','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3622,'Confirmation Document 34','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3623,'Confirmation Document 35','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3624,'Confirmation Document 36','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3625,'Confirmation Document 37','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3626,'Confirmation Document 38','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3627,'Confirmation Document 39','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3628,'Confirmation Document 40','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3629,'Confirmation Document 41','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3630,'Confirmation Document 42','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3631,'Confirmation Document 43','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3632,'Confirmation Document 44','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3633,'Confirmation Document 45','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3634,'Confirmation Document 46','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3635,'Confirmation Document 47','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3636,'Confirmation Document 48','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3637,'Confirmation Document 49','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3638,'Confirmation Document 50','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3639,'Confirmation Document 51','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3640,'Confirmation Document 52','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3641,'Confirmation Document 53','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3642,'Confirmation Document 54','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3643,'Confirmation Document 55','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3644,'Confirmation Document 56','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3645,'Confirmation Document 57','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3646,'Confirmation Document 58','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3647,'Confirmation Document 59','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3648,'Confirmation Document 60','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3649,'Confirmation Document 61','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3650,'Confirmation Document 62','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3651,'Confirmation Document 63','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3652,'Confirmation Document 64','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3653,'Confirmation Document 65','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3654,'Confirmation Document 66','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3655,'Confirmation Document 67','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3656,'Eye of Seer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3657,'Pincher Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3658,'Ol Mahum Uniform','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3659,'Enku Orc Champion\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3660,'Bloody Bee Stinger','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3661,'Ignition of Ghost Fire','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3662,'Ethereal Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3663,'Returned Delivery Goods 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3664,'Returned Delivery Goods 15','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3665,'Returned Delivery Goods 30','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3666,'Returned Delivery Goods 33','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3667,'Returned Delivery Goods 37','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3668,'Returned Delivery Goods 45','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3669,'Returned Delivery Goods 55','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3670,'Returned Delivery Goods 60','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3671,'Sophya\'s 1st Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3672,'Sophya\'s 2nd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3673,'Sophya\'s 3rd Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3674,'Sophya\'s 4th Order','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3675,'Lion\'s Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3676,'Lion\'s Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3677,'Guild Coin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3678,'Alchemy Text','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3679,'Secret Book of Potion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3680,'1st Potion Recipe','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3681,'2nd Potion Recipe','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3682,'Matild\'s Orb','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3683,'Forbidden Love Scroll','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3684,'Amber Scale','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3685,'Wind Soulstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3686,'Glass Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3687,'Horror Ectoplasm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3688,'Silenos Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3689,'Ant Soldier Aphid','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3690,'Tyrant\'s Chitin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3691,'Bugbear Blood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3692,'1st Circle Hunter License','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3693,'2nd Circle Hunter License','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3694,'Laurel Leaf Pin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3695,'1st Test Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3696,'2nd Test Instructions','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3697,'Cybellin\'s Request','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3698,'Blood Crystal: Purity 1','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3699,'Blood Crystal: Purity 2','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3700,'Blood Crystal: Purity 3','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3701,'Blood Crystal: Purity 4','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3702,'Blood Crystal: Purity 5','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3703,'Blood Crystal: Purity 6','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3704,'Blood Crystal: Purity 7','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3705,'Blood Crystal: Purity 8','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3706,'Blood Crystal: Purity 9','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3707,'Blood Crystal: Purity 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3708,'Blood Crystal: Broken','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3709,'Guardian Basilisk Scale','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3710,'Karut Weed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3711,'Haka\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3712,'Jakas\' Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3713,'Marka\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3714,'Windsus Aleph Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3715,'Indigo Spirit Ore','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3716,'Sporesea Seed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3717,'Timak Orc Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3718,'Trisalim Silk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3719,'Ambrosius Fruit','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3720,'Balefire Crystal','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3721,'Imperial Arrowhead','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3722,'Athu\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3723,'Lanka\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3724,'Triska\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3725,'Motura\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3726,'Kalath\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3727,'1st Circle Request: 1C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3728,'1st Circle Request: 2C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3729,'1st Circle Request: 3C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3730,'1st Circle Request: 4C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3731,'1st Circle Request: 5C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3732,'1st Circle Request: 6C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3733,'1st Circle Request: 7C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3734,'1st Circle Request: 8C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3735,'1st Circle Request: 9C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3736,'1st Circle Request: 10C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3737,'1st Circle Request: 11C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3738,'1st Circle Request: 12C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3739,'1st Circle Request: 1B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3740,'1st Circle Request: 2B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3741,'1st Circle Request: 3B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3742,'1st Circle Request: 4B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false');

INSERT INTO `etcitem` VALUES
(3743,'1st Circle Request: 5B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3744,'1st Circle Request: 6B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3745,'1st Circle Request: 1A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3746,'1st Circle Request: 2A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3747,'1st Circle Request: 3A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3748,'2nd Circle Request: 1C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3749,'2nd Circle Request 2C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3750,'2nd Circle Request 3C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3751,'2nd Circle Request: 4C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3752,'2nd Circle Request: 5C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3753,'2nd Circle Request: 6C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3754,'2nd Circle Request: 7C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3755,'2nd Circle Request: 8C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3756,'2nd Circle Request: 9C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3757,'2nd Circle Request: 10C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3758,'2nd Circle Request: 11C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3759,'2nd Circle Request: 12C','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3760,'2nd Circle Request: 1B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3761,'2nd Circle Request: 2B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3762,'2nd Circle Request: 3B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3763,'2nd Circle Request: 4B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3764,'2nd Circle Request: 5B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3765,'2nd Circle Request: 6B','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3766,'2nd Circle Request: 1A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3767,'2nd Circle Request: 2A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3768,'2nd Circle Request: 3A','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3769,'Charm of Kadesh','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3770,'Timak Jade Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3771,'Enchanted Golem Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3772,'Giant Monster Eye Meat','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3773,'Dire Wyrm Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3774,'Grd Basilisk Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3775,'Revenant\'s Chains','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3776,'Windsus Tusk','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3777,'Grandis Skull','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3778,'Taik Obsidian Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3779,'Karul Bugbear Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3780,'Tamlin Ivory Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3781,'Fang of Narak','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3782,'Enchanted Gargoyle Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3783,'Coiled Serpent Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3784,'Totem of Kadesh','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3785,'Kaiki\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3786,'Kronbe Venom Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3787,'Eva\'s Charm','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3788,'Titan\'s Tablet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3789,'Book of Shunaiman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3790,'Rotting Tree Spores','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3791,'Trisalim Venom Sac','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3792,'Taik Orc Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3793,'Harit Barbed Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3794,'Coin of Old Empire','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3795,'Skin of Farcran','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3796,'Tempest Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3797,'Tsunami Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3798,'Satyr Mane','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3799,'Hamadryad Shard','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3800,'Vanor Silenos Mane','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3801,'Talk Bugbear Totem','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3802,'Okun\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3803,'Kakran\'s Head','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3804,'Narcissus\'s Soulstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3805,'Deprive Eye','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3806,'Unicorn\'s Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3807,'Kerunos\'s Gold Mane','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3808,'Skull of Executed','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3809,'Bust of Travis','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3810,'Sword of Cadmus','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3811,'Coin Diagram','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3812,'Kaldis Gold Dragon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3813,'Coin Collector Membership 1','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3814,'Coin Collector Membership 2','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3815,'Coin Collector Membership 3','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3816,'Fairy Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3817,'Deluxe Fairy Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3818,'Fairy Stone List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3819,'Deluxe Fairy Stone List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3820,'Toad Lord Back Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3821,'Juice of Monkshood','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3822,'Scale of Drake Exarion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3823,'Egg of Drake Exarion','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3824,'Scale of Drake Zwov','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3825,'Egg of Drake Zwov','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3826,'Scale of Drake Kalibran','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3827,'Egg of Drake Kalibran','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3828,'Scale of Wyvern Suzet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3829,'Egg of Wyvern Suzet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3830,'Scale of Wyvern Shamhai','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3831,'Egg of Wyvern Shamhai','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3832,'Herb of Harit','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3833,'Herb of Vanor','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3834,'Herb of Oel Mahum','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3835,'Blood of Eva','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3836,'Athrea\'s Coin','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3837,'Symbol of Loyalty','false','none',0,'normal','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3838,'Recipe: Titan\'s Powerstone','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3839,'Mist Drake Egg','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3840,'Blitz Wyrm Egg','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3841,'Drake Egg','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3842,'Thunder Wyrm Egg','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3843,'Brooch of the Magpie','false','none',0,'normal','steel','none',-1,-1,1000,0,'true','false','true','true','0-0;','false'),
(3844,'Nebulite Crystals','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3845,'Broken Titan\'s Powerstone','false','none',0,'stackable','steel','none',-1,-1,500,0,'true','false','true','true','0-0;','false'),
(3846,'Titan\'s Powerstone','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3847,'Imperial Key','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(3848,'Undead Ash','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3849,'Bloody Axe Insignia','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3850,'Delu Lizardman Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3851,'Stakato Talon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3852,'Feather of Gabrielle','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3853,'Marsh Stalker Horn','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3854,'Marsh Drake Talons','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3855,'Kranrot Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3856,'Hamrut Leg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3857,'Remains of Sacrified','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3858,'Totem of Land Dragon','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3859,'1st Fragment of Abyss Jewel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3860,'2nd Fragment of Abyss Jewel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3861,'3rd Fragment of Abyss Jewel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3862,'Mara Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3863,'Musfel Fang','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3864,'Mark of Watchman','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3865,'Portal Stone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3866,'Gustav\'s 1st Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3867,'Gustav\'s 2nd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3868,'Gustav\'s 3rd Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3869,'Scepter of Judgment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3870,'Seal of Aspiration','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(3871,'Black Anvil Coin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3872,'Antidote Recipe List','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3873,'Voucher of Faith','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3874,'Alliance Manifesto','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(3875,'L2Day - A','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3876,'L2Day - C','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3877,'L2Day - E','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3878,'L2Day - F','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3879,'L2Day - G','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3880,'L2Day - H','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3881,'L2Day - I','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3882,'L2Day - L','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3883,'L2Day - N','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3884,'L2Day - O','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3885,'L2Day - R','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3886,'L2Day - S','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3887,'L2Day - T','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3888,'L2Day - II','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3889,'Potion of Recovery','false','potion',180,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3890,'Herald of Slayer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(3926,'L2Day - Scroll of Guidance','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3927,'L2Day - Scroll of Death Whisper','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3928,'L2Day - Scroll of Focus','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3929,'L2Day - Scroll of Greater Acumen','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3930,'L2Day - Scroll of Haste','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3931,'L2Day - Scroll of Agility','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3932,'L2Day - Scroll of Mystic Empower','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3933,'L2Day - Scroll of Might','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3934,'L2Day - Scroll of Windwalk','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3935,'L2Day - Scroll of Shield','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3936,'Blessed Scroll of Resurrection','false','scroll',120,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(3940,'Blueprint: Summon Siege Golem','false','spellbook',120,'stackable','paper','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(3941,'Spellbook: Mass Resurrection','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3942,'Spellbook: Party Return','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(3943,'Amulet: Pa\'agrio\'s Heart','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(3944,'Spellbook: Decrease Weight','false','spellbook',120,'stackable','paper','none',-1,-1,2450,0,'true','true','true','true','0-0;','false'),
(3945,'Boat Ticket: Talking Island to Giran','false','none',20,'stackable','paper','none',-1,-1,8000,0,'true','true','true','true','0-0;','false'),
(3946,'Boat Ticket: Giran to Talking Island','false','none',20,'stackable','paper','none',-1,-1,8000,0,'true','true','true','true','0-0;','false'),
(3947,'Blessed Spiritshot: No Grade','false','shot',5,'stackable','paper','none',-1,-1,35,0,'true','true','true','true','0-0;','false'),
(3948,'Blessed Spiritshot: D-Grade','false','shot',5,'stackable','paper','d',-1,-1,45,0,'true','true','true','true','0-0;','false'),
(3949,'Blessed Spiritshot: C-Grade','false','shot',3,'stackable','paper','c',-1,-1,90,0,'true','true','true','true','0-0;','false'),
(3950,'Blessed Spiritshot: B-Grade','false','shot',3,'stackable','paper','b',-1,-1,245,0,'true','true','true','true','0-0;','false'),
(3951,'Blessed Spiritshot: A-Grade','false','shot',2,'stackable','paper','a',-1,-1,290,0,'true','true','true','true','0-0;','false'),
(3952,'Blessed Spiritshot: S Grade','false','shot',2,'stackable','paper','s',-1,-1,350,0,'true','true','true','true','0-0;','false'),
(3953,'Recipe: Blessed Spiritshot D','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(3954,'Recipe: Blessed Spiritshot C','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(3955,'Recipe: Blessed Spiritshot B','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3956,'Recipe: Blessed Spiritshot A','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3957,'Recipe: Blessed Spiritshot S','false','recipe',30,'stackable','liquid','none',-1,-1,450000,0,'true','true','true','true','0-0;','false'),
(3958,'L2Day - Blessed Escape Scroll','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2036-2;','false'),
(3959,'L2Day - Blessed Resurrection Scroll','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(3960,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3961,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3962,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3963,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3964,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3965,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3966,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3967,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3968,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3969,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3970,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3971,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3972,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3973,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3974,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3975,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3976,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3977,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3978,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3979,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3980,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3981,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3982,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3983,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3984,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3985,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3986,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3987,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3988,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3989,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3990,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3991,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(3992,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(3993,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(3994,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3995,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(3996,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3997,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3998,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(3999,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4000,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(4001,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(4002,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4003,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4004,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4005,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(4006,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(4007,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4008,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4009,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4010,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4011,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4012,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4013,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(4014,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(4015,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4016,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4017,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4018,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(4019,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(4020,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4021,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(4022,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4023,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4024,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4025,'Mercenary Posting Ticket (Teleporter4)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4026,'Mercenary Posting Ticket (Teleporter5)','false','castle_guard',0,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4029,'Red Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4030,'Orange Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4031,'Yellow Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4032,'Green Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4033,'Blue Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4034,'Purple Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4035,'White Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4036,'Black Paper','false','none',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(4037,'Coin of Luck','false','none',0,'stackable','paper','none',-1,-1,1,0,'false','false','true','false','0-0;','false'),
(4038,'Food For Hatchling','false','none',10,'stackable','liquid','none',-1,-1,162,0,'true','true','true','true','0-0;','false'),
(4039,'Mold Glue','false','material',2,'stackable','liquid','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(4040,'Mold Lubricant','false','material',2,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(4041,'Mold Hardener','false','material',2,'stackable','liquid','none',-1,-1,23000,0,'true','true','true','true','0-0;','false'),
(4042,'Enria','false','material',2,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4043,'Asofe','false','material',2,'stackable','liquid','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(4044,'Thons','false','material',2,'stackable','liquid','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(4045,'Maestro Holder','false','material',2,'stackable','liquid','none',-1,-1,411000,0,'true','true','true','true','0-0;','false'),
(4046,'Maestro Anvil Lock','false','material',2,'stackable','liquid','none',-1,-1,90400,0,'true','true','true','true','0-0;','false'),
(4047,'Craftsman Mold','false','material',2,'stackable','liquid','none',-1,-1,710000,0,'true','true','true','true','0-0;','false'),
(4048,'Maestro Mold','false','material',2,'stackable','liquid','none',-1,-1,154000,0,'true','true','true','true','0-0;','false'),
(4049,'Adamantite Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,3813,0,'true','true','true','true','0-0;','false'),
(4050,'Adamantite Ring Wire','false','material',60,'stackable','liquid','none',-1,-1,3228,0,'true','true','true','true','0-0;','false'),
(4051,'Adamantite Necklace Chain','false','material',60,'stackable','liquid','none',-1,-1,5157,0,'true','true','true','true','0-0;','false'),
(4052,'Earring of Black Ore Piece','false','material',60,'stackable','liquid','none',-1,-1,5649,0,'true','true','true','true','0-0;','false'),
(4053,'Ring of Black Ore Gemstone','false','material',60,'stackable','liquid','none',-1,-1,4666,0,'true','true','true','true','0-0;','false'),
(4054,'Necklace of Black Ore Beads','false','material',60,'stackable','liquid','none',-1,-1,10154,0,'true','true','true','true','0-0;','false'),
(4055,'Composite Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,3120,0,'true','true','true','true','0-0;','false'),
(4056,'Zubei\'s Breastplate Part','false','material',60,'stackable','liquid','none',-1,-1,11050,0,'true','true','true','true','0-0;','false'),
(4057,'Zubei\'s Gaiter Material','false','material',60,'stackable','liquid','none',-1,-1,7150,0,'true','true','true','true','0-0;','false'),
(4058,'Implosion Boots Part','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4059,'Boots of Silence Fabric','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4060,'Guardian\'s Boots Fabric','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4061,'Paradia Boots Pattern','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4062,'Elemental Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4063,'Boots of Grace Lining','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4064,'Avadon Breastplate Part','false','material',60,'stackable','liquid','none',-1,-1,11050,0,'true','true','true','true','0-0;','false'),
(4065,'Avadon Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,7150,0,'true','true','true','true','0-0;','false'),
(4066,'Zubei\'s Leather Shirt Fabric','false','material',60,'stackable','liquid','none',-1,-1,8483,0,'true','true','true','true','0-0;','false'),
(4067,'Zubei\'s Leather Gaiter Texture','false','material',60,'stackable','liquid','none',-1,-1,5587,0,'true','true','true','true','0-0;','false'),
(4068,'Avadon Leather Armor Lining','false','material',60,'stackable','liquid','none',-1,-1,11042,0,'true','true','true','true','0-0;','false'),
(4069,'Tunic of Zubei Fabric','false','material',60,'stackable','liquid','none',-1,-1,8483,0,'true','true','true','true','0-0;','false'),
(4070,'Stockings of Zubei Fabric','false','material',60,'stackable','liquid','none',-1,-1,5587,0,'true','true','true','true','0-0;','false'),
(4071,'Avadon Robe Fabric','false','material',60,'stackable','liquid','none',-1,-1,11042,0,'true','true','true','true','0-0;','false'),
(4072,'Avadon Circlet Pattern','false','material',60,'stackable','liquid','none',-1,-1,4453,0,'true','true','true','true','0-0;','false'),
(4073,'Avadon Gloves Part','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4074,'Chain Gloves of Silence Design','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4075,'Guardian\'s Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4076,'Gloves of Blessing Pattern','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4077,'Doom Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,4446,0,'true','true','true','true','0-0;','false'),
(4078,'Blue Wolf Breastplate Part','false','material',60,'stackable','liquid','none',-1,-1,13692,0,'true','true','true','true','0-0;','false'),
(4079,'Boots of Blessing Design','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4080,'Blue Wolf Gaiters Material','false','material',60,'stackable','liquid','none',-1,-1,9723,0,'true','true','true','true','0-0;','false'),
(4081,'Doom Plate Armor Temper','false','material',60,'stackable','liquid','none',-1,-1,20292,0,'true','true','true','true','0-0;','false'),
(4082,'Blue Wolf Leather Armor Texture','false','material',60,'stackable','liquid','none',-1,-1,17700,0,'true','true','true','true','0-0;','false'),
(4083,'Leather Armor of Doom Design','false','material',60,'stackable','liquid','none',-1,-1,17700,0,'true','true','true','true','0-0;','false'),
(4084,'Blue Wolf Tunic Fabric','false','material',60,'stackable','liquid','none',-1,-1,11508,0,'true','true','true','true','0-0;','false'),
(4085,'Tunic of Doom Pattern','false','material',60,'stackable','liquid','none',-1,-1,11508,0,'true','true','true','true','0-0;','false'),
(4086,'Blue Wolf Stockings Pattern','false','material',60,'stackable','liquid','none',-1,-1,8523,0,'true','true','true','true','0-0;','false'),
(4087,'Stockings of Doom Pattern','false','material',60,'stackable','liquid','none',-1,-1,8523,0,'true','true','true','true','0-0;','false'),
(4088,'Blue Wolf Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,5292,0,'true','true','true','true','0-0;','false'),
(4089,'Doom Helmet Pattern','false','material',60,'stackable','liquid','none',-1,-1,5292,0,'true','true','true','true','0-0;','false'),
(4090,'Blue Wolf Boots Design','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4091,'Doom Gloves Part','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4092,'Elemental Gloves Lining','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4093,'Gloves of Grace Lining','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4094,'Implosion Gauntlet Fabric','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4095,'Paradia Gloves Pattern','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4096,'Blue Wolf Gloves Fabric','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4097,'Zubei\'s Boots Design','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4098,'Avadon Boots Design','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4099,'Doom Boots Part','false','material',60,'stackable','liquid','none',-1,-1,4455,0,'true','true','true','true','0-0;','false'),
(4100,'Zubei\'s Gauntlets Part','false','material',60,'stackable','liquid','none',-1,-1,3843,0,'true','true','true','true','0-0;','false'),
(4101,'Zubei\'s Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,3450,0,'true','true','true','true','0-0;','false'),
(4102,'Zubei\'s Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,4453,0,'true','true','true','true','0-0;','false'),
(4103,'Pata Blade','false','material',60,'stackable','liquid','none',-1,-1,32950,0,'true','true','true','true','0-0;','false'),
(4104,'Great Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,34950,0,'true','true','true','true','0-0;','false'),
(4105,'Heavy War Axe Head','false','material',60,'stackable','liquid','none',-1,-1,34950,0,'true','true','true','true','0-0;','false'),
(4106,'Sprite\'s Staff Head','false','material',60,'stackable','liquid','none',-1,-1,35533,0,'true','true','true','true','0-0;','false'),
(4107,'Keshanberk Blade','false','material',60,'stackable','liquid','none',-1,-1,35500,0,'true','true','true','true','0-0;','false'),
(4108,'Sword of Valhalla Blade','false','material',60,'stackable','liquid','none',-1,-1,35500,0,'true','true','true','true','0-0;','false'),
(4109,'Kris Edge','false','material',60,'stackable','liquid','none',-1,-1,35500,0,'true','true','true','true','0-0;','false'),
(4110,'Hell Knife Edge','false','material',60,'stackable','liquid','none',-1,-1,35500,0,'true','true','true','true','0-0;','false'),
(4111,'Arthro Nail Blade','false','material',60,'stackable','liquid','none',-1,-1,34950,0,'true','true','true','true','0-0;','false'),
(4112,'Dark Elven Longbow Shaft','false','material',60,'stackable','liquid','none',-1,-1,35325,0,'true','true','true','true','0-0;','false'),
(4113,'Great Axe Head','false','material',60,'stackable','liquid','none',-1,-1,38867,0,'true','true','true','true','0-0;','false'),
(4114,'Sword of Damascus Blade','false','material',60,'stackable','liquid','none',-1,-1,45692,0,'true','true','true','true','0-0;','false'),
(4115,'Lance Blade','false','material',60,'stackable','liquid','none',-1,-1,45846,0,'true','true','true','true','0-0;','false'),
(4116,'Deadman\'s Glory Stone','false','material',60,'stackable','liquid','none',-1,-1,45769,0,'true','true','true','true','0-0;','false'),
(4117,'Art of Battle Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,45769,0,'true','true','true','true','0-0;','false'),
(4118,'Evil Spirit Head','false','material',60,'stackable','liquid','none',-1,-1,48308,0,'true','true','true','true','0-0;','false'),
(4119,'Demon Dagger Edge','false','material',60,'stackable','liquid','none',-1,-1,45692,0,'true','true','true','true','0-0;','false'),
(4120,'Bellion Cestus Edge','false','material',60,'stackable','liquid','none',-1,-1,45769,0,'true','true','true','true','0-0;','false'),
(4121,'Bow of Peril Shaft','false','material',60,'stackable','liquid','none',-1,-1,45923,0,'true','true','true','true','0-0;','false'),
(4122,'Recipe: Maestro Holder (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,4500,0,'true','true','true','true','0-0;','false'),
(4123,'Recipe: Maestro Anvil Lock (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,4500,0,'true','true','true','true','0-0;','false'),
(4124,'Recipe: Craftsman Mold (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,4500,0,'true','true','true','true','0-0;','false'),
(4125,'Recipe: Maestro Mold (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,4500,0,'true','true','true','true','0-0;','false'),
(4126,'Recipe: Adamantite Earrings (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,12120,0,'true','true','true','true','0-0;','false'),
(4127,'Recipe: Adamantite Ring (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,8080,0,'true','true','true','true','0-0;','false'),
(4128,'Recipe: Adamantite Necklace (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16160,0,'true','true','true','true','0-0;','false'),
(4129,'Recipe: Earrings of Black Ore (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,18480,0,'true','true','true','true','0-0;','false'),
(4130,'Recipe: Ring of Black Ore (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,12320,0,'true','true','true','true','0-0;','false'),
(4131,'Recipe: Necklace of Black Ore (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4132,'Recipe: Composite Shield (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5160,0,'true','true','true','true','0-0;','false'),
(4133,'Recipe: Zubei\'s Breastplate (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,41600,0,'true','true','true','true','0-0;','false'),
(4134,'Recipe: Zubei\'s Gaiters (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(4135,'Recipe: Implosion Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4136,'Recipe: Boots of Silence (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4137,'Recipe: Guardian\'s Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4138,'Recipe: Paradia Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4139,'Recipe: Elemental Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4140,'Recipe: Boots of Grace (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4141,'Recipe: Avadon Breastplate (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,41600,0,'true','true','true','true','0-0;','false'),
(4142,'Recipe: Avadon Gaiters (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(4143,'Recipe: Zubei\'s Leather Shirt (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,31200,0,'true','true','true','true','0-0;','false'),
(4144,'Recipe: Zubei\'s Leather Gaiters (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,19460,0,'true','true','true','true','0-0;','false'),
(4145,'Recipe: Avadon Leather Armor (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,45600,0,'true','true','true','true','0-0;','false'),
(4146,'Recipe: Tunic of Zubei (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,31200,0,'true','true','true','true','0-0;','false'),
(4147,'Recipe: Stockings of Zubei (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,19460,0,'true','true','true','true','0-0;','false'),
(4148,'Recipe: Avadon Robe (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,45600,0,'true','true','true','true','0-0;','false'),
(4149,'Recipe: Avadon Circlet (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,15560,0,'true','true','true','true','0-0;','false'),
(4150,'Recipe: Avadon Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4151,'Recipe: Chain Gloves of Silence (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4152,'Recipe: Guardian\'s Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4153,'Recipe: Gloves of Blessing (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4154,'Recipe: Doom Shield (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16900,0,'true','true','true','true','0-0;','false'),
(4155,'Recipe: Blue Wolf Breastplate (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,64400,0,'true','true','true','true','0-0;','false'),
(4156,'Recipe: Boots of Blessing (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4157,'Recipe: Blue Wolf Gaiters (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,40200,0,'true','true','true','true','0-0;','false'),
(4158,'Recipe: Doom Plate Armor (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,94200,0,'true','true','true','true','0-0;','false'),
(4159,'Recipe: Blue Wolf Leather Armor (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,70600,0,'true','true','true','true','0-0;','false'),
(4160,'Recipe: Leather Armor of Doom (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,70600,0,'true','true','true','true','0-0;','false'),
(4161,'Recipe: Blue Wolf Tunic (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,48200,0,'true','true','true','true','0-0;','false'),
(4162,'Recipe: Tunic of Doom (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,48200,0,'true','true','true','true','0-0;','false'),
(4163,'Recipe: Blue Wolf Stockings (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,30200,0,'true','true','true','true','0-0;','false'),
(4164,'Recipe: Stockings of Doom (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,30200,0,'true','true','true','true','0-0;','false'),
(4165,'Recipe: Blue Wolf Helmet (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,24200,0,'true','true','true','true','0-0;','false'),
(4166,'Recipe: Doom Helmet (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,24200,0,'true','true','true','true','0-0;','false'),
(4167,'Recipe: Blue Wolf Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4168,'Recipe: Doom Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4169,'Recipe: Elemental Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4170,'Recipe: Gloves of Grace (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4171,'Recipe: Implosion Gauntlets (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4172,'Recipe: Paradia Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4173,'Recipe: Blue Wolf Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4174,'Recipe: Zubei\'s Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4175,'Recipe: Avadon Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4176,'Recipe: Doom Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4177,'Recipe: Zubei\'s Gauntlets (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4178,'Recipe: Zubei\'s Shield (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,10900,0,'true','true','true','true','0-0;','false'),
(4179,'Recipe: Zubei\'s Helmet (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,15560,0,'true','true','true','true','0-0;','false'),
(4180,'Recipe: Silver Arrow (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(4181,'Recipe: Pata (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,156600,0,'true','true','true','true','0-0;','false'),
(4182,'Recipe: Great Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4183,'Recipe: Heavy War Axe (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4184,'Recipe: Sprite\'s Staff (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4185,'Recipe: Keshanberk (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4186,'Recipe: Sword of Valhalla (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4187,'Recipe: Kris (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4188,'Recipe: Hell Knife (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4189,'Recipe: Arthro Nail (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4190,'Recipe: Dark Elven Long Bow (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4191,'Recipe: Great Axe (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4192,'Recipe: Sword of Damascus (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4193,'Recipe: Lance (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4194,'Recipe: Deadman\'s Glory (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4195,'Recipe: Art of Battle Axe (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4196,'Recipe: Staff of Evil Spirits (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4197,'Recipe: Demon Dagger (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4198,'Recipe: Bellion Cestus (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4199,'Recipe: Bow of Peril (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(4200,'Spellbook: Restore Life','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4201,'Spellbook: Resist Shock','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4203,'Spellbook: Life Leech','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4204,'Amulet: Pa\'agrio\'s Tact','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4205,'Amulet: Pa\'agrio\'s Rage','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4206,'Spellbook: Transfer Pain','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4207,'Spellbook: Mana Regeneration','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4208,'Spellbook: Curse Gloom','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4209,'Change of Heart - Piece 1','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4210,'Change of Heart - Piece 2','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4211,'Change of Heart - Piece 3','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4212,'Change of Heart - Piece 4','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4213,'Change of Heart - Piece 5','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4214,'Change of Heart - Piece 6','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4215,'Change of Heart - Piece 7','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4216,'Change of Heart - Piece 8','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4217,'Change of Heart - Piece 9','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4218,'L2 Day - Scroll of Mana Regeneration','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4232,'Dice','false','none',0,'normal','steel','none',-1,-1,0,0,'true','true','false','true','0-0;','false'),
(4239,'Blade Mold','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4240,'Tyra\'s Bill','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4241,'Ranger\'s Report - Part 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4242,'Ranger\'s Report - Part 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4243,'Ranger\'s Report - Part 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4244,'Ranger\'s Report - Part 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4245,'Weapons Trade Contract','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4246,'Attack Directives','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4247,'Certificate of the Silver Scale Guild','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4248,'Rolento\'s Cargobox','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4249,'Ol Mahum Captain\'s Head','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4250,'Jade Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4251,'Ancient Statue of Goddess','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4252,'GalfRedo Romer\'s Bust','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4253,'Eye of the Shadow','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4254,'Certificate of Participation: Battle Royal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4255,'Trade Cargo','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4256,'Agnes\'s Holy Symbol','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4257,'Agnes\'s Rosary','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4258,'Sinister Totem','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4259,'Bear Skin','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4260,'Enku Orc\'s Head','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4261,'Orc Heads Bouquet -1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4262,'Orc Heads Bouquet -2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4263,'Orc Heads Bouquet -3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4264,'Orc Heads Bouquet -4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4265,'Orc Heads Bouquet -5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4266,'Orc Heads Bouquet -6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4267,'Orc Heads Bouquet -7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4268,'Jennifer\'s Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4269,'Articles of Dead Heroes','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4270,'Old Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4271,'Old Hilt','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4272,'Totem Necklace','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4273,'Einhasad Crucifix','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4274,'Victim\'s Arm Bone','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4275,'Victim\'s Thigh Bone','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4276,'Victim\'s Skull','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4277,'Victim\'s Rib Bone','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4278,'Victim\'s Spine','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4279,'Jar of Bones','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4280,'Useless Bone Pieces','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4281,'Powder to Summon Dead Souls','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4282,'Sack of the Dead','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4283,'Frog Prince','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4284,'Fly Powder','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4285,'Calculator','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4286,'Gemstone Beast\'s Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4287,'Titan\'s Powerstone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4288,'Hanellin\'s 1st Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4289,'Hanellin\'s 2nd Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4290,'Hanellin\'s 3rd Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4291,'1st Key of Ark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4292,'2nd Key of Ark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4293,'3rd Key of Ark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4294,'White Fabric','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4295,'Blooded Fabric','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4296,'Order of Gosta','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4297,'Lizard Fang','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4298,'Barrel of League','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4299,'Operation Document - 1/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4300,'Operation Document - 2/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4301,'Operation Document - 3/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4302,'Operation Document - 4/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4303,'Operation Document - 5/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4304,'Operation Document - 6/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4305,'Operation Document - 7/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4306,'Operation Document - 8/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4307,'Operation Document - 9/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4308,'Operation Document - 10/10','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4309,'Completed Operation Order','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4310,'Iason Heines Bill','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4311,'Gillian\'s Diary','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4312,'Gillian\'s Notes','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4313,'Unfinished Music','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4314,'Gillian\'s Heart','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4315,'Gandi Tribe\'s Relic','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4316,'Swan\'s Flute','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4317,'Swan\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4318,'Event Clothes','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4319,'Nanarin\'s Flute','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4320,'Sabrin\'s Black Beer','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4321,'Stolen Black Beer','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4322,'Stolen Event Clothes','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4323,'Clothes Chest Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4324,'Beer Chest Key','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4325,'Fairy Leaf','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4326,'Ratman Scavenger\'s Skull','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4327,'Turek War Hound\'s Tail','false','quest',0,'stackable','bone','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4328,'Tyrant Kingpin\'s Heart','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4329,'Trisalim Tarantula\'s Venom Sac','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4330,'Penitent\'s Manacles','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4331,'Manual of Manacles','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4332,'Tarlk Amulet','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4333,'Contest Certificate','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4334,'Ant\'s Ichor','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4335,'Noble Ant\'s Nerve Tissue','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4336,'Casian\'s Enzyme','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4337,'Alligator Leather','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4338,'Blue Back Alligator Leather','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4339,'Jewel Studded Alligator Leather','false','quest',0,'stackable','leather','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4340,'Certificate of Approval to Create a Belt','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4341,'Certificate of Approval to Create a Purse','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4342,'Water Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4343,'Fire Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4344,'Wind Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4345,'Earth Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4346,'Dark Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4347,'Crystal of Light','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4348,'Jade Crystal','false','none',1,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4349,'Bust of Ancient Goddess','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4350,'The Work of the ancient sculptor Berona','false','none',5,'stackable','wood','none',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(4351,'Ancient Statue of Goddess - Prototype','false','none',5,'stackable','wood','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(4352,'Ancient Statue of Goddess - Original','false','none',5,'stackable','wood','none',-1,-1,6800,0,'true','true','true','true','0-0;','false'),
(4353,'Ancient Statue of Goddess - Replica','false','none',5,'stackable','wood','none',-1,-1,850,0,'true','true','true','true','0-0;','false'),
(4354,'Ancient Statue of Goddess - Forgery','false','none',5,'stackable','wood','none',-1,-1,850,0,'true','true','true','true','0-0;','false'),
(4355,'Blue Eva','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4356,'Gold Einhasad','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4357,'Silver Shilen','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4358,'Bloody Pa\'agrio','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4359,'Barrel of Liquor','false','none',2000,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4360,'Precious Scarab','false','none',0,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4361,'Simbelmyne','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4362,'Odd (looking) Doll','false','none',500,'normal','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4363,'Scarlet Dress','false','none',20,'normal','cloth','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4364,'Nebulite Orb','false','none',2,'stackable','crystal','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(4365,'Ectoplasm Liqueur','false','none',10,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4366,'Prince\'s Trophy','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4367,'Prince\'s Autobiography','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4368,'Prince\'s Bust','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4369,'Silk Handkerchief','false','none',5,'stackable','cloth','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4370,'Luxurious Goblet','false','none',10,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4371,'Scepter of Darkness','false','none',10,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4372,'Succubus Perfume','false','none',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4373,'Succubus Mirror','false','none',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4374,'Heart of Darkness','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4375,'Royal Orc Totem','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4376,'Pearl Trodden/Trampled By A Wild Hog','false','none',5,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4377,'Boar\'s Tusk','false','none',10,'stackable','bone','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4378,'Sweet Potato','false','none',5,'stackable','bone','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4379,'Beast\'s Claws','false','none',5,'stackable','bone','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4380,'Beast\'s Mane','false','none',10,'stackable','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4381,'Ginseng Root','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4382,'Honey Jar','false','none',10,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4383,'Bear\'s Gall','false','none',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4384,'Fresh Samon','false','none',5,'stackable','bone','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4385,'Sushi Riceball','false','none',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4386,'Avellan Spice','false','none',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4387,'Lucky Rabbit Weed','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4388,'Malcom\'s Check','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4389,'Deposit Box Key','false','none',10,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4390,'Dwarven Royal Seal','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4391,'Dwarven Royal Crown','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4392,'Dwarven Dance Manual','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4393,'Calculator','false','none',20,'normal','steel','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(4394,'Hanellin\'s White Flower','false','none',0,'normal','wood','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4395,'Hanellin\'s Red Flower','false','none',0,'normal','wood','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4396,'Hanellin\'s Yellow Flower','false','none',0,'normal','wood','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4397,'Book of Saint','false','none',20,'normal','paper','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4398,'Blood of Saint','false','none',20,'normal','liquid','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4399,'Bough of Saint','false','none',20,'normal','wood','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4400,'White Fabric','false','none',0,'stackable','cloth','none',-1,-1,0,0,'true','false','false','true','0-0;','false'),
(4401,'Green Dimensional Stone','false','none',10,'stackable','crystal','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4402,'Blue Dimensional Stone','false','none',10,'stackable','crystal','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4403,'Red Dimensional Stone','false','none',10,'stackable','crystal','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(4404,'Green Dimensional Stone - Shard','false','none',10,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4405,'Blue Dimensional Stone - Shard','false','none',10,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4406,'Red Dimensional Stone - Shard','false','none',10,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4407,'Bill of Iason Heine','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4408,'Musical Score - Theme of Love','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4409,'Musical Score - Theme of Battle','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4410,'Musical Score - Theme of Journey','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4411,'Echo Crystal - Theme of Journey','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2069-1;','false'),
(4412,'Echo Crystal - Theme of Battle','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2068-1;','false'),
(4413,'Echo Crystal - Theme of Love','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2070-1;','false'),
(4414,'Echo Crystal - Theme of Solitude','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2072-1;','false'),
(4415,'Echo Crystal - Theme of the Feast','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2071-1;','false'),
(4416,'Echo Crystal - Theme of Celebration','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2073-1;','false'),
(4417,'Echo Crystal - Theme of Comedy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2067-1;','false'),
(4418,'Musical Score - Theme of Celebration','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4419,'Musical Score - Theme of Comedy','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4420,'Musical Score - Theme of Solitude','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4421,'Musical Score - Theme of the Feast','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4422,'Dragon Bugle of Wind','false','pet_collar',20,'normal','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4423,'Dragon Bugle of Star','false','pet_collar',20,'normal','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4424,'Dragon Bugle of Dusk','false','pet_collar',20,'normal','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4425,'Penitent\'s Manacles','false','pet_collar',800,'normal','steel','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(4426,'Manacles of Penitent','false','none',50,'normal','steel','none',-1,-1,22000,0,'true','false','true','true','0-0;','false'),
(4427,'Alligator Leather Belt','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4428,'Blue Alligator Leather Belt','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4429,'Bejeweled Leather Belt','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4430,'Alligator Leather Purse','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4431,'Blue Alligator Leather Purse','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4432,'Bejeweled Purse','false','none',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4433,'Elemental Stone Powder','false','none',10,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4434,'Elemental Stone Shards','false','none',100,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4435,'Elemental Stone Lump','false','none',1000,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4436,'Bentley\'s Request','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4437,'Carson\'s Request','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4438,'Knuckle Duster Edge','false','material',60,'stackable','liquid','none',-1,-1,28044,0,'true','true','true','true','0-0;','false'),
(4439,'Avadon Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,2900,0,'true','true','true','true','0-0;','false'),
(4440,'Recipe: Knuckle Duster','false','recipe',30,'stackable','liquid','none',-1,-1,57400,0,'true','true','true','true','0-0;','false'),
(4441,'Recipe: Avadon Shield','false','recipe',30,'stackable','liquid','none',-1,-1,10900,0,'true','true','true','true','0-0;','false'),
(4442,'Lottery Ticket','false','lotto',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4443,'Monster Race Ticket - Single','false','race_ticket',20,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4444,'Monster Race Ticket - Double','false','race_ticket',20,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4445,'Dye of STR <Str+1 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4446,'Dye of STR <Str+1 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4447,'Dye of CON <Con+1 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4448,'Dye of CON <Con+1 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4449,'Dye of DEX <Dex+1 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4450,'Dye of DEX <Dex+1 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4451,'Dye of INT <Int+1 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4452,'Dye of INT <Int+1 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4453,'Dye of MEN <Men+1 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4454,'Dye of MEN <Men+1 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4455,'Dye of WIT <Wit+1 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4456,'Dye of WIT <Wit+1 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,5100,0,'true','true','true','true','0-0;','false'),
(4457,'Dye of STR <Str+1 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4458,'Dye of STR <Str+1 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4459,'Dye of CON <Con+1 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4460,'Dye of CON <Con+1 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4461,'Dye of DEX <Dex+1 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4462,'Dye of DEX <Dex+1 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4463,'Dye of INT <Int+1 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4464,'Dye of INT <Int+1 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4465,'Dye of MEN <Men+1 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4466,'Dye of MEN <Men+1 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4467,'Dye of WIT <Wit+1 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4468,'Dye of WIT <Wit+1 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4469,'Dye of STR <Str+1 Con-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4470,'Dye of STR <Str+1 Dex-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4471,'Dye of CON <Con+1 Str-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4472,'Dye of CON <Con+1 Dex-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4473,'Dye of DEX <Dex+1 Str-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4474,'Dye of DEX <Dex+1 Con-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4475,'Dye of INT <Int+1 Men-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4476,'Dye of INT <Int+1 Wit-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4477,'Dye of MEN <Men+1 Int-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4478,'Dye of MEN <Men+1 Wit-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4479,'Dye of WIT <Wit+1 Int-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4480,'Dye of WIT <Wit+1 Men-1>','false','dye',150,'stackable','liquid','none',-1,-1,42000,0,'true','true','true','true','0-0;','false'),
(4481,'Greater Dye of STR <Str+1 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4482,'Greater Dye of STR <Str+1 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4483,'Greater Dye of CON<Con+1 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4484,'Greater Dye of CON<Con+1 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4485,'Greater Dye of DEX <Dex+1 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4486,'Greater Dye of DEX <Dex+1 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4487,'Greater Dye of INT <Int+1 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4488,'Greater Dye of INT <Int+1 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4489,'Greater Dye of MEN <Men+1 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4490,'Greater Dye of MEN <Men+1 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4491,'Greater Dye of WIT <Wit+1 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4492,'Greater Dye of WIT <Wit+1 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(4493,'Greater Dye of STR <Str+1 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4494,'Greater Dye of STR <Str+1 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4495,'Greater Dye of CON <Con+1 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4496,'Greater Dye of CON <Con+1 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4497,'Greater Dye of DEX <Dex+1 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4498,'Greater Dye of DEX <Dex+1 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4499,'Greater Dye of INT <Int+1 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4500,'Greater Dye of INT <Int+1 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4501,'Greater Dye of MEN <Men+1 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4502,'Greater Dye of MEN <Men+1 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4503,'Greater Dye of WIT <Wit+1 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4504,'Greater Dye of WIT <Wit+1 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,21000,0,'true','true','true','true','0-0;','false'),
(4505,'Greater Dye of STR <Str+2 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4506,'Greater Dye of STR <Str+2 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4507,'Greater Dye of CON <Con+2 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4508,'Greater Dye of CON <Con+2 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4509,'Greater Dye of DEX <Dex+2 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4510,'Greater Dye of DEX <Dex+2 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4511,'Greater Dye of INT <Int+2 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4512,'Greater Dye of INT <Int+2 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4513,'Greater Dye of MEN <Men+2 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4514,'Greater Dye of MEN <Men+2 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4515,'Greater Dye of WIT <Wit+2 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4516,'Greater Dye of WIT <Wit+2 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4517,'Greater Dye of STR <Str+2 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4518,'Greater Dye of STR <Str+2 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4519,'Greater Dye of CON <Con+2 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4520,'Greater Dye of CON <Con+2 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4521,'Greater Dye of DEX <Dex+2 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4522,'Greater Dye of DEX <Dex+2 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4523,'Greater Dye of INT <Int+2 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4524,'Greater Dye of INT <Int+2 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4525,'Greater Dye of MEN <Men+2 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4526,'Greater Dye of MEN <Men+2 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4527,'Greater Dye of WIT <Wit+2 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4528,'Greater Dye of WIT <Wit+2 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,27000,0,'true','true','true','true','0-0;','false'),
(4529,'Greater Dye of STR <Str+3 Con-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4530,'Greater Dye of STR <Str+3 Dex-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4531,'Greater Dye of CON <Con+3 Str-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4532,'Greater Dye of CON <Con+3 Dex-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4533,'Greater Dye of DEX <Dex+3 Str-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4534,'Greater Dye of DEX <Dex+3 Con-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4535,'Greater Dye of INT <Int+3 Men-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4536,'Greater Dye of INT <Int+3 Wit-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4537,'Greater Dye of MEN <Men+3 Int-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4538,'Greater Dye of MEN <Men+3 Wit-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4539,'Greater Dye of WIT <Wit+3 Int-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4540,'Greater Dye of WIT <Wit+3 Men-5>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4541,'Greater Dye of STR <Str+3 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4542,'Greater Dye of STR <Str+3 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4543,'Greater Dye of CON <Con+3 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4544,'Greater Dye of CON <Con+3 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4545,'Greater Dye of DEX <Dex+3 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4546,'Greater Dye of DEX <Dex+3 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4547,'Greater Dye of INT <Int+3 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4548,'Greater Dye of INT <Int+3 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4549,'Greater Dye of MEN <Men+3 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4550,'Greater Dye of MEN <Men+3 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4551,'Greater Dye of WIT <Wit+3 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4552,'Greater Dye of WIT <Wit+3 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(4553,'Greater Dye of STR <Str+1 Con-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4554,'Greater Dye of STR <Str+1 Dex-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4555,'Greater Dye of CON <Con+1 Str-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4556,'Greater Dye of CON <Con+1 Dex-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4557,'Greater Dye of DEX <Dex+1 Str-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4558,'Greater Dye of DEX <Dex+1 Con-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4559,'Greater Dye of INT <Int+1 Men-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4560,'Greater Dye of INT <Int+1 Wit-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4561,'Greater Dye of MEN <Men+1 Int-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4562,'Greater Dye of MEN <Men+1 Wit-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4563,'Greater Dye of WIT <Wit+1 Int-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4564,'Greater Dye of WIT <Wit+1 Men-1>','false','dye',150,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(4565,'Greater Dye of STR <Str+4 Con-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4566,'Greater Dye of STR <Str+4 Dex-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4567,'Greater Dye of CON <Con+4 Str-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4568,'Greater Dye of CON <Con+4 Dex-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4569,'Greater Dye of DEX <Dex+4 Str-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4570,'Greater Dye of DEX <Dex+4 Con-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4571,'Greater Dye of INT <Int+4 Men-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4572,'Greater Dye of INT <Int+4 Wit-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4573,'Greater Dye of MEN <Men+4 Int-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4574,'Greater Dye of MEN <Men+4 Wit-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4575,'Greater Dye of WIT <Wit+4 Int-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4576,'Greater Dye of WIT <Wit+4 Men-6>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4577,'Greater Dye of STR <Str+4 Con-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4578,'Greater Dye of STR <Str+4 Dex-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4579,'Greater Dye of CON <Con+4 Str-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4580,'Greater Dye of CON <Con+4 Dex-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4581,'Greater Dye of DEX <Dex+4 Str-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4582,'Greater Dye of DEX <Dex+4 Con-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4583,'Greater Dye of INT <Int+4 Men-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4584,'Greater Dye of INT <Int+4 Wit-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4585,'Greater Dye of MEN <Men+4 Int-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4586,'Greater Dye of MEN <Men+4 Wit-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4587,'Greater Dye of WIT <Wit+4 Int-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4588,'Greater Dye of WIT <Wit+4 Men-5>','false','dye',150,'stackable','liquid','none',-1,-1,36000,0,'true','true','true','true','0-0;','false'),
(4589,'Greater Dye of STR <Str+2 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4590,'Greater Dye of STR <Str+2 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4591,'Greater Dye of CON <Con+2 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4592,'Greater Dye of CON <Con+2 Dex-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4593,'Greater Dye of DEX <Dex+2 Str-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4594,'Greater Dye of DEX <Dex+2 Con-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4595,'Greater Dye of INT <Int+2 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4596,'Greater Dye of INT <Int+2 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4597,'Greater Dye of MEN <Men+2 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4598,'Greater Dye of MEN <Men+2 Wit-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4599,'Greater Dye of WIT <Wit+2 Int-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4600,'Greater Dye of WIT <Wit+2 Men-2>','false','dye',150,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(4601,'Greater Dye of STR <Str+3 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4602,'Greater Dye of STR <Str+3 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4603,'Greater Dye of CON <Con+3 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4604,'Greater Dye of CON <Con+3 Dex-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4605,'Greater Dye of DEX <Dex+3 Str-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4606,'Greater Dye of DEX <Dex+3 Con-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4607,'Greater Dye of INT <Int+3 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4608,'Greater Dye of INT <Int+3 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4609,'Greater Dye of MEN <Men+3 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4610,'Greater Dye of MEN <Men+3 Wit-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4611,'Greater Dye of WIT <Wit+3 Int-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4612,'Greater Dye of WIT <Wit+3 Men-3>','false','dye',150,'stackable','liquid','none',-1,-1,108000,0,'true','true','true','true','0-0;','false'),
(4613,'Greater Dye of STR <Str+4 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4614,'Greater Dye of STR <Str+4 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4615,'Greater Dye of CON <Con+4 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4616,'Greater Dye of CON <Con+4 Dex-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4617,'Greater Dye of DEX <Dex+4 Str-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4618,'Greater Dye of DEX <Dex+4 Con-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4619,'Greater Dye of INT <Int+4 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4620,'Greater Dye of INT <Int+4 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4621,'Greater Dye of MEN <Men+4 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4622,'Greater Dye of MEN <Men+4 Wit-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4623,'Greater Dye of WIT <Wit+4 Int-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4624,'Greater Dye of WIT <Wit+4 Men-4>','false','dye',150,'stackable','liquid','none',-1,-1,174000,0,'true','true','true','true','0-0;','false'),
(4625,'Dice (Heart)','false','none',0,'normal','steel','none',-1,-1,500,0,'true','false','true','true','0-0;','false'),
(4626,'Dice (Spade)','false','none',0,'normal','steel','none',-1,-1,500,0,'true','false','true','true','0-0;','false'),
(4627,'Dice (Clover)','false','none',0,'normal','steel','none',-1,-1,500,0,'true','false','true','true','0-0;','false'),
(4628,'Dice (Diamond)','false','none',0,'normal','steel','none',-1,-1,500,0,'true','false','true','true','0-0;','false'),
(4629,'Red Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4630,'Red Soul Crystal - Stage 1','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4631,'Red Soul Crystal - Stage 2','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4632,'Red Soul Crystal - Stage 3','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4633,'Red Soul Crystal - Stage 4','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4634,'Red Soul Crystal - Stage 5','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4635,'Red Soul Crystal - Stage 6','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4636,'Red Soul Crystal - Stage 7','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4637,'Red Soul Crystal - Stage 8','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4638,'Red Soul Crystal - Stage 9','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4639,'Red Soul Crystal - Stage 10','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4640,'Green Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4641,'Green Soul Crystal - Stage 1','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4642,'Green Soul Crystal - Stage 2','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4643,'Green Soul Crystal - Stage 3','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4644,'Green Soul Crystal - Stage 4','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4645,'Green Soul Crystal - Stage 5','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4646,'Green Soul Crystal - Stage 6','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4647,'Green Soul Crystal - Stage 7','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4648,'Green Soul Crystal - Stage 8','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4649,'Green Soul Crystal - Stage 9','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4650,'Green Soul Crystal - Stage 10','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4651,'Blue Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4652,'Blue Soul Crystal - Stage 1','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4653,'Blue Soul Crystal - Stage 2','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4654,'Blue Soul Crystal - Stage 3','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4655,'Blue Soul Crystal - Stage 4','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4656,'Blue Soul Crystal - Stage 5','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4657,'Blue Soul Crystal - Stage 6','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4658,'Blue Soul Crystal - Stage 7','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4659,'Blue Soul Crystal - Stage 8','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4660,'Blue Soul Crystal - Stage 9','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4661,'Blue Soul Crystal - Stage 10','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4662,'Broken Red Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4663,'Broken Green Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4664,'Broken Blue Soul Crystal','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4666,'Reiria\'s Soul Orb','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4667,'Kernon\'s Infernium Scepter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4668,'Golkonda\'s Infernium Scepter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4669,'Hallate\'s Infernium Scepter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4670,'Maestro Reorin\'s Hammer','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4671,'Maestro Reorin\'s Mold','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4672,'Infernium Varnish','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4673,'Red Pipette Knife','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4674,'Medal of Honor','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4675,'Medal of Friendship','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4676,'Medal of Victory','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(4677,'Potion of Critical Escape','false','potion',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4678,'Decrease Haste Potion','false','potion',180,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4679,'Bless of Eva','false','potion',180,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(4680,'Potion of Revenge','false','potion',180,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4906,'Spellbook: Solar Spark','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(4907,'Spellbook: Solar Flare','false','spellbook',120,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(4908,'Spellbook: Shadow Spark','false','spellbook',120,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(4909,'Spellbook: Shadow Flare','false','spellbook',120,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(4910,'Spellbook: Vampiric Rage','false','spellbook',120,'stackable','paper','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(4911,'Spellbook: Curse Disease','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(4912,'Spellbook: Benediction','false','spellbook',120,'stackable','paper','none',-1,-1,8200,0,'true','true','true','true','0-0;','false'),
(4913,'Spellbook: Word of Fear','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4914,'Spellbook: Serenade of Eva','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4915,'Blueprint: Summon Wild Hog Cannon','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(4916,'Spellbook: Energy Bolt','false','spellbook',120,'stackable','paper','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(4917,'Spellbook: Aura Bolt','false','spellbook',120,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(4918,'Spellbook: Summon Kai the Cat','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4919,'Spellbook: Summon Merrow the Unicorn','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4920,'Spellbook: Summon Soulless','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4921,'Blueprint: Summon Big Boom','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(4922,'Spellbook: Summon Binding Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4923,'Spellbook: Summon Aqua Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4924,'Spellbook: Summon Spark Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(4925,'Amulet: Pa\'agrio\'s Haste','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(4926,'Amulet: Soul Guard','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(4927,'Amulet: Chant of Revenge','false','spellbook',120,'stackable','paper','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(4928,'Spellbook: Seed of Fire','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4929,'Spellbook: Seed of Water','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4930,'Spellbook: Seed of Wind','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4931,'Spellbook: Aura Symphony','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4932,'Spellbook: Inferno','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4933,'Spellbook: Blizzard','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4934,'Spellbook: Demon Wind','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(4935,'Spellbook: Elemental Symphony','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4936,'Recipe: Avadon Shield (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10900,0,'true','true','true','true','0-0;','false'),
(4937,'Recipe: Adamantite Earrings (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,12120,0,'true','true','true','true','0-0;','false'),
(4938,'Recipe: Adamantite Ring (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,8080,0,'true','true','true','true','0-0;','false'),
(4939,'Recipe: Adamantite Necklace (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,16160,0,'true','true','true','true','0-0;','false'),
(4940,'Recipe: Zubei\'s Breastplate (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,41600,0,'true','true','true','true','0-0;','false'),
(4941,'Recipe: Zubei\'s Gaiters (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(4942,'Recipe: Boots of Silence (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4943,'Recipe: Guardian\'s Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4944,'Recipe: Avadon Breastplate (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,41600,0,'true','true','true','true','0-0;','false'),
(4945,'Recipe: Avadon Gaiters (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(4946,'Recipe: Zubei\'s Leather Shirt (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,31200,0,'true','true','true','true','0-0;','false'),
(4947,'Recipe: Zubei\'s Leather Gaiters (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,19460,0,'true','true','true','true','0-0;','false'),
(4948,'Recipe: Avadon Leather Armor (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,45600,0,'true','true','true','true','0-0;','false'),
(4949,'Recipe: Tunic of Zubei (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,31200,0,'true','true','true','true','0-0;','false'),
(4950,'Recipe: Stockings of Zubei (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,19460,0,'true','true','true','true','0-0;','false'),
(4951,'Recipe: Avadon Robe (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,45600,0,'true','true','true','true','0-0;','false'),
(4952,'Recipe: Avadon Circlet (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,15560,0,'true','true','true','true','0-0;','false'),
(4953,'Recipe: Avadon Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4954,'Recipe: Chain Gloves of Silence (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4955,'Recipe: Guardian\'s Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4956,'Recipe: Gloves of Blessing (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4957,'Recipe: Boots of Blessing (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4958,'Recipe: Zubei\'s Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4959,'Recipe: Avadon Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4960,'Recipe: Zubei\'s Gauntlets (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10380,0,'true','true','true','true','0-0;','false'),
(4961,'Recipe: Zubei\'s Shield (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,10900,0,'true','true','true','true','0-0;','false'),
(4962,'Recipe: Zubei\'s Helmet (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,15560,0,'true','true','true','true','0-0;','false'),
(4963,'Recipe: Great Sword (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4964,'Recipe: Heavy War Axe (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4965,'Recipe: Sprite\'s Staff (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4966,'Recipe: Keshanberk (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4967,'Recipe: Sword of Valhalla (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4968,'Recipe: Kris (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4969,'Recipe: Hell Knife (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4970,'Recipe: Arthro Nail (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4971,'Recipe: Dark Elven Long Bow (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(4972,'Recipe: Great Axe (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4973,'Recipe: Earring of Black Ore (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,18480,0,'true','true','true','true','0-0;','false'),
(4974,'Recipe: Ring of Black Ore (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,12320,0,'true','true','true','true','0-0;','false'),
(4975,'Recipe: Necklace of Black Ore (70%)','false','recipe',30,'stackable','liquid','none',-1,-1,24600,0,'true','true','true','true','0-0;','false'),
(4976,'Recipe: Implosion Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4977,'Recipe: Paradia Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4978,'Recipe: Elemental Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4979,'Recipe: Boots of Grace (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4980,'Recipe: Doom Shield (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16900,0,'true','true','true','true','0-0;','false'),
(4981,'Recipe: Blue Wolf Breastplate (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,64400,0,'true','true','true','true','0-0;','false'),
(4982,'Recipe: Blue Wolf Gaiters (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,40200,0,'true','true','true','true','0-0;','false'),
(4983,'Recipe: Doom Plate Armor (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,94200,0,'true','true','true','true','0-0;','false'),
(4984,'Recipe: Blue Wolf Leather Armor (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,70600,0,'true','true','true','true','0-0;','false'),
(4985,'Recipe: Leather Armor of Doom (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,70600,0,'true','true','true','true','0-0;','false'),
(4986,'Recipe: Blue Wolf Tunic (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,48200,0,'true','true','true','true','0-0;','false'),
(4987,'Recipe: Tunic of Doom (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,48200,0,'true','true','true','true','0-0;','false'),
(4988,'Recipe: Blue Wolf Stockings (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,30200,0,'true','true','true','true','0-0;','false'),
(4989,'Recipe: Stockings of Doom (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,30200,0,'true','true','true','true','0-0;','false'),
(4990,'Recipe: Blue Wolf Helmet (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,24200,0,'true','true','true','true','0-0;','false'),
(4991,'Recipe: Doom Helmet (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,24200,0,'true','true','true','true','0-0;','false'),
(4992,'Recipe: Blue Wolf Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4993,'Recipe: Doom Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4994,'Recipe: Elemental Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4995,'Recipe: Gloves of Grace (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4996,'Recipe: Implosion Gauntlets (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4997,'Recipe: Paradia Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(4998,'Recipe: Blue Wolf Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(4999,'Recipe: Doom Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,16080,0,'true','true','true','true','0-0;','false'),
(5000,'Recipe: Sword of Damascus (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5001,'Recipe: Lance (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5002,'Recipe: Deadman\'s Glory (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5003,'Recipe: Art of Battle Axe (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5004,'Recipe: Staff of Evil Spirits (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5005,'Recipe: Demon Dagger (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5006,'Recipe: Bellion Cestus (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5007,'Recipe: Bow of Peril (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(5008,'Recipe: Pata (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5009,'Trophy of Alliance','false','none',0,'normal','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5010,'Echo Crystal - Theme of Victory','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2066-1;','false'),
(5011,'Star of Destiny','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(5012,'Leikan\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5013,'Spellbook: Elemental Assault','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(5014,'Spellbook: Elemental Symphony','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(5015,'Spellbook: Elemental Storm','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(5016,'Seed: Dark Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5017,'Seed: Red Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5018,'Seed: Chilly Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5019,'Seed: Blue Coda','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5020,'Seed: Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5021,'Seed: Lute Coda','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(5022,'Seed: Desert Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5023,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5024,'Seed: Blue Coda','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5025,'Seed: Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5026,'Seed: Lute Coda','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(5027,'Seed: Desert Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5028,'Seed: Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5029,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5030,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5031,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5032,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5033,'Seed: Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5034,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5035,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5036,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5037,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5038,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5039,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5040,'Seed: Twin Codra','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5041,'Seed: Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5042,'Seed: Dark Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5043,'Seed: Red Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5044,'Seed: Blue Coda','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5045,'Seed: Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5046,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5047,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5048,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5049,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5050,'Seed: Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5051,'Seed: Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5052,'Seed: Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5053,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5054,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5055,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5056,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5057,'Seed: Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5058,'Seed: Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5059,'Seed: Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5060,'Seed: Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(5061,'Seed: Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5062,'Trash','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5063,'Trash','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5064,'Trash','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5065,'Chilly Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false');

INSERT INTO `etcitem` VALUES
(5066,'Burning Coda','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5067,'Blue Coda','false','none',2,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5068,'Red Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5069,'Golden Coda','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5070,'Desert Coda','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5071,'Lute Coda','false','none',2,'stackable','paper','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(5072,'Twin Coda','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5073,'Dark Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5074,'Shining Coda','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5075,'Chilly Cobol','false','none',2,'stackable','paper','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(5076,'Burning Cobol','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5077,'Blue Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5078,'Red Cobol','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5079,'Golden Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5080,'Desert Cobol','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5081,'Sea Cobol','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5082,'Thorn Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5083,'Dapple Cobol','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5084,'Great Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5085,'Chilly Codran','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5086,'Burning Codran','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5087,'Blue Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5088,'Red Codran','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5089,'Dapple Codran','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5090,'Desert Codran','false','none',2,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(5091,'Sea Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5092,'Twin Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5093,'Thorn Codran','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5094,'Great Codran','false','none',2,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(5095,'Mature Chilly Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5096,'Mature Burning Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5097,'Mature Blue Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5098,'Mature Red Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5099,'Mature Golden Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5100,'Mature Desert Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5101,'Mature Lute Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5102,'Mature Twin Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5103,'Mature Dark Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5104,'Mature Shining Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5105,'Mature Chilly Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5106,'Mature Burning Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5107,'Mature Blue Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5108,'Mature Red Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5109,'Mature Golden Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5110,'Mature Desert Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5111,'Mature Sea Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5112,'Mature Thorn Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5113,'Mature Dapple Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5114,'Mature Great Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5115,'Mature Chilly Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5116,'Mature Burning Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5117,'Mature Blue Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5118,'Mature Red Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5119,'Mature Dapple Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5120,'Mature Desert Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5121,'Mature Sea Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5122,'Mature Twin Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5123,'Mature Thorn Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5124,'Mature Great Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5125,'Harvester','false','harvest',20,'normal','steel','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5126,'Dualsword Craft Stamp','false','none',20,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(5134,'Compressed Package of Soulshots: No Grade','false','shot',600,'normal','steel','none',-1,-1,2300,0,'true','true','true','true','2078-1;','false'),
(5135,'Compressed Package of Soulshots: D-grade','false','shot',450,'normal','steel','none',-1,-1,3300,0,'true','true','true','true','2079-1;','false'),
(5136,'Compressed Package of Soulshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,4950,0,'true','true','true','true','2080-1;','false'),
(5137,'Compressed Package of Soulshots: B-grade','false','shot',300,'normal','steel','none',-1,-1,16500,0,'true','true','true','true','2081-1;','false'),
(5138,'Compressed Package of Soulshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,26400,0,'true','true','true','true','2082-1;','false'),
(5139,'Compressed Package of Soulshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,33000,0,'true','true','true','true','2083-1;','false'),
(5140,'Compressed Package of Spiritshots: No Grade','false','shot',750,'normal','steel','none',-1,-1,4950,0,'true','true','true','true','2084-1;','false'),
(5141,'Compressed Package of Spiritshots: D-grade','false','shot',750,'normal','steel','none',-1,-1,5940,0,'true','true','true','true','2085-1;','false'),
(5142,'Compressed Package of Spiritshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,11550,0,'true','true','true','true','2086-1;','false'),
(5143,'Compressed Package of Spiritshots: B-grade','false','shot',450,'normal','steel','none',-1,-1,33000,0,'true','true','true','true','2087-1;','false'),
(5144,'Compressed Package of Spiritshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,39600,0,'true','true','true','true','2088-1;','false'),
(5145,'Compressed Package of Spiritshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,49500,0,'true','true','true','true','2089-1;','false'),
(5146,'Compressed Package of Blessed Spiritshots: No Grade','false','shot',750,'normal','steel','none',-1,-1,11550,0,'true','true','true','true','2090-1;','false'),
(5147,'Compressed Package of Blessed Spiritshots: D-grade','false','shot',750,'normal','steel','none',-1,-1,14850,0,'true','true','true','true','2091-1;','false'),
(5148,'Compressed Package of Blessed Spiritshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,29700,0,'true','true','true','true','2092-1;','false'),
(5149,'Compressed Package of Blessed Spiritshots: B-grade','false','shot',450,'normal','steel','none',-1,-1,80850,0,'true','true','true','true','2093-1;','false'),
(5150,'Compressed Package of Blessed Spiritshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,95700,0,'true','true','true','true','2094-1;','false'),
(5151,'Compressed Package of Blessed Spiritshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,115500,0,'true','true','true','true','2095-1;','false'),
(5152,'Magic Compressor','false','none',10,'normal','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5153,'Recipe: Soulshot (D) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5154,'Recipe: Soulshot (C) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,25000,0,'true','true','true','true','0-0;','false'),
(5155,'Recipe: Soulshot (B) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(5156,'Recipe: Soulshot (A) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(5157,'Recipe: Soulshot (S) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,250000,0,'true','true','true','true','0-0;','false'),
(5158,'Recipe: Spiritshot (D) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5159,'Recipe: Spiritshot (C) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,25000,0,'true','true','true','true','0-0;','false'),
(5160,'Recipe: Spiritshot (B) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(5161,'Recipe: Spiritshot (A) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(5162,'Recipe: Spiritshot (S) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,250000,0,'true','true','true','true','0-0;','false'),
(5163,'Recipe: Blessed Spiritshot (D) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,30000,0,'true','true','true','true','0-0;','false'),
(5164,'Recipe: Blessed Spiritshot (C) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(5165,'Recipe: Blessed Spiritshot (B) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(5166,'Recipe: Blessed Spiritshot (A) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,180000,0,'true','true','true','true','0-0;','false'),
(5167,'Recipe: Blessed Spiritshot (S) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,290000,0,'true','true','true','true','0-0;','false'),
(5168,'Food for Strider','false','none',10,'stackable','liquid','none',-1,-1,216,0,'true','true','true','true','0-0;','false'),
(5169,'Deluxe Food for Strider','false','none',10,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(5192,'Rope of Magic: D-Grade','false','none',2,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5193,'Rope of Magic: C-Grade','false','none',2,'stackable','paper','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(5194,'Rope of Magic: B-Grade','false','none',2,'stackable','paper','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(5195,'Rope of Magic: A-Grade','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5196,'Rope of Magic: S Grade','false','none',2,'stackable','paper','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(5197,'Chest Key - Grade 8','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5198,'Chest Key - Grade 7','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5199,'Chest Key - Grade 6','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5200,'Chest Key - Grade 5','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5201,'Chest Key - Grade 4','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5202,'Chest Key - Grade 3','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5203,'Chest Key - Grade 2','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5204,'Chest Key - Grade 1','false','none',10,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(5205,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5206,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5207,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5208,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5209,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5210,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5211,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5212,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5213,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5214,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5215,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5218,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5219,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5220,'Metal Hardener','false','material',2,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5221,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5222,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5223,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5224,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5225,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5226,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5227,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5228,'Trash','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5229,'Trash','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5230,'Recipe: Mithril Arrow (100%)','false','recipe',30,'stackable','paper','none',-1,-1,80000,0,'true','true','true','true','0-0;','false'),
(5231,'Recipe: Metal Hardener (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(5232,'White Fabric','false','quest',0,'stackable','cloth','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5234,'Mystery Potion','false','potion',50,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','2103-1;','false'),
(5235,'Facelifting Potion - A','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5236,'Facelifting Potion - B','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5237,'Facelifting Potion - C','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5238,'Dye Potion - A','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5239,'Dye Potion - B','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5240,'Dye Potion - C','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5241,'Dye Potion - D','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5242,'Hair Style Change Potion - A','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5243,'Hair Style Change Potion - B','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5244,'Hair Style Change Potion - C','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5245,'Hair Style Change Potion - D','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5246,'Hair Style Change Potion - E','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5247,'Hair Style Change Potion - F','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5248,'Hair Style Change Potion - G','false','potion',50,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5249,'Commemorative Item: First Anniversary of Lineage II Service','false','none',0,'normal','cloth','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(5250,'Greater Compressed Package of Soulshots: No-grade','false','shot',600,'normal','steel','none',-1,-1,7700,0,'true','true','true','true','2104-1;','false'),
(5251,'Greater Compressed Package of Soulshots: D-grade','false','shot',450,'normal','steel','none',-1,-1,11000,0,'true','true','true','true','2105-1;','false'),
(5252,'Greater Compressed Package of Soulshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,16500,0,'true','true','true','true','2106-1;','false'),
(5253,'Greater Compressed Package of Soulshots: B-grade','false','shot',300,'normal','steel','none',-1,-1,55000,0,'true','true','true','true','2107-1;','false'),
(5254,'Greater Compressed Package of Soulshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,88000,0,'true','true','true','true','2108-1;','false'),
(5255,'Greater Compressed Package of Soulshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,120000,0,'true','true','true','true','2109-1;','false'),
(5256,'Greater Compressed Package of Spiritshots: No-grade','false','shot',750,'normal','steel','none',-1,-1,16500,0,'true','true','true','true','2110-1;','false'),
(5257,'Greater Compressed Package of Spiritshots: D-grade','false','shot',750,'normal','steel','none',-1,-1,19800,0,'true','true','true','true','2111-1;','false'),
(5258,'Greater Compressed Package of Spiritshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,38500,0,'true','true','true','true','2112-1;','false'),
(5259,'Greater Compressed Package of Spiritshots: B-grade','false','shot',450,'normal','steel','none',-1,-1,110000,0,'true','true','true','true','2113-1;','false'),
(5260,'Greater Compressed Package of Spiritshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,132000,0,'true','true','true','true','2114-1;','false'),
(5261,'Greater Compressed Package of Spiritshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,180000,0,'true','true','true','true','2115-1;','false'),
(5262,'Greater Compressed Package of Blessed Spiritshots: No-grade','false','shot',750,'normal','steel','none',-1,-1,38500,0,'true','true','true','true','2116-1;','false'),
(5263,'Greater Compressed Package of Blessed Spiritshots: D-grade','false','shot',750,'normal','steel','none',-1,-1,49500,0,'true','true','true','true','2117-1;','false'),
(5264,'Greater Compressed Package of Blessed Spiritshots: C-grade','false','shot',450,'normal','steel','none',-1,-1,99000,0,'true','true','true','true','2118-1;','false'),
(5265,'Greater Compressed Package of Blessed Spiritshots: B-grade','false','shot',450,'normal','steel','none',-1,-1,269500,0,'true','true','true','true','2119-1;','false'),
(5266,'Greater Compressed Package of Blessed Spiritshots: A-grade','false','shot',300,'normal','steel','none',-1,-1,319000,0,'true','true','true','true','2120-1;','false'),
(5267,'Greater Compressed Package of Blessed Spiritshots: S-grade','false','shot',300,'normal','steel','none',-1,-1,419000,0,'true','true','true','true','2121-1;','false'),
(5268,'Recipe: Greater Soulshot (D) Compressed Package (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5269,'Recipe: Greater Soulshot (C) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(5270,'Recipe: Greater Soulshot (B) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(5271,'Recipe: Greater Soulshot (A) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(5272,'Recipe: Greater Soulshot (S) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,250000,0,'true','true','true','true','0-0;','false'),
(5273,'Recipe: Greater Spiritshot (D) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5274,'Recipe: Greater Spiritshot (C) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(5275,'Recipe: Greater Spiritshot (B) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(5276,'Recipe: Greater Spiritshot (A) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,150000,0,'true','true','true','true','0-0;','false'),
(5277,'Recipe: Greater Spiritshot (S) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,250000,0,'true','true','true','true','0-0;','false'),
(5278,'Recipe: Greater Blessed Spiritshot (D) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,8000,0,'true','true','true','true','0-0;','false'),
(5279,'Recipe: Greater Blessed Spiritshot (C) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,80000,0,'true','true','true','true','0-0;','false'),
(5280,'Recipe: Greater Blessed Spiritshot (B) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,130000,0,'true','true','true','true','0-0;','false'),
(5281,'Recipe: Greater Blessed Spiritshot (A) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,170000,0,'true','true','true','true','0-0;','false'),
(5282,'Recipe: Greater Blessed Spiritshot (S) Compressed Package(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,285000,0,'true','true','true','true','0-0;','false'),
(5283,'Rice Cake','false','potion',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5332,'Recipe: Sealed Dark Crystal Leather Armor(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,69400,0,'true','true','true','true','0-0;','false'),
(5333,'Recipe: Sealed Dark Crystal Leather Armor(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5334,'Recipe: Sealed Tallum Leather Armor(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,101600,0,'true','true','true','true','0-0;','false'),
(5335,'Recipe: Sealed Tallum Leather Armor(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5336,'Recipe: Sealed Leather Armor of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,154600,0,'true','true','true','true','0-0;','false'),
(5337,'Recipe: Sealed Leather Armor of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5338,'Recipe: Sealed Majestic Leather Armor(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,154600,0,'true','true','true','true','0-0;','false'),
(5339,'Recipe: Sealed Majestic Leather Armor(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5340,'Recipe: Sealed Dark Crystal Leggings(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,43400,0,'true','true','true','true','0-0;','false'),
(5341,'Recipe: Sealed Dark Crystal Leggings(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5342,'Echo Crystal - Sad Song','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5343,'Echo Crystal - Holy Song','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5344,'Recipe: Inferno Earring(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5345,'Recipe: Inferno Earring(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5346,'Recipe: Sealed Tallum Tunic(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,69400,0,'true','true','true','true','0-0;','false'),
(5347,'Recipe: Sealed Tallum Tunic(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5348,'Recipe: Sealed Dark Crystal Robe(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,101600,0,'true','true','true','true','0-0;','false'),
(5349,'Recipe: Sealed Dark Crystal Robe(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5350,'Recipe: Sealed Nightmare Robe(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,154600,0,'true','true','true','true','0-0;','false'),
(5351,'Recipe: Sealed Nightmare Robe(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5352,'Recipe: Sealed Majestic Robe(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,154600,0,'true','true','true','true','0-0;','false'),
(5353,'Recipe: Sealed Majestic Robe(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5354,'Recipe: Sealed Tallum Stockings(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,43400,0,'true','true','true','true','0-0;','false'),
(5355,'Recipe: Sealed Tallum Stockings(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5356,'Recipe: Phoenix Necklace(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5357,'Recipe: Phoenix Necklace(100%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5358,'Recipe: Inferno Necklace(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5359,'Recipe: Inferno Necklace(100%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5360,'Recipe: Phoenix Ring(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5361,'Recipe: Phoenix Ring(100%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5362,'Recipe: Inferno Ring(70%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5363,'Recipe: Inferno Ring(100%)','false','recipe',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5364,'Recipe: Sealed Dark Crystal Shield(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,24400,0,'true','true','true','true','0-0;','false'),
(5365,'Recipe: Sealed Dark Crystal Shield(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5366,'Recipe: Sealed Shield of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,37000,0,'true','true','true','true','0-0;','false'),
(5367,'Recipe: Sealed Shield of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5368,'Recipe: Sealed Dark Crystal Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,23200,0,'true','true','true','true','0-0;','false'),
(5369,'Recipe: Sealed Dark Crystal Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5370,'Recipe: Sealed Tallum Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,23200,0,'true','true','true','true','0-0;','false'),
(5371,'Recipe: Sealed Tallum Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5372,'Recipe: Sealed Boots of The Underworld(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5373,'Recipe: Sealed Boots of The Underworld(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5374,'Recipe: Sealed Gust Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5375,'Recipe: Sealed Gust Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5376,'Recipe: Sealed Red Flame Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5377,'Recipe: Sealed Red Flame Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5378,'Recipe: Sealed Phoenix Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5379,'Recipe: Sealed Phoenix Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5380,'Recipe: Sealed Boots of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,35200,0,'true','true','true','true','0-0;','false'),
(5381,'Recipe: Sealed Boots of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5382,'Recipe: Sealed Majestic Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,35200,0,'true','true','true','true','0-0;','false'),
(5383,'Recipe: Sealed Majestic Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5384,'Recipe: Sealed Dark Legion Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5385,'Recipe: Sealed Dark Legion Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5386,'Recipe: Sealed Boots of Phantom(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5387,'Recipe: Sealed Boots of Phantom(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5388,'Recipe: Sealed Cerberus Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5389,'Recipe: Sealed Cerberus Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5390,'Recipe: Sealed Dasparion\'s Boots Boots(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5391,'Recipe: Sealed Dasparion\'s Boots Boots(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5392,'Recipe: Sealed Dark Crystal Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,23200,0,'true','true','true','true','0-0;','false'),
(5393,'Recipe: Sealed Dark Crystal Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5394,'Recipe: Sealed Tallum Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,23200,0,'true','true','true','true','0-0;','false'),
(5395,'Recipe: Sealed Tallum Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5396,'Recipe: Sealed Gloves of The Underworld(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5397,'Recipe: Sealed Gloves of The Underworld(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5398,'Recipe: Sealed Gust Bracer(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5399,'Recipe: Sealed Gust Bracer(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5400,'Recipe: Sealed Gloves of Black Ore(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5401,'Recipe: Sealed Gloves of Black Ore(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5402,'Recipe: Sealed Phoenix Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5403,'Recipe: Sealed Phoenix Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5404,'Recipe: Sealed Gauntlets of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,35200,0,'true','true','true','true','0-0;','false'),
(5405,'Recipe: Sealed Gauntlets of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5406,'Recipe: Sealed Majestic Gauntlets(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,35200,0,'true','true','true','true','0-0;','false'),
(5407,'Recipe: Sealed Majestic Gauntlets(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5408,'Recipe: Sealed Dark Legion Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5409,'Recipe: Sealed Dark Legion Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5410,'Recipe: Sealed Gloves of Phantom(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5411,'Recipe: Sealed Gloves of Phantom(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5412,'Recipe: Sealed Cerberus Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5413,'Recipe: Sealed Cerberus Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5414,'Recipe: Sealed Dasparion\'s Gloves(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5415,'Recipe: Sealed Dasparion\'s Gloves(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5416,'Recipe: Sealed Dark Crystal Breastplate(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,92600,0,'true','true','true','true','0-0;','false'),
(5417,'Recipe: Sealed Dark Crystal Breastplate(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5418,'Recipe: Sealed Tallum Plate Armor(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,135400,0,'true','true','true','true','0-0;','false'),
(5419,'Recipe: Sealed Tallum Plate Armor(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5420,'Recipe: Sealed Armor of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,206000,0,'true','true','true','true','0-0;','false'),
(5421,'Recipe: Sealed Armor of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5422,'Recipe: Sealed Majestic Plate Armor(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,206000,0,'true','true','true','true','0-0;','false'),
(5423,'Recipe: Sealed Majestic Plate Armor(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5424,'Recipe: Sealed Dark Crystal Gaiters(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,57800,0,'true','true','true','true','0-0;','false'),
(5425,'Recipe: Sealed Dark Crystal Gaiters(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5426,'Recipe: Sealed Dark Crystal Helmet(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,34800,0,'true','true','true','true','0-0;','false'),
(5427,'Recipe: Sealed Dark Crystal Helmet(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5428,'Recipe: Sealed Tallum Helmet(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,34800,0,'true','true','true','true','0-0;','false'),
(5429,'Recipe: Sealed Tallum Helmet(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5430,'Recipe: Sealed Helm of Nightmare(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,52800,0,'true','true','true','true','0-0;','false'),
(5431,'Recipe: Sealed Helm of Nightmare(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5432,'Recipe: Sealed Majestic Circlet (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,52800,0,'true','true','true','true','0-0;','false'),
(5433,'Recipe: Sealed Majestic Circlet (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5434,'Recipe: Dragon Slayer(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5435,'Recipe: Dragon Slayer(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5436,'Recipe: Berserker Blade(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(5437,'Recipe: Heavy Sword(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(5438,'Recipe: Meteor Shower(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5439,'Recipe: Meteor Shower(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5440,'Recipe: Elysian(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5441,'Recipe: Elysian(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5442,'Recipe: Soul Bow(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5443,'Recipe: Soul Bow(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5444,'Recipe: Carnage Bow(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5445,'Recipe: Carnage Bow(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5446,'Recipe: Bloody Orchid(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5447,'Recipe: Bloody Orchid(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5448,'Recipe: Soul Separator(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5449,'Recipe: Soul Separator(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5450,'Recipe: Dragon Grinder(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5451,'Recipe: Dragon Grinder(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5452,'Recipe: Blood Tornado(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5453,'Recipe: Blood Tornado(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5454,'Recipe: Orcish Halberd(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5455,'Recipe: Orcish Halberd(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5456,'Recipe: Tallum Glaive(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5457,'Recipe: Tallum Glaive(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5458,'Recipe: Halberd(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5459,'Recipe: Halberd(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5460,'Recipe: Dasparion\'s Staff(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5461,'Recipe: Dasparion\'s Staff(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5462,'Recipe: Branch of The Mother Tree(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5463,'Recipe: Branch of The Mother Tree(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5464,'Recipe: Dark Legion\'s Edge(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5465,'Recipe: Dark Legion\'s Edge(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5466,'Recipe: Sword of Miracles(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(5467,'Recipe: Sword of Miracles(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5468,'Recipe: Elemental Sword(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5469,'Recipe: Elemental Sword(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5470,'Recipe: Tallum Blade(60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(5471,'Recipe: Tallum Blade(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5472,'Recipe: Metallic Thread(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(5473,'Recipe: Durable Metal Plate(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,2800,0,'true','true','true','true','0-0;','false'),
(5474,'Recipe: Reorin\'s Mold(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5475,'Recipe: Warsmith\'s Mold(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5476,'Recipe: Arcsmith\'s Anvil(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5477,'Recipe: Warsmith\'s Holder(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5478,'Sealed Dark Crystal Leather Armor Pattern','false','material',60,'stackable','liquid','none',-1,-1,23784,0,'true','true','true','true','0-0;','false'),
(5479,'Sealed Tallum Leather Armor Pattern','false','material',60,'stackable','liquid','none',-1,-1,33800,0,'true','true','true','true','0-0;','false'),
(5480,'Sealed Leather Armor of Nightmare Fabric','false','material',60,'stackable','liquid','none',-1,-1,44571,0,'true','true','true','true','0-0;','false'),
(5481,'Sealed Majestic Leather Armor Fabric','false','material',60,'stackable','liquid','none',-1,-1,44571,0,'true','true','true','true','0-0;','false'),
(5482,'Sealed Dark Crystal Leggings Design','false','material',60,'stackable','liquid','none',-1,-1,15153,0,'true','true','true','true','0-0;','false'),
(5483,'Phoenix Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5484,'Inferno Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5485,'Sealed Tallum Tunic Texture','false','material',60,'stackable','liquid','none',-1,-1,23784,0,'true','true','true','true','0-0;','false'),
(5486,'Sealed Dark Crystal Robe Fabric','false','material',60,'stackable','liquid','none',-1,-1,33800,0,'true','true','true','true','0-0;','false'),
(5487,'Sealed Nightmare Robe Fabric','false','material',60,'stackable','liquid','none',-1,-1,44414,0,'true','true','true','true','0-0;','false'),
(5488,'Sealed Majestic Robe Fabric','false','material',60,'stackable','liquid','none',-1,-1,44414,0,'true','true','true','true','0-0;','false'),
(5489,'Sealed Tallum Stockings Fabric','false','material',60,'stackable','liquid','none',-1,-1,15153,0,'true','true','true','true','0-0;','false'),
(5490,'Phoenix Necklace Beads','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5491,'Inferno Necklace Beads','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5492,'Phoenix Ring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5493,'Inferno Ring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5494,'Sealed Dark Crystal Shield Fragment','false','material',60,'stackable','liquid','none',-1,-1,9523,0,'true','true','true','true','0-0;','false'),
(5495,'Sealed Shield of Nightmare Fragment','false','material',60,'stackable','liquid','none',-1,-1,13171,0,'true','true','true','true','0-0;','false'),
(5496,'Sealed Dark Crystal Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,8530,0,'true','true','true','true','0-0;','false'),
(5497,'Sealed Tallum Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,8530,0,'true','true','true','true','0-0;','false'),
(5498,'Sealed Boots of the Underworld Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5499,'Sealed Gust Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5500,'Sealed Red Flame Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5501,'Sealed Phoenix Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5502,'Sealed Boots of Nightmare Lining','false','material',60,'stackable','liquid','none',-1,-1,11842,0,'true','true','true','true','0-0;','false'),
(5503,'Sealed Majestic Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,11842,0,'true','true','true','true','0-0;','false'),
(5504,'Sealed Dark Legion Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5505,'Sealed Boots of Phantom Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5506,'Sealed Cerberus Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5507,'Sealed Dasparion\'s Boots Lining','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5508,'Sealed Dark Crystal Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,8530,0,'true','true','true','true','0-0;','false'),
(5509,'Sealed Tallum Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,8530,0,'true','true','true','true','0-0;','false'),
(5510,'Sealed Gloves of the Underworld Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5511,'Sealed Gust Bracer design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5512,'Sealed Gloves of Black Ore Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5513,'Sealed Phoenix Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5514,'Sealed Gauntlets of Nightmare Design','false','material',60,'stackable','liquid','none',-1,-1,11842,0,'true','true','true','true','0-0;','false'),
(5515,'Sealed Majestic Gauntlets Design','false','material',60,'stackable','liquid','none',-1,-1,11842,0,'true','true','true','true','0-0;','false'),
(5516,'Sealed Dark Legion Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5517,'Sealed Gloves of Phantom Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5518,'Sealed Cerberus Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5519,'Sealed Dasparion\'s Gloves Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5520,'Sealed Dark Crystal Breastplate Pattern','false','material',60,'stackable','liquid','none',-1,-1,31015,0,'true','true','true','true','0-0;','false'),
(5521,'Sealed Tallum Plate Armor Pattern','false','material',60,'stackable','liquid','none',-1,-1,43953,0,'true','true','true','true','0-0;','false'),
(5522,'Sealed Armor of Nightmare Pattern','false','material',60,'stackable','liquid','none',-1,-1,58728,0,'true','true','true','true','0-0;','false'),
(5523,'Sealed Majestic Plate Armor Pattern','false','material',60,'stackable','liquid','none',-1,-1,58728,0,'true','true','true','true','0-0;','false'),
(5524,'Sealed Dark Crystal Gaiters Pattern','false','material',60,'stackable','liquid','none',-1,-1,20292,0,'true','true','true','true','0-0;','false'),
(5525,'Sealed Dark Crystal Helmet Design','false','material',60,'stackable','liquid','none',-1,-1,12938,0,'true','true','true','true','0-0;','false'),
(5526,'Sealed Tallum Helm Design','false','material',60,'stackable','liquid','none',-1,-1,12938,0,'true','true','true','true','0-0;','false'),
(5527,'Sealed Helm of Nightmare Design','false','material',60,'stackable','liquid','none',-1,-1,16728,0,'true','true','true','true','0-0;','false'),
(5528,'Sealed Majestic Circlet Design','false','material',60,'stackable','liquid','none',-1,-1,16728,0,'true','true','true','true','0-0;','false'),
(5529,'Dragon Slayer Edge','false','material',60,'stackable','liquid','none',-1,-1,72900,0,'true','true','true','true','0-0;','false'),
(5530,'Berserker Blade Edge','false','material',60,'stackable','liquid','none',-1,-1,43600,0,'true','true','true','true','0-0;','false'),
(5531,'Heavy Sword Edge','false','material',60,'stackable','liquid','none',-1,-1,11912,0,'true','true','true','true','0-0;','false'),
(5532,'Meteor Shower Head','false','material',60,'stackable','liquid','none',-1,-1,59308,0,'true','true','true','true','0-0;','false'),
(5533,'Elysian Head','false','material',60,'stackable','liquid','none',-1,-1,72914,0,'true','true','true','true','0-0;','false'),
(5534,'Soul Bow Stave','false','material',60,'stackable','liquid','none',-1,-1,72850,0,'true','true','true','true','0-0;','false'),
(5535,'Carnage Bow Stave','false','material',60,'stackable','liquid','none',-1,-1,58615,0,'true','true','true','true','0-0;','false'),
(5536,'Bloody Orchid Head','false','material',60,'stackable','liquid','none',-1,-1,58785,0,'true','true','true','true','0-0;','false'),
(5537,'Soul Separator Head','false','material',60,'stackable','liquid','none',-1,-1,72900,0,'true','true','true','true','0-0;','false'),
(5538,'Dragon Grinder Edge','false','material',60,'stackable','liquid','none',-1,-1,72914,0,'true','true','true','true','0-0;','false'),
(5539,'Blood Tornado Edge','false','material',60,'stackable','liquid','none',-1,-1,59308,0,'true','true','true','true','0-0;','false'),
(5540,'Orcish Halberd Edge','false','material',60,'stackable','liquid','none',-1,-1,62500,0,'true','true','true','true','0-0;','false'),
(5541,'Tallum Glaive Edge','false','material',60,'stackable','liquid','none',-1,-1,72929,0,'true','true','true','true','0-0;','false'),
(5542,'Halberd Edge','false','material',60,'stackable','liquid','none',-1,-1,59308,0,'true','true','true','true','0-0;','false'),
(5543,'Dasparion\'s Staff Edge','false','material',60,'stackable','liquid','none',-1,-1,58754,0,'true','true','true','true','0-0;','false'),
(5544,'Branch of The Mother Tree Head','false','material',60,'stackable','liquid','none',-1,-1,72986,0,'true','true','true','true','0-0;','false'),
(5545,'Dark Legion\'s Edge Blade','false','material',60,'stackable','liquid','none',-1,-1,72900,0,'true','true','true','true','0-0;','false'),
(5546,'Sword of Miracles Edge','false','material',60,'stackable','liquid','none',-1,-1,66369,0,'true','true','true','true','0-0;','false'),
(5547,'Elemental Sword Edge','false','material',60,'stackable','liquid','none',-1,-1,58785,0,'true','true','true','true','0-0;','false'),
(5548,'Tallum Blade Edge','false','material',60,'stackable','liquid','none',-1,-1,58785,0,'true','true','true','true','0-0;','false'),
(5549,'Metallic Thread','false','material',2,'stackable','liquid','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(5550,'Durable Metal Plate','false','material',2,'stackable','liquid','none',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(5551,'Leolin\'s Mold','false','material',2,'stackable','liquid','none',-1,-1,238000,0,'true','true','true','true','0-0;','false'),
(5552,'Warsmith\'s Mold','false','material',2,'stackable','liquid','none',-1,-1,385000,0,'true','true','true','true','0-0;','false'),
(5553,'Arcsmith\'s Anvil','false','material',2,'stackable','liquid','none',-1,-1,531200,0,'true','true','true','true','0-0;','false'),
(5554,'Warsmith\'s Holder','false','material',2,'stackable','liquid','none',-1,-1,884000,0,'true','true','true','true','0-0;','false'),
(5555,'Token of Love','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5556,'Star Ornament','false','material',0,'stackable','liquid','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(5557,'Bead Ornament','false','material',0,'stackable','liquid','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(5558,'Fir Tree Branch','false','material',0,'stackable','liquid','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(5559,'Flower Pot','false','material',0,'stackable','liquid','none',-1,-1,1,0,'true','true','true','true','0-0;','false'),
(5560,'Christmas Tree','false','potion',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','2137-1;','false'),
(5561,'Special Christmas Tree','false','potion',0,'stackable','paper','none',-1,-1,1,0,'true','true','true','true','2138-1;','false'),
(5562,'Echo Crystal - 1st Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2140-1;','false'),
(5563,'Echo Crystal - 2nd Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2141-1;','false'),
(5564,'Echo Crystal - 3rd Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2142-1;','false'),
(5565,'Echo Crystal - 4th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2143-1;','false'),
(5566,'Echo Crystal - 5th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2144-1;','false'),
(5567,'Letter of Greetings','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5568,'Letter of Greetings','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5569,'Water Rune','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5570,'Water Mantra','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5571,'Wind Rune','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5572,'Wind Mantra','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5573,'Fire Rune','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5574,'Fire Mantra','false','none',0,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5575,'Ancient Adena','false','none',0,'asset','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5577,'Red Soul Crystal - Stage 11','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5578,'Green Soul Crystal - Stage 11','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5579,'Blue Soul Crystal - Stage 11','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5580,'Red Soul Crystal - Stage 12','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5581,'Green Soul Crystal - Stage 12','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5582,'Blue Soul Crystal - Stage 12','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5583,'Echo Crystal - 6th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2145-1;','false'),
(5584,'Echo Crystal - 7th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2146-1;','false'),
(5585,'Echo Crystal - 8th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2147-1;','false'),
(5586,'Echo Crystal - 9th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2148-1;','false'),
(5587,'Echo Crystal - 10th Carol','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2149-1;','false'),
(5588,'Tutorial Guide','false','none',10,'normal','liquid','none',-1,-1,1,0,'true','false','true','true','0-0;','true'),
(5589,'Energy Stone','false','potion',10,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5591,'CP Potion','false','potion',25,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(5592,'Greater CP Potion','false','potion',100,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(5593,'SP Scroll: Low Grade','false','scroll',30,'stackable','paper','none',-1,-1,2400,0,'true','true','true','true','0-0;','false'),
(5594,'SP Scroll: Medium Grade','false','scroll',30,'stackable','paper','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(5595,'SP Scroll: High Grade','false','scroll',30,'stackable','paper','none',-1,-1,480000,0,'true','true','true','true','0-0;','false'),
(5650,'Alternative Dark Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5651,'Alternative Red Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5652,'Alternative Chilly Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5653,'Alternative Blue Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5654,'Alternative Golden Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5655,'Alternative Lute Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(5656,'Alternative Desert Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5657,'Alternative Blue Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5658,'Alternative Blue Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5659,'Alternative Golden Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5660,'Alternative Lute Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(5661,'Alternative Desert Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5662,'Alternative Red Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5663,'Alternative Chilly Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5664,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5665,'Alternative Golden Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5666,'Alternative Great Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5667,'Alternative Red Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5668,'Alternative Chilly Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5669,'Alternative Blue Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5670,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5671,'Alternative Golden Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5672,'Alternative Great Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5673,'Alternative Red Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5674,'Alternative Twin Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5675,'Alternative Desert Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5676,'Alternative Dark Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5677,'Alternative Red Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(5678,'Alternative Blue Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(5679,'Alternative Red Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(5680,'Alternative Chilly Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5681,'Alternative Blue Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5682,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5683,'Alternative Sea Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5684,'Alternative Chilly Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5685,'Alternative Blue Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5686,'Alternative Twin Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5687,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5688,'Alternative Golden Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5689,'Alternative Great Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5690,'Alternative Red Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5691,'Alternative Chilly Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5692,'Alternative Blue Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5693,'Alternative Twin Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5694,'Alternative Great Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(5695,'Alternative Desert Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5696,'Alternative Chilly Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(5697,'Alternative Blue Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5698,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5699,'Alternative Golden Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5700,'Alternative Great Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5701,'Alternative Red Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(5702,'Alternative Sea Codran Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5703,'Lucky Charm','false','scroll',10,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5707,'Record of Seven Signs','false','none',0,'normal','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(5708,'Lord of the Manor\'s Certificate of Approval','false','ticket_of_lord',0,'normal','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5741,'Recipe: Sealed Zubei\'s Gauntlets (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5742,'Recipe: Zubei\'s Gauntlets (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5743,'Recipe: Sealed Avadon Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5744,'Recipe: Sealed Avadon Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5745,'Recipe: Sealed Blue Wolf Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5746,'Recipe: Sealed Blue Wolf Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5747,'Recipe: Sealed Doom Gloves (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5748,'Recipe: Sealed Doom Gloves (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5749,'Recipe: Sealed Zubei\'s Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5750,'Recipe: Sealed Zubei\'s Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5751,'Recipe: Sealed Avadon Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5752,'Recipe: Sealed Avadon Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5753,'Recipe: Sealed Blue Wolf Boots (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5754,'Recipe: Sealed Blue Wolf Boots (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5755,'Recipe: Sealed Boots of Doom (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5756,'Recipe: Sealed Boots of Doom (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5757,'Sealed Zubei\'s Gauntlet Part','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5758,'Sealed Avadon Gloves Part','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5759,'Sealed Blue Wolf Gloves Fabric','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5760,'Sealed Doom Gloves Part','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5761,'Sealed Zubei\'s Boots Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5762,'Sealed Avadon Boots Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5763,'Sealed Blue Wolf Boots Design','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5764,'Sealed Doom Boots Part','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5789,'Soulshot: No Grade for Beginners','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5790,'Spiritshot: No Grade for Beginners','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5803,'Lucky Charm: D-Grade','false','scroll',10,'stackable','paper','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(5804,'Lucky Charm: C-Grade','false','scroll',10,'stackable','paper','none',-1,-1,660,0,'true','true','true','true','0-0;','false'),
(5805,'Lucky Charm: B-Grade','false','scroll',10,'stackable','paper','none',-1,-1,1300,0,'true','true','true','true','0-0;','false'),
(5806,'Lucky Charm: A-Grade','false','scroll',10,'stackable','paper','none',-1,-1,2700,0,'true','true','true','true','0-0;','false'),
(5807,'Lucky Charm: S Grade','false','scroll',10,'stackable','paper','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5809,'Spellbook: Aqua Splash','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(5810,'Spellbook: Rain of Fire','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(5811,'Spellbook: Mass Slow','false','spellbook',120,'stackable','paper','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(5812,'Spellbook: Servitor Empowerment','false','spellbook',120,'stackable','paper','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(5813,'Spellbook: Servitor Cure','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(5814,'Spellbook: Servitor Blessing','false','spellbook',120,'stackable','paper','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(5815,'Spellbook: Wild Magic','false','spellbook',120,'stackable','paper','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(5816,'Spellbook: Advanced Block','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(5818,'Alternative Dark Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5819,'Alternative Red Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5820,'Alternative Chilly Coda','false','none',2,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(5821,'Alternative Blue Coda','false','none',2,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5822,'Alternative Golden Coda','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5823,'Alternative Lute Coda','false','none',2,'stackable','paper','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(5824,'Alternative Desert Coda','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5825,'Alternative Red Cobol','false','none',2,'stackable','paper','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5826,'Alternative Chilly Cobol','false','none',2,'stackable','paper','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(5827,'Alternative Blue Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5828,'Alternative Thorn Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5829,'Alternative Golden Cobol','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5830,'Alternative Great Cobol','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5831,'Alternative Red Codran','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5832,'Alternative Sea Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5833,'Alternative Chilly Codran','false','none',2,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5834,'Alternative Blue Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5835,'Alternative Twin Codran','false','none',2,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5836,'Alternative Great Codran','false','none',2,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(5837,'Alternative Desert Codran','false','none',2,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(5838,'Mature Alternative Dark Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5839,'Mature Alternative Red Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5840,'Mature Alternative Chilly Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5841,'Mature Alternative Blue Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5842,'Mature Alternative Golden Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5843,'Mature Alternative Lute Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5844,'Mature Alternative Desert Coda','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5845,'Mature Alternative Red Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5846,'Mature Alternative Chilly Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5847,'Mature Alternative Blue Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5848,'Mature Alternative Thorn Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5849,'Mature Alternative Golden Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5850,'Mature Alternative Great Cobol','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5851,'Mature Alternative Red Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5852,'Mature Alternative Sea Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5853,'Mature Alternative Chilly Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5854,'Mature Alternative Blue Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5855,'Mature Alternative Twin Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5856,'Mature Alternative Great Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5857,'Mature Alternative Desert Codran','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5858,'Blessed Scroll of Escape: Clan Hall','false','scroll',120,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','2177-1;','false'),
(5859,'Blessed Scroll of Escape: Castle','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2178-1;','false'),
(5860,'Lienrik Egg','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5861,'Lienrik Egg','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5862,'Stone of Contract','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5863,'Alligator Tooth','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5864,'Mysterious Map Piece','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5865,'Carnivore Spore','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5866,'Herbivorous Spore','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5867,'Jade Crystal','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5868,'Snake Scale','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5869,'Remains of Aden Residents','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5870,'Receipt of Supply','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5871,'Suspicious Document Piece','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5872,'Supply Items','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5873,'Pirate\'s Treasure Chest','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5874,'Sairon\'s Silver Hair','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5875,'Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5876,'Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5877,'Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5878,'Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5879,'Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5880,'Broken Titan Lamp','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5881,'Blade Stakato Fang','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5882,'Flare Shard','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5883,'Freezing Shard','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5884,'Cave Beast Tooth','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5885,'Death Wave Light','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5886,'Sealed Mysterious Stone','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5887,'Mysterious Stone','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5888,'Karik Horn','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5889,'Cave Howler Skull','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5890,'Mysterious Book','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5891,'Ancient Language Dictionary: Basic Level','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5892,'Ancient Language Dictionary: Intermediate Level','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5893,'Leaf of Eucalyptus','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5894,'Stone of Chill','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5895,'Ritron\'s Fruit','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5896,'Moon Face Flower','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5897,'Leech Fluids','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5898,'Royal Membership','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5899,'Kail\'s Coin','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5900,'Coin Collecting Album','false','none',0,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5901,'Blood Offering','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5902,'Scroll of Ancient Magic','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5903,'Ancient Ash Urn','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5904,'Wesley\'s Mixing Stone','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5905,'Magister\'s Mixing Stone','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(5906,'Five-Year Anniversary Gift Box (10 Honey Rice Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5907,'Five-Year Anniversary Gift Box (9 Honey Rice Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5908,'Red Soul Crystal: Grade 13','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5909,'Five-Year Anniversary Gift Box (8 Honey Rice Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5910,'Five-Year Anniversary Gift Box (7 Honey Rice Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5911,'Green Soul Crystal: Grade 13','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5912,'Five-Year Anniversary Gift Box (6 Honey Rice Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5913,'Five-Year Anniversary Gift Box (3 Honey Wheat Cake Set)','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5914,'Blue Soul Crystal: Grade 13','false','scroll',20,'normal','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5915,'Pirate\'s Treasure Map','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(5916,'Spellbook Page','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','2171-1;','false'),
(5917,'Kranvel\'s Spellbook: Chapter of Fire','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5918,'Kranvel\'s Spellbook: Chapter of Water','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5919,'Kranvel\'s Spellbook: Chapter of Wind','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5920,'Kranvel\'s Spellbook: Chapter of Earth','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5921,'Worthless Piece of Paper','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(5922,'Blueprint: Giants Golem 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5923,'Blueprint: Giants Golem 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5924,'Blueprint: Giants Golem 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5925,'Blueprint: Giants Golem 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5926,'Blueprint: Giants Golem 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5927,'Book: Basics of Giants Magic, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5928,'Book: Basics of Giants Magic, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5929,'Book: Basics of Giants Magic, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5930,'Book: Basics of Giants Magic, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5931,'Book: Basics of Giants Magic, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5932,'Handbook: Giants Architecture, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5933,'Handbook: Giants Architecture, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5934,'Handbook: Giants Architecture, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5935,'Handbook: Giants Architecture, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5936,'Handbook: Giants Architecture, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5937,'Book: Giants Medical Science, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5938,'Book: Giants Medical Science, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5939,'Book: Giants Medical Science, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5940,'Book: Giants Medical Science, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5941,'Book: Giants Medical Science, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5942,'Giant\'s Love Letter','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5943,'Giants\' Doodle','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5944,'Ancient Parchment','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','2172-1;','false'),
(5945,'Book: Giants Science & Technology, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5946,'Book: Giants Science & Technology, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5947,'Book: Giants Science & Technology, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5948,'Book: Giants Science & Technology, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5949,'Book: Giants Science & Technology, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5950,'Almanac: Titan Culture, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5951,'Almanac: Titan Culture, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5952,'Almanac: Titan Culture, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5953,'Almanac: Titan Culture, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5954,'Almanac: Titan Culture, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5955,'Ancient Titan Book','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','2173-1;','false'),
(5956,'15 Year Old Wine','false','none',20,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5957,'30 Year Old Wine','false','none',20,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5958,'60 Year Old Wine','false','none',20,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(5959,'Ritron\'s Dessert Recipe','false','none',10,'normal','liquid','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(5960,'Ritron Jelly','false','none',10,'normal','liquid','none',-1,-1,1920,0,'true','true','true','true','0-0;','false'),
(5961,'Kail\'s Silver Basilisk','false','none',0,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(5962,'Kail\'s Gold Golem','false','none',0,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(5963,'Kail\'s Blood Dragon','false','none',0,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(5964,'Warehouse Keeper\'s Medal','false','quest',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(5965,'Blank Scroll','false','none',0,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(5966,'Ancient Red Papyrus','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','2176-1;','false'),
(5967,'Ancient Blue Papyrus','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','2176-2;','false'),
(5968,'Ancient Black Papyrus','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','2176-3;','false'),
(5969,'Ancient White Papyrus','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','2176-4;','false'),
(5970,'Ancient Chain Letter','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5971,'Ancient Joke Book','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5972,'Revelation of the Seals: Chapter of Avarice','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5973,'Revelation of the Seals: Chapter of Gnosis','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5974,'Revelation of the Seals: Chapter of Strife','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5975,'Revelation of the Seals: Chapter of Vengeance','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5976,'Revelation of the Seals: Chapter of Awakening','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5977,'Revelation of the Seals: Chapter of Calamity','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5978,'Revelation of the Seals: Chapter of Descent','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5979,'Ancient Epic, Chapter 1','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5980,'Ancient Epic, Chapter 2','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5981,'Ancient Epic, Chapter 3','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5982,'Ancient Epic, Chapter 4','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5983,'Ancient Epic, Chapter 5','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5984,'Imperial Genealogy 1','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5985,'Imperial Genealogy 2','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5986,'Imperial Genealogy 3','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5987,'Imperial Genealogy 4','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5988,'Imperial Genealogy 5','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5989,'Blueprint: Tower of Insolence, 1st Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5990,'Blueprint: Tower of Insolence, 2nd Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5991,'Blueprint: Tower of Insolence, 3rd Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5992,'Blueprint: Tower of Insolence, 4th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5993,'Blueprint: Tower of Insolence, 5th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5994,'Blueprint: Tower of Insolence, 6th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5995,'Blueprint: Tower of Insolence, 7th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5996,'Blueprint: Tower of Insolence, 8th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5997,'Blueprint: Tower of Insolence, 9th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5998,'Blueprint: Tower of Insolence, 10th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(5999,'Blueprint: Tower of Insolence, 11th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6000,'Blueprint: Tower of Insolence, 12th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6001,'Blueprint: Tower of Insolence, 13th Floor','false','none',0,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6002,'Ancient Porcelain','false','none',10,'stackable','liquid','none',-1,-1,8000,0,'true','true','true','true','0-0;','false'),
(6003,'Ancient Porcelain: Excellent','false','none',10,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6004,'Ancient Porcelain: High Quality','false','none',10,'stackable','liquid','none',-1,-1,8000,0,'true','true','true','true','0-0;','false'),
(6005,'Ancient Porcelain: Low Quality','false','none',10,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6006,'Ancient Porcelain: Lowest Quality','false','none',10,'stackable','liquid','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(6007,'Reagent Pouch','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','2174-1;','false'),
(6008,'Reagent Pouch','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','2174-2;','false'),
(6009,'Reagent Pouch','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','2174-3;','false'),
(6010,'Reagent Box','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','2175-1;','false'),
(6011,'Wyrm\'s Blood','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6012,'Lava Stone','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6013,'Moonstone Shard','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6014,'Rotten Bone Piece','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6015,'Demon\'s Blood','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6016,'Infernium Ore','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6017,'Blood Root','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6018,'Volcanic Ash','false','none',0,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(6019,'Quicksilver','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6020,'Sulfur','false','none',0,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6021,'Dracoplasm','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6022,'Magma Dust','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6023,'Moon Dust','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6024,'Necroplasm','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6025,'Demonplasm','false','none',0,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6026,'Inferno Dust','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6027,'Draconic Essence','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6028,'Fire Essence','false','none',0,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6029,'Lunargent','false','none',0,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6030,'Midnight Oil','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6031,'Demonic Essence','false','none',0,'stackable','liquid','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6032,'Abyss Oil','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6033,'Hellfire Oil','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6034,'Nightmare Oil','false','none',0,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6035,'Magic Haste Potion','false','potion',20,'stackable','liquid','none',-1,-1,2400,0,'true','true','true','true','0-0;','false'),
(6036,'Greater Magic Haste Potion','false','potion',20,'stackable','liquid','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(6037,'Waking Scroll','false','scroll',5,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(6038,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6039,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6040,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6041,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6042,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6043,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6044,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6045,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6046,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6047,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6048,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6049,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6050,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6051,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6052,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6053,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6054,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6055,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6056,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6057,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6058,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6059,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6060,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6061,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6062,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6063,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6064,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6065,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6066,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6067,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6068,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6069,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6070,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6071,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6072,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6073,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6074,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6075,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6076,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6077,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6078,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6079,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6080,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6081,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6082,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6083,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6084,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6085,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6086,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6087,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6088,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6089,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6090,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6091,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6092,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6093,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6094,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6095,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6096,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6097,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6098,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6099,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6100,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6101,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6102,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6103,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6104,'Trash - Trash','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6105,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6106,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6107,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6108,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6109,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6110,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6111,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6112,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6113,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6114,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6115,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6116,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6117,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6118,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6119,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6120,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6121,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6122,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6123,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6124,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6125,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6126,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6127,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6128,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6129,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6130,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6131,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6132,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6133,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6134,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6135,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6136,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6137,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6138,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6139,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6140,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6141,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6142,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6143,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6144,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6145,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6146,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6147,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6148,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6149,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6150,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6151,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6152,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6153,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6154,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6155,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6156,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6157,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6158,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6159,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6160,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6161,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6162,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6163,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6164,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6165,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6166,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6167,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6168,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6169,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6170,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6171,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6172,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6173,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6174,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6175,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6176,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6177,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6178,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6179,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6180,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6181,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6182,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6183,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6184,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6185,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6186,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6187,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6188,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6189,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6190,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6191,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6192,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6193,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6194,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6195,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6196,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6197,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6198,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6199,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6200,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6201,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6202,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6203,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6204,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6205,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6206,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6207,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6208,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6209,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6210,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6211,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6212,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6213,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6214,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6215,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6216,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6217,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6218,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6219,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6220,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6221,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6222,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6223,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6224,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6225,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6226,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6227,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6228,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6229,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6230,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6231,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6232,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6233,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6234,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6235,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6236,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6237,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6238,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6239,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6240,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6241,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6242,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6243,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6244,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6245,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6246,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6247,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6248,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6249,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6250,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6251,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6252,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6253,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6254,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6255,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6256,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6257,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6258,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6259,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6260,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6261,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6262,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6263,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6264,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6265,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6266,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6267,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6268,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6269,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6270,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6271,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6272,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6273,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6274,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6275,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6276,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6277,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6278,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6279,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6280,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6281,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6282,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6283,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6284,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6285,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6286,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6287,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6288,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6289,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6290,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6291,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6292,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6293,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6294,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6295,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false');

INSERT INTO `etcitem` VALUES
(6296,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6297,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6298,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6299,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6300,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6301,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6302,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6303,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6304,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6305,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6306,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6316,'Food for Wyvern','false','none',10,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(6317,'Mixing Manual','false','none',20,'normal','liquid','none',-1,-1,0,0,'true','false','true','true','0-0;','true'),
(6318,'Blood Fire','false','quest',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6319,'Mimir\'s Elixir','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6320,'Pure Silver','false','quest',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6321,'True Gold','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6322,'Sage\'s Stone','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6329,'Recipe: Sealed Phoenix Necklace(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,34800,0,'true','true','true','true','0-0;','false'),
(6330,'Recipe: Sealed Phoenix Necklace(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,69600,0,'true','true','true','true','0-0;','false'),
(6331,'Recipe: Sealed Phoenix Earring(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,26200,0,'true','true','true','true','0-0;','false'),
(6332,'Recipe: Sealed Phoenix Earring(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,52400,0,'true','true','true','true','0-0;','false'),
(6333,'Recipe: Sealed Phoenix Ring(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,17420,0,'true','true','true','true','0-0;','false'),
(6334,'Recipe: Sealed Phoenix Ring(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,34840,0,'true','true','true','true','0-0;','false'),
(6335,'Recipe: Sealed Majestic Necklace(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,52000,0,'true','true','true','true','0-0;','false'),
(6336,'Recipe: Sealed Majestic Necklace(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,104000,0,'true','true','true','true','0-0;','false'),
(6337,'Recipe: Sealed Majestic Earring(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,39000,0,'true','true','true','true','0-0;','false'),
(6338,'Recipe: Sealed Majestic Earring(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,78000,0,'true','true','true','true','0-0;','false'),
(6339,'Recipe: Sealed Majestic Ring(70%)','false','recipe',30,'stackable','liquid','none',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(6340,'Recipe: Sealed Majestic Ring(100%)','false','recipe',30,'stackable','liquid','none',-1,-1,52000,0,'true','true','true','true','0-0;','false'),
(6341,'Sealed Phoenix Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,7231,0,'true','true','true','true','0-0;','false'),
(6342,'Sealed Majestic Earring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,8829,0,'true','true','true','true','0-0;','false'),
(6343,'Sealed Phoenix Necklace Beads','false','material',60,'stackable','liquid','none',-1,-1,9354,0,'true','true','true','true','0-0;','false'),
(6344,'Sealed Majestic Necklace Beads','false','material',60,'stackable','liquid','none',-1,-1,13643,0,'true','true','true','true','0-0;','false'),
(6345,'Sealed Phoenix Ring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,5228,0,'true','true','true','true','0-0;','false'),
(6346,'Sealed Majestic Ring Gemstone','false','material',60,'stackable','liquid','none',-1,-1,6143,0,'true','true','true','true','0-0;','false'),
(6350,'Amulet: Pa\'agrio\'s Honor','false','spellbook',120,'stackable','paper','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(6351,'Amulet: Ritual of Life','false','spellbook',120,'stackable','paper','none',-1,-1,8200,0,'true','true','true','true','0-0;','false'),
(6352,'Spellbook: Prayer','false','spellbook',120,'stackable','paper','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(6353,'Blue Gemstone','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6360,'Blue Seal Stone','false','none',0,'asset','gold','none',-1,-1,3,0,'true','true','true','true','0-0;','false'),
(6361,'Green Seal Stone','false','none',0,'asset','gold','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(6362,'Red Seal Stone','false','none',0,'asset','gold','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(6363,'Stolen Infernium Ore','false','none',0,'stackable','steel','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(6387,'Blessed Scroll of Resurrection for Pets','false','scroll',120,'stackable','paper','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(6388,'Lord of the Manor\'s Certificate of Approval','false','none',0,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6389,'Squash Seed','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','false','true','true','2003-1;','false'),
(6390,'Large Squash Seed','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','false','true','true','2004-1;','false'),
(6391,'Nectar','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2005-1;','false'),
(6392,'Event - Medal','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6393,'Event - Glittering Medal','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6395,'Amulet: Chant of Predator','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(6396,'Amulet: Chant of Eagle','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(6397,'Amulet: Chant of Vampire','false','spellbook',120,'stackable','paper','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(6398,'Spellbook: Body of Avatar','false','spellbook',120,'stackable','paper','none',-1,-1,4600,0,'true','true','true','true','0-0;','false'),
(6399,'Badge of Rabbit','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6400,'Badge of Hyena','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6401,'Badge of Fox','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6402,'Badge of Wolf','false','quest',0,'stackable','crystal','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6403,'Star Shard','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2023-1;','false'),
(6404,'Gunpowder','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6405,'Magnesium','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6406,'Firework','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2024-1;','false'),
(6407,'Large Firework','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2025-1;','false'),
(6409,'2006 Battle Tournament - CP Potion','false','potion',500,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6410,'2006 Battle Tournament - Quick Healing Potion','false','potion',180,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6411,'Small Nimble Green Fish','false','none',100,'stackable','paper','none',-1,-1,138,0,'true','true','true','true','2190-1;','false'),
(6412,'Small Ugly Green Fish','false','none',100,'stackable','paper','none',-1,-1,141,0,'true','true','true','true','2190-2;','false'),
(6413,'Small Pudgy Green Fish','false','none',100,'stackable','paper','none',-1,-1,153,0,'true','true','true','true','2190-3;','false'),
(6414,'Nimble Green Fish','false','none',100,'stackable','paper','none',-1,-1,167,0,'true','true','true','true','2190-4;','false'),
(6415,'Ugly Green Fish','false','none',100,'stackable','paper','none',-1,-1,187,0,'true','true','true','true','2190-5;','false'),
(6416,'Pudgy Green Fish','false','none',100,'stackable','paper','none',-1,-1,208,0,'true','true','true','true','2190-6;','false'),
(6417,'Large Nimble Green Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2190-7;','false'),
(6418,'Large Ugly Green Fish','false','none',100,'stackable','paper','none',-1,-1,248,0,'true','true','true','true','2190-8;','false'),
(6419,'Large Pudgy Green Fish','false','none',100,'stackable','paper','none',-1,-1,265,0,'true','true','true','true','2190-9;','false'),
(6420,'Small Jade Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,285,0,'true','true','true','true','2191-1;','false'),
(6421,'Small Jade Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,295,0,'true','true','true','true','2191-2;','false'),
(6422,'Small Jade Fat Fish','false','none',100,'stackable','paper','none',-1,-1,310,0,'true','true','true','true','2191-3;','false'),
(6423,'Jade Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,325,0,'true','true','true','true','2191-4;','false'),
(6424,'Jade Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,340,0,'true','true','true','true','2191-5;','false'),
(6425,'Jade Fat Fish','false','none',100,'stackable','paper','none',-1,-1,355,0,'true','true','true','true','2191-6;','false'),
(6426,'Big Jade Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,365,0,'true','true','true','true','2191-7;','false'),
(6427,'Big Jade Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,375,0,'true','true','true','true','2191-8;','false'),
(6428,'Big Jade Fat Fish','false','none',100,'stackable','paper','none',-1,-1,385,0,'true','true','true','true','2191-9;','false'),
(6429,'Small Blue Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,395,0,'true','true','true','true','2192-1;','false'),
(6430,'Small Blue Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','2192-2;','false'),
(6431,'Small Blue Fat Fish','false','none',100,'stackable','paper','none',-1,-1,410,0,'true','true','true','true','2192-3;','false'),
(6432,'Blue Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,415,0,'true','true','true','true','2192-4;','false'),
(6433,'Blue Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,418,0,'true','true','true','true','2192-5;','false'),
(6434,'Blue Fat Fish','false','none',100,'stackable','paper','none',-1,-1,420,0,'true','true','true','true','2192-6;','false'),
(6435,'Big Blue Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,425,0,'true','true','true','true','2192-7;','false'),
(6436,'Big Blue Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,431,0,'true','true','true','true','2192-8;','false'),
(6437,'Big Blue Fat Fish','false','none',100,'stackable','paper','none',-1,-1,435,0,'true','true','true','true','2192-9;','false'),
(6438,'Small Yellow Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,442,0,'true','true','true','true','2193-1;','false'),
(6439,'Small Yellow Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,447,0,'true','true','true','true','2193-2;','false'),
(6440,'Small Yellow Fat Fish','false','none',100,'stackable','paper','none',-1,-1,452,0,'true','true','true','true','2193-3;','false'),
(6441,'Yellow Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,540,0,'true','true','true','true','2193-4;','false'),
(6442,'Yellow Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,553,0,'true','true','true','true','2193-5;','false'),
(6443,'Yellow Fat Fish','false','none',100,'stackable','paper','none',-1,-1,568,0,'true','true','true','true','2193-6;','false'),
(6444,'Big Yellow Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,580,0,'true','true','true','true','2193-7;','false'),
(6445,'Big Yellow Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,594,0,'true','true','true','true','2193-8;','false'),
(6446,'Big Yellow Fat Fish','false','none',100,'stackable','paper','none',-1,-1,608,0,'true','true','true','true','2193-9;','false'),
(6447,'Small Orange Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,622,0,'true','true','true','true','2194-1;','false'),
(6448,'Small Orange Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,635,0,'true','true','true','true','2194-2;','false'),
(6449,'Small Orange Fat Fish','false','none',100,'stackable','paper','none',-1,-1,649,0,'true','true','true','true','2194-3;','false'),
(6450,'Orange Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,663,0,'true','true','true','true','2194-4;','false'),
(6451,'Orange Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,776,0,'true','true','true','true','2194-5;','false'),
(6452,'Orange Fat Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2194-6;','false'),
(6453,'Big Orange Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,816,0,'true','true','true','true','2194-7;','false'),
(6454,'Big Orange Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,840,0,'true','true','true','true','2194-8;','false'),
(6455,'Big Orange Fat Fish','false','none',100,'stackable','paper','none',-1,-1,858,0,'true','true','true','true','2194-9;','false'),
(6456,'Small Purple Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,875,0,'true','true','true','true','2195-1;','false'),
(6457,'Small Purple Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,893,0,'true','true','true','true','2195-2;','false'),
(6458,'Small Purple Fat Fish','false','none',100,'stackable','paper','none',-1,-1,910,0,'true','true','true','true','2195-3;','false'),
(6459,'Purple Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,930,0,'true','true','true','true','2195-4;','false'),
(6460,'Purple Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,948,0,'true','true','true','true','2195-5;','false'),
(6461,'Purple Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1090,0,'true','true','true','true','2195-6;','false'),
(6462,'Big Purple Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1111,0,'true','true','true','true','2195-7;','false'),
(6463,'Big Purple Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1133,0,'true','true','true','true','2195-8;','false'),
(6464,'Big Purple Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1157,0,'true','true','true','true','2195-9;','false'),
(6465,'Small Red Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1277,0,'true','true','true','true','2196-1;','false'),
(6466,'Small Red Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1301,0,'true','true','true','true','2196-2;','false'),
(6467,'Small Red Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1326,0,'true','true','true','true','2196-3;','false'),
(6468,'Red Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1351,0,'true','true','true','true','2196-4;','false'),
(6469,'Red Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1376,0,'true','true','true','true','2196-5;','false'),
(6470,'Red Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1402,0,'true','true','true','true','2196-6;','false'),
(6471,'Big Red Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1577,0,'true','true','true','true','2196-7;','false'),
(6472,'Big Red Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1608,0,'true','true','true','true','2196-8;','false'),
(6473,'Big Red Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1715,0,'true','true','true','true','2196-9;','false'),
(6474,'Small White Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1747,0,'true','true','true','true','2197-1;','false'),
(6475,'Small White Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1781,0,'true','true','true','true','2197-2;','false'),
(6476,'Small White Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1814,0,'true','true','true','true','2197-3;','false'),
(6477,'White Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1849,0,'true','true','true','true','2197-4;','false'),
(6478,'White Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,1887,0,'true','true','true','true','2197-5;','false'),
(6479,'White Fat Fish','false','none',100,'stackable','paper','none',-1,-1,1923,0,'true','true','true','true','2197-6;','false'),
(6480,'Big White Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,1961,0,'true','true','true','true','2197-7;','false'),
(6481,'Big White Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','2197-8;','false'),
(6482,'Big White Fat Fish','false','none',100,'stackable','paper','none',-1,-1,2039,0,'true','true','true','true','2197-9;','false'),
(6483,'Small Black Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-1;','false'),
(6484,'Small Black Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-2;','false'),
(6485,'Small Black Fat Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-3;','false'),
(6486,'Black Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,2309,0,'true','true','true','true','2198-4;','false'),
(6487,'Black Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,2357,0,'true','true','true','true','2198-5;','false'),
(6488,'Black Fat Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-6;','false'),
(6489,'Big Black Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-7;','false'),
(6490,'Big Black Ugly Fish','false','none',100,'stackable','paper','none',-1,-1,2502,0,'true','true','true','true','2198-8;','false'),
(6491,'Big Black Fat Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2198-9;','false'),
(6492,'Small Green Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,153,0,'true','true','true','true','2199-1;','false'),
(6493,'Green Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,208,0,'true','true','true','true','2199-2;','false'),
(6494,'Big Green Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,265,0,'true','true','true','true','2199-3;','false'),
(6495,'Small Jade Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,285,0,'true','true','true','true','2200-1;','false'),
(6496,'Jade Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,315,0,'true','true','true','true','2200-2;','false'),
(6497,'Big Jade Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,345,0,'true','true','true','true','2200-3;','false'),
(6498,'Small Blue Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,395,0,'true','true','true','true','2201-1;','false'),
(6499,'Blue Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,419,0,'true','true','true','true','2201-2;','false'),
(6500,'Big Blue Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,435,0,'true','true','true','true','2201-3;','false'),
(6501,'Small Yellow Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,452,0,'true','true','true','true','2202-1;','false'),
(6502,'Yellow Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,568,0,'true','true','true','true','2202-2;','false'),
(6503,'Big Yellow Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,608,0,'true','true','true','true','2202-3;','false'),
(6504,'Small Orange Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,649,0,'true','true','true','true','2203-1;','false'),
(6505,'Orange Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,792,0,'true','true','true','true','2203-2;','false'),
(6506,'Big Orange Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,858,0,'true','true','true','true','2203-3;','false'),
(6507,'Small Purple Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,910,0,'true','true','true','true','2204-1;','false'),
(6508,'Purple Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1090,0,'true','true','true','true','2204-2;','false'),
(6509,'Big Purple Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1157,0,'true','true','true','true','2204-3;','false'),
(6510,'Small Red Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1326,0,'true','true','true','true','2205-1;','false'),
(6511,'Red Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1402,0,'true','true','true','true','2205-2;','false'),
(6512,'Big Red Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1715,0,'true','true','true','true','2205-3;','false'),
(6513,'Small White Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1814,0,'true','true','true','true','2206-1;','false'),
(6514,'White Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,1923,0,'true','true','true','true','2206-2;','false'),
(6515,'Big White Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,2039,0,'true','true','true','true','2206-3;','false'),
(6516,'Small Black Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,2166,0,'true','true','true','true','2207-1;','false'),
(6517,'Black Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,2403,0,'true','true','true','true','2207-2;','false'),
(6518,'Big Black Treasure Chest','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2207-3;','false'),
(6519,'Green Colored Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(6520,'Green Colored Lure','false','lure',4,'stackable','liquid','none',-1,-1,120,0,'true','true','true','true','0-0;','false'),
(6521,'Green Colored Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(6522,'Purple Colored Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(6523,'Purple Colored Lure','false','lure',4,'stackable','liquid','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(6524,'Purple Colored Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6525,'Yellow Colored Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,120,0,'true','true','true','true','0-0;','false'),
(6526,'Yellow Colored Lure','false','lure',4,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(6527,'Yellow Colored Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(6528,'Event bait','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6535,'Fishing Shot: non-grade','false','shot',3,'stackable','paper','none',-1,-1,3,0,'true','true','true','true','0-0;','false'),
(6536,'Fishing Shot: D-grade','false','shot',3,'stackable','paper','d',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(6537,'Fishing Shot: C-grade','false','shot',3,'stackable','paper','c',-1,-1,7,0,'true','true','true','true','0-0;','false'),
(6538,'Fishing Shot: B-grade','false','shot',3,'stackable','paper','b',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(6539,'Fishing Shot: A-grade','false','shot',3,'stackable','paper','a',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(6540,'Fishing Shot: S-grade','false','shot',3,'stackable','paper','s',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(6541,'Blue Coba','false','none',2,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(6542,'Red Coba','false','none',2,'stackable','paper','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(6543,'Gold Coba','false','none',2,'stackable','paper','none',-1,-1,1750,0,'true','true','true','true','0-0;','false'),
(6544,'Desert Coba','false','none',2,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(6545,'Sea Coba','false','none',2,'stackable','paper','none',-1,-1,2250,0,'true','true','true','true','0-0;','false'),
(6546,'Twin Coba','false','none',2,'stackable','paper','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6547,'King Coba','false','none',2,'stackable','paper','none',-1,-1,2750,0,'true','true','true','true','0-0;','false'),
(6548,'Alternative Blue Coba','false','none',2,'stackable','paper','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(6549,'Alternative Red Coba','false','none',2,'stackable','paper','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(6550,'Alternative Gold Coba','false','none',2,'stackable','paper','none',-1,-1,1750,0,'true','true','true','true','0-0;','false'),
(6551,'Alternative Desert Coba','false','none',2,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(6552,'Alternative Sea Coba','false','none',2,'stackable','paper','none',-1,-1,2250,0,'true','true','true','true','0-0;','false'),
(6553,'Alternative Twin Coba','false','none',2,'stackable','paper','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(6554,'Alternative King Coba','false','none',2,'stackable','paper','none',-1,-1,2750,0,'true','true','true','true','0-0;','false'),
(6555,'Ripe Blue Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6556,'Ripe Red Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6557,'Ripe Gold Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6558,'Ripe Desert Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6559,'Ripe Sea Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6560,'Ripe Twin Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6561,'Ripe King Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6562,'Ripe Alternative Blue Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6563,'Ripe Alternative Red Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6564,'Ripe Alternative Gold Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6565,'Ripe Alternative Desert Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6566,'Ripe Alternative Sea Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6567,'Ripe Alternative Twin Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6568,'Ripe Alternative King Coba','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6569,'Blessed Scroll: Enchant Weapon (A)','false','scroll',120,'stackable','paper','none',-1,-1,1750000,0,'true','true','true','true','2027-1;','false'),
(6570,'Blessed Scroll: Enchant Armor (A)','false','scroll',120,'stackable','paper','none',-1,-1,750000,0,'true','true','true','true','2209-1;','false'),
(6571,'Blessed Scroll: Enchant Weapon (B)','false','scroll',120,'stackable','paper','none',-1,-1,1250000,0,'true','true','true','true','2028-1;','false'),
(6572,'Blessed Scroll: Enchant Armor (B)','false','scroll',120,'stackable','paper','none',-1,-1,250000,0,'true','true','true','true','2210-1;','false'),
(6573,'Blessed Scroll: Enchant Weapon (C)','false','scroll',120,'stackable','paper','none',-1,-1,250000,0,'true','true','true','true','2029-1;','false'),
(6574,'Blessed Scroll: Enchant Armor (C)','false','scroll',120,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','2211-1;','false'),
(6575,'Blessed Scroll: Enchant Weapon (D)','false','scroll',120,'stackable','paper','none',-1,-1,150000,0,'true','true','true','true','2030-1;','false'),
(6576,'Blessed Scroll: Enchant Armor (D)','false','scroll',120,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','2212-1;','false'),
(6577,'Blessed Scroll: Enchant Weapon (S)','false','scroll',120,'stackable','paper','none',-1,-1,2250000,0,'true','true','true','true','2026-1;','false'),
(6578,'Blessed Scroll: Enchant Armor (S)','false','scroll',120,'stackable','paper','none',-1,-1,1250000,0,'true','true','true','true','2208-1;','false'),
(6622,'Giant\'s Codex','false','none',10,'normal','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(6623,'Dummy - Quest Item 1','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6624,'Dummy - Quest Item 2','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6625,'Dummy - Quest Item 3','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6626,'Dummy - Quest Item 4','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6627,'Dummy - Quest Item 5','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6628,'Dummy - Quest Item 6','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6629,'Dummy - Quest Item 7','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6630,'Dummy - Quest Item 8','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6631,'Dummy - Quest Item 9','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6632,'Dummy - Quest Item 10','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6633,'Dummy - General Item 1','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6634,'Dummy - General Item 2','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6635,'Dummy - General Item 3','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6636,'Dummy - General Item 4','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6637,'Dummy - General Item 5','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6638,'Dummy - General Item 6','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6639,'Dummy - General Item 7','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6640,'Dummy - General Item 8','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6641,'Dummy - General Item 9','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6642,'Dummy - General Item 10','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6643,'Golden Spice','false','none',40,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','2188-1;','false'),
(6644,'Crystal Spice','false','none',40,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','2189-1;','false'),
(6645,'Beast Soulshot','false','shot',1,'stackable','paper','none',-1,-1,21,0,'true','true','true','true','0-0;','false'),
(6646,'Beast Spiritshot','false','shot',2,'stackable','paper','none',-1,-1,43,0,'true','true','true','true','0-0;','false'),
(6647,'Blessed Beast Spiritshot','false','shot',2,'stackable','paper','none',-1,-1,108,0,'true','true','true','true','0-0;','false'),
(6648,'Baby Buffalo Panpipe','false','pet_collar',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6649,'Baby Cougar Chime','false','pet_collar',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6650,'Baby Kookaburra Ocarina','false','pet_collar',20,'normal','leather','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6651,'Noblesse Gate Pass','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6652,'Scroll: Protection of Valakas','false','scroll',10,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(6653,'Scroll: Flames of Valakas','false','scroll',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6654,'Scroll: Flames of Valakas','false','scroll',10,'stackable','paper','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(6655,'Scroll: Slay Valakas','false','scroll',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6663,'Scroll of Escape: Orc Village','false','scroll',120,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6664,'Scroll of Escape: Silenos Village','false','scroll',120,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6665,'Deluxe Chest Key - Grade 1','false','none',10,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6666,'Deluxe Chest Key - Grade 2','false','none',10,'stackable','steel','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6667,'Deluxe Chest Key - Grade 3','false','none',10,'stackable','steel','none',-1,-1,320,0,'true','true','true','true','0-0;','false'),
(6668,'Deluxe Chest Key - Grade 4','false','none',10,'stackable','steel','none',-1,-1,560,0,'true','true','true','true','0-0;','false'),
(6669,'Deluxe Chest Key - Grade 5','false','none',10,'stackable','steel','none',-1,-1,860,0,'true','true','true','true','0-0;','false'),
(6670,'Deluxe Chest Key - Grade 6','false','none',10,'stackable','steel','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(6671,'Deluxe Chest Key - Grade 7','false','none',10,'stackable','steel','none',-1,-1,1800,0,'true','true','true','true','0-0;','false'),
(6672,'Deluxe Chest Key - Grade 8','false','none',10,'stackable','steel','none',-1,-1,2400,0,'true','true','true','true','0-0;','false'),
(6673,'Festival Adena','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(6688,'Forgotten Blade Edge','false','material',60,'stackable','liquid','none',-1,-1,92529,0,'true','true','true','true','0-0;','false'),
(6689,'Basalt Battlehammer Head','false','material',60,'stackable','liquid','none',-1,-1,94306,0,'true','true','true','true','0-0;','false'),
(6690,'Imperial Staff Head','false','material',60,'stackable','liquid','none',-1,-1,92353,0,'true','true','true','true','0-0;','false'),
(6691,'Angel Slayer Blade','false','material',60,'stackable','liquid','none',-1,-1,92529,0,'true','true','true','true','0-0;','false'),
(6692,'Shining Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,90882,0,'true','true','true','true','0-0;','false'),
(6693,'Dragon Hunter Axe Blade','false','material',60,'stackable','liquid','none',-1,-1,90882,0,'true','true','true','true','0-0;','false'),
(6694,'Saint Spear Blade','false','material',60,'stackable','liquid','none',-1,-1,90882,0,'true','true','true','true','0-0;','false'),
(6695,'Demon Splinter Blade','false','material',60,'stackable','liquid','none',-1,-1,94306,0,'true','true','true','true','0-0;','false'),
(6696,'Heavens Divider Edge','false','material',60,'stackable','liquid','none',-1,-1,91082,0,'true','true','true','true','0-0;','false'),
(6697,'Arcana Mace Head','false','material',60,'stackable','liquid','none',-1,-1,94306,0,'true','true','true','true','0-0;','false'),
(6698,'Sealed Tateossian Earring Part','false','material',60,'stackable','liquid','none',-1,-1,10182,0,'true','true','true','true','0-0;','false'),
(6699,'Sealed Tateossian Ring Gem','false','material',60,'stackable','liquid','none',-1,-1,9176,0,'true','true','true','true','0-0;','false'),
(6700,'Sealed Tateossian Necklace Chain','false','material',60,'stackable','liquid','none',-1,-1,16706,0,'true','true','true','true','0-0;','false'),
(6701,'Sealed Imperial Crusader Breastplate Part','false','material',60,'stackable','liquid','none',-1,-1,37565,0,'true','true','true','true','0-0;','false'),
(6702,'Sealed Imperial Crusader Gaiters Pattern','false','material',60,'stackable','liquid','none',-1,-1,29182,0,'true','true','true','true','0-0;','false'),
(6703,'Sealed Imperial Crusader Gauntlets Design','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6704,'Sealed Imperial Crusader Boots Design','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6705,'Sealed Imperial Crusader Shield Part','false','material',60,'stackable','liquid','none',-1,-1,14341,0,'true','true','true','true','0-0;','false'),
(6706,'Sealed Imperial Crusader Helmet Pattern','false','material',60,'stackable','liquid','none',-1,-1,12329,0,'true','true','true','true','0-0;','false'),
(6707,'Sealed Draconic Leather Armor Part','false','material',60,'stackable','liquid','none',-1,-1,40365,0,'true','true','true','true','0-0;','false'),
(6708,'Sealed Draconic Leather Gloves Fabric','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6709,'Sealed Draconic Leather Boots Design','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6710,'Sealed Draconic Leather Helmet Pattern','false','material',60,'stackable','liquid','none',-1,-1,12329,0,'true','true','true','true','0-0;','false'),
(6711,'Sealed Major Arcana Robe Part','false','material',60,'stackable','liquid','none',-1,-1,40365,0,'true','true','true','true','0-0;','false'),
(6712,'Sealed Major Arcana Gloves fabric','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6713,'Sealed Major Arcana Boots Design','false','material',60,'stackable','liquid','none',-1,-1,14047,0,'true','true','true','true','0-0;','false'),
(6714,'Sealed Major Arcana Circlet Pattern','false','material',60,'stackable','liquid','none',-1,-1,12329,0,'true','true','true','true','0-0;','false'),
(6727,'Seed: Alternative Great Coba','false','seed',1,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(6728,'Seed: Alternative Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6729,'Seed: Alternative Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6730,'Seed: Alternative Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6731,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6732,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6733,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6734,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6735,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6736,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6737,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6738,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6739,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6740,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6741,'Seed: Alternative Twin Coba','false','seed',1,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(6742,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6743,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6744,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6745,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6746,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6747,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6748,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6749,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6750,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6751,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6752,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6753,'Seed: Great Coba','false','seed',1,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(6754,'Seed: Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6755,'Seed: Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6756,'Seed: Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(6757,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6758,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6759,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6760,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6761,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6762,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6763,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6764,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6765,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6766,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(6767,'Seed: Twin Coba','false','seed',1,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(6768,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6769,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6770,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6771,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6772,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(6773,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6774,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6775,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6776,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6777,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6778,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(6779,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6780,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6781,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6782,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6783,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6784,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6785,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6786,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6787,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6788,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6789,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6790,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6791,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6792,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6793,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6794,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6795,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6796,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6797,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6798,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6799,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6800,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6801,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6802,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6803,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6804,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6805,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6806,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6807,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6808,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6809,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6810,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6811,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6812,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6813,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6814,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6815,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6816,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6817,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6818,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6819,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6820,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6821,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6822,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6823,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6824,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6825,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6826,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6827,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6828,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6829,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6830,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6831,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6832,'Nephilim Warrior Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6833,'Nephilim Shaman Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(6847,'Recipe: Sealed Tateossian Earring (70%)','false','recipe',30,'stackable','paper','none',-1,-1,74000,0,'true','true','true','true','0-0;','false'),
(6848,'Recipe: Sealed Tateossian Earring (100%)','false','recipe',30,'stackable','paper','none',-1,-1,74000,0,'true','true','true','true','0-0;','false'),
(6849,'Recipe: Sealed Tateossian Ring(70%)','false','recipe',30,'stackable','paper','none',-1,-1,49400,0,'true','true','true','true','0-0;','false'),
(6850,'Recipe: Sealed Tateossian Ring(100%)','false','recipe',30,'stackable','paper','none',-1,-1,49400,0,'true','true','true','true','0-0;','false'),
(6851,'Recipe: Sealed Tateossian Necklace(70%)','false','recipe',30,'stackable','paper','none',-1,-1,98800,0,'true','true','true','true','0-0;','false'),
(6852,'Recipe: Sealed Tateossian Necklace(100%)','false','recipe',30,'stackable','paper','none',-1,-1,98800,0,'true','true','true','true','0-0;','false'),
(6853,'Recipe: Sealed Imperial Crusader Breastplate (60%)','false','recipe',30,'stackable','paper','none',-1,-1,286000,0,'true','true','true','true','0-0;','false'),
(6854,'Recipe: Sealed Imperial Crusader Breastplate (100%)','false','recipe',30,'stackable','paper','none',-1,-1,286000,0,'true','true','true','true','0-0;','false'),
(6855,'Recipe: Sealed Imperial Crusader Gaiters (60%)','false','recipe',30,'stackable','paper','none',-1,-1,179200,0,'true','true','true','true','0-0;','false'),
(6856,'Recipe: Sealed Imperial Crusader Gaiters (100%)','false','recipe',30,'stackable','paper','none',-1,-1,179200,0,'true','true','true','true','0-0;','false'),
(6857,'Recipe: Sealed Imperial Crusader Gauntlets (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6858,'Recipe: Sealed Imperial Crusader Gauntlets (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6859,'Recipe: Sealed Imperial Crusader Boots (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6860,'Recipe: Sealed Imperial Crusader Boots (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6861,'Recipe: Sealed Imperial Crusader Shield (60%)','false','recipe',30,'stackable','paper','none',-1,-1,75200,0,'true','true','true','true','0-0;','false'),
(6862,'Recipe: Sealed Imperial Crusader Shield (100%)','false','recipe',30,'stackable','paper','none',-1,-1,75200,0,'true','true','true','true','0-0;','false'),
(6863,'Recipe: Sealed Imperial Crusader Helmet (60%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6864,'Recipe: Sealed Imperial Crusader Helmet (100%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6865,'Recipe: Sealed Draconic Leather Armor (60%)','false','recipe',30,'stackable','paper','none',-1,-1,348000,0,'true','true','true','true','0-0;','false'),
(6866,'Recipe: Sealed Draconic Leather Armor (100%)','false','recipe',30,'stackable','paper','none',-1,-1,348000,0,'true','true','true','true','0-0;','false'),
(6867,'Recipe: Sealed Draconic Leather Gloves (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6868,'Recipe: Sealed Draconic Leather Gloves (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6869,'Recipe: Sealed Draconic Leather Boots (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6870,'Recipe: Sealed Draconic Leather Boots (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6871,'Recipe: Sealed Draconic Leather Helmet (60%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6872,'Recipe: Sealed Draconic Leather Helmet (100%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6873,'Recipe: Sealed Major Arcana Robe (60%)','false','recipe',30,'stackable','paper','none',-1,-1,348000,0,'true','true','true','true','0-0;','false'),
(6874,'Recipe: Sealed Major Arcana Robe (100%)','false','recipe',30,'stackable','paper','none',-1,-1,348000,0,'true','true','true','true','0-0;','false'),
(6875,'Recipe: Sealed Major Arcana Gloves (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6876,'Recipe: Sealed Major Arcana Gloves (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6877,'Recipe: Sealed Major Arcana Boots (60%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6878,'Recipe: Sealed Major Arcana Boots (100%)','false','recipe',30,'stackable','paper','none',-1,-1,71600,0,'true','true','true','true','0-0;','false'),
(6879,'Recipe: Sealed Major Arcana Circlet (60%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6880,'Recipe: Sealed Major Arcana Circlet (100%)','false','recipe',30,'stackable','paper','none',-1,-1,107400,0,'true','true','true','true','0-0;','false'),
(6881,'Recipe: Forgotten Blade (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6882,'Recipe: Forgotten Blade (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6883,'Recipe: Basalt Battlehammer (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6884,'Recipe: Basalt Battlehammer (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6885,'Recipe: Imperial Staff (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6886,'Recipe: Imperial Staff(100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6887,'Recipe: Angel Slayer (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6888,'Recipe: Angel Slayer (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6889,'Recipe: Shining Bow (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6890,'Recipe: Shining Bow (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6891,'Recipe: Dragon Hunter Axe (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6892,'Recipe: Dragon Hunter Axe (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6893,'Recipe: Saint Spear (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6894,'Recipe: Saint Spear (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6895,'Recipe: Demon Splinter (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6896,'Recipe: Demon Splinter (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6897,'Recipe: Heavens Divider (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6898,'Recipe: Heavens Divider (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6899,'Recipe: Arcana Mace (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6900,'Recipe: Arcana Mace (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(6901,'Recipe: Shining Arrow (100%)','false','recipe',30,'stackable','paper','none',-1,-1,200000,0,'true','true','true','true','0-0;','false'),
(6903,'Music Box M','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2187-1;','false'),
(6904,'Party Mask Fabric','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6905,'Hair Pin Piece','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6906,'Pirate\'s Eye Patch Material','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6907,'Monocle Piece','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(6908,'Fish Oil','false','material',30,'stackable','liquid','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(6909,'Greater Fish Oil','false','material',30,'stackable','liquid','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(6910,'Premium Fish Oil','false','material',30,'stackable','liquid','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(6911,'Fish Scale','false','material',30,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(6912,'Shiny Fish Scale','false','material',30,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(6913,'Fish Gem','false','material',30,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(6914,'Shiny Fish Gem','false','material',30,'stackable','liquid','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(6915,'Thin Fish Bone','false','material',30,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(6916,'Thick Fish Bone','false','material',30,'stackable','liquid','none',-1,-1,450,0,'true','true','true','true','0-0;','false'),
(6920,'Recipe: Greater Fish Oil (100%)','false','recipe',30,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(6921,'Recipe: Premium Fish Oil(100%)','false','recipe',30,'stackable','paper','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(6922,'Recipe: Party Mask (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(6923,'Recipe: Lady\'s Hair Pin (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(6924,'Recipe: Pirate\'s Eye Patch (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(6925,'Recipe: Monocle (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(6926,'Recipe: Lesser Healing Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18,0,'true','true','true','true','0-0;','false'),
(6927,'Recipe: Healing Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,66,0,'true','true','true','true','0-0;','false'),
(6928,'Recipe: Greater Healing Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(6929,'Recipe: Antidote (100%)','false','recipe',30,'stackable','paper','none',-1,-1,15,0,'true','true','true','true','0-0;','false'),
(6930,'Recipe: Greater Antidote (100%)','false','recipe',30,'stackable','paper','none',-1,-1,36,0,'true','true','true','true','0-0;','false'),
(6931,'Recipe: Bandage (100%)','false','recipe',30,'stackable','paper','none',-1,-1,15,0,'true','true','true','true','0-0;','false'),
(6932,'Recipe: Emergency Dressing (100%)','false','recipe',30,'stackable','paper','none',-1,-1,36,0,'true','true','true','true','0-0;','false'),
(6933,'Recipe: Haste Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(6934,'Recipe: Potion of Alacrity (100%)','false','recipe',30,'stackable','paper','none',-1,-1,480,0,'true','true','true','true','0-0;','false'),
(6935,'Recipe: Greater Haste Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(6936,'Recipe: Greater Swift Attack Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(6937,'Recipe: Magic Haste Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,480,0,'true','true','true','true','0-0;','false'),
(6938,'Recipe: Greater Magic Haste Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(6939,'Recipe: Mystery Potion (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(6940,'Recipe: Facelifting Potion - A (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6941,'Recipe: Facelifting Potion - B (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6942,'Recipe: Facelifting Potion - C (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6943,'Recipe: Dye Potion - A (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6944,'Recipe: Dye Potion - B (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6945,'Recipe: Dye Potion - C (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6946,'Recipe: Dye Potion - D (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6947,'Recipe: Hair Style Change Potion - A (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6948,'Recipe: Hair Style Change Potion - B (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6949,'Recipe: Hair Style Change Potion - C (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6950,'Recipe: Hair Style Change Potion - D (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6951,'Recipe: Hair Style Change Potion - E (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6952,'Recipe: Hair Style Change Potion - F (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6953,'Recipe: Hair Style Change Potion - G (100%)','false','recipe',30,'stackable','paper','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(6954,'Recipe: Dye of STR <Str+1 Con-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6955,'Recipe: Dye of STR <Str+1 Dex-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6956,'Recipe: Dye of CON <Con+1 Str-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6957,'Recipe: Dye of CON <Con+1 Dex-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6958,'Recipe: Dye of DEX <Dex+1 Str-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6959,'Recipe: Dye of DEX <Dex+1 Con-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6960,'Recipe: Dye of INT <Int+1 Men-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6961,'Recipe: Dye of INT <Int+1 Wit-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6962,'Recipe: Dye of MEN <Men+1 Int-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6963,'Recipe: Dye of MEN <Men+1 Wit-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6964,'Recipe: Dye of WIT<Wit+1 Int-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6965,'Recipe: Dye of WIT<Wit+1 Men-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(6966,'Recipe: Greater Dye of STR <Str+1 Con-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6967,'Recipe: Greater Dye of STR <Str+1 Dex-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6968,'Recipe: Greater Dye of CON <Con+1 Str-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6969,'Recipe: Greater Dye of CON <Con+1 Dex-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6970,'Recipe: Greater Dye of DEX <Dex+1 Str-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6971,'Recipe: Greater Dye of DEX <Dex+1 Con-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6972,'Recipe: Greater Dye of INT <Int+1 Men-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6973,'Recipe: Greater Dye of INT <Int+1 Wit-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6974,'Recipe: Greater Dye of MEN <Men+1 Int-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6975,'Recipe: Greater Dye of MEN <Men+1 Wit-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6976,'Recipe: Greater Dye of WIT<Wit+1 Int-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6977,'Recipe: Greater Dye of WIT<Wit+1 Men-1> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(6978,'Recipe: Greater Dye of STR <Str+2 Con-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6979,'Recipe: Greater Dye of STR <Str+2 Dex-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6980,'Recipe: Greater Dye of CON <Con+2 Str-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6981,'Recipe: Greater Dye of CON <Con+2 Dex-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6982,'Recipe: Greater Dye of DEX <Dex+2 Str-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6983,'Recipe: Greater Dye of DEX <Dex+2 Con-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6984,'Recipe: Greater Dye of INT <Int+2 Men-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6985,'Recipe: Greater Dye of INT <Int+2 Wit-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6986,'Recipe: Greater Dye of MEN <Men+2 Int-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6987,'Recipe: Greater Dye of MEN <Men+2 Wit-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6988,'Recipe: Greater Dye of WIT<Wit+2 Int-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6989,'Recipe: Greater Dye of WIT<Wit+2 Men-2> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(6990,'Recipe: Greater Dye of STR <Str+3 Con-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6991,'Recipe: Greater Dye of STR <Str+3 Dex-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6992,'Recipe: Greater Dye of CON <Con+3 Str-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6993,'Recipe: Greater Dye of CON <Con+3 Dex-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6994,'Recipe: Greater Dye of DEX <Dex+3 Str-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6995,'Recipe: Greater Dye of DEX <Dex+3 Con-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6996,'Recipe: Greater Dye of INT <Int+3 Men-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6997,'Recipe: Greater Dye of INT <Int+3 Wit-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6998,'Recipe: Greater Dye of MEN <Men+3 Int-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(6999,'Recipe: Greater Dye of MEN <Men+3 Wit-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(7000,'Recipe: Greater Dye of WIT<Wit+3 Int-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(7001,'Recipe: Greater Dye of WIT<Wit+3 Men-3> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(7002,'Recipe: Greater Dye of STR <Str+4 Con-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7003,'Recipe: Greater Dye of STR <Str+4 Dex-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7004,'Recipe: Greater Dye of CON <Con+4 Str-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7005,'Recipe: Greater Dye of CON <Con+4 Dex-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7006,'Recipe: Greater Dye of DEX <Dex+4 Str-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7007,'Recipe: Greater Dye of DEX <Dex+4 Con-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7008,'Recipe: Greater Dye of INT <Int+4 Men-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7009,'Recipe: Greater Dye of INT <Int+4 Wit-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7010,'Recipe: Greater Dye of MEN <Men+4 Int-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7011,'Recipe: Greater Dye of MEN <Men+4 Wit-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7012,'Recipe: Greater Dye of WIT<Wit+4 Int-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7013,'Recipe: Greater Dye of WIT<Wit+4 Men-4> (100%)','false','recipe',30,'stackable','paper','none',-1,-1,29000,0,'true','true','true','true','0-0;','false'),
(7016,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7017,'Seed: Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7018,'Seed: Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7019,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(7020,'Seed: Chilly Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(7021,'Seed: Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7022,'Seed: Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7023,'Seed: Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(7024,'Seed: Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(7025,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7026,'Seed: Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(7027,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7028,'Seed: Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(7029,'Seed: Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(7030,'Seed: Alternative Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7031,'Seed: Alternative Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7032,'Seed: Alternative Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7033,'Seed: Alternative Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(7034,'Seed: Alternative Chilly Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(7035,'Seed: Alternative Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7036,'Seed: Alternative Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7037,'Seed: Alternative Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(7038,'Seed: Alternative Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(7039,'Seed: Alternative Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7040,'Seed: Alternative Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(7041,'Seed: Alternative Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7042,'Seed: Alternative Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(7043,'Seed: Alternative Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(7044,'Seed: Alternative Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(7045,'Seed: Alternative Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7046,'Seed: Alternative Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7047,'Seed: Alternative Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7048,'Seed: Alternative Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7049,'Seed: Alternative Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7050,'Seed: Alternative Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7051,'Seed: Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(7052,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7053,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(7054,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7055,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7056,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7057,'Seed: Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7061,'Echo Crystal - Theme of Birthday','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2073-1;','false'),
(7062,'Echo Crystal - Theme of Wedding','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2230-1;','false'),
(7063,'Map - Forest of the Dead','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7064,'Lidia\'s Diary','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7065,'Lidia\'s Letter','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7066,'Contract','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7067,'Special Bait 1','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7068,'Special Bait 2','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7069,'Special Bait 3','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7070,'Special Bait 4','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7071,'Special Fish 1','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7072,'Special Fish 2','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7073,'Special Fish 3','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7074,'Special Fish 4','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7075,'Entrance Pass to the Sepulcher','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7076,'Mysterious Cloth','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7077,'Jewel Box','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7078,'Sewing Kit','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7079,'Dimensional Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7080,'Ice Crystal','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7081,'Divine Stone of Wisdom','false','none',10,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7082,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7083,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7084,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7085,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7086,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7087,'Tattered Book','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7088,'Tattered Book','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7089,'Tattered Book','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7090,'Tattered Book','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7091,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7092,'Guild Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7093,'Sculpture of the Fallen Knight','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7094,'Record of Mother Tree Guardian','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7095,'Criticism of Biel\'s Song','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7096,'The Last Days of Swordsman Iron','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7097,'Contemplation of White Wing Army','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7098,'Record of Traitor Muhark','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7099,'Secret Book of Khavatari','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7100,'Importance of Strain','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7101,'Danger of Ice Spirit','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7102,'Guardian Angel of the Tablet - Vol. 1','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7103,'Guardian Angel of the Tablet - Vol. 1','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7104,'Guardian Angel of the Tablet - Vol. 1','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7105,'Guardian Angel of the Tablet - Vol. 2','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7106,'Guardian Angel of the Tablet - Vol. 2','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7107,'Guardian Angel of the Tablet - Vol. 2','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7108,'Guild\'s Secret Report','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7109,'Guild\'s Secret Report','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7110,'Research Report','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7111,'Research Report','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7112,'Research Report','false','none',0,'normal','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','true'),
(7113,'Dress Shoe Box','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7114,'Voucher - Buffalo','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7115,'Voucher - Cougar','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7116,'Voucher - Kookaburra','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7117,'Scroll of Escape: Talking Island','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-1;','false'),
(7118,'Scroll of Escape: Elven Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-2;','false'),
(7119,'Scroll of Escape: Dark Elf Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-3;','false'),
(7120,'Scroll of Escape: Orc Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-4;','false'),
(7121,'Scroll of Escape: Dwarven Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-5;','false'),
(7122,'Scroll of Escape: Gludin Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-6;','false'),
(7123,'Scroll of Escape: Town of Gludio','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-7;','false'),
(7124,'Scroll of Escape: Town of Dion','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-8;','false'),
(7125,'Scroll of Escape: Floran','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-9;','false'),
(7126,'Scroll of Escape: Giran Castle Town','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-10;','false'),
(7127,'Scroll of Escape: Hardin\'s Private Academy','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-11;','false'),
(7128,'Scroll of Escape: Heine','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-12;','false'),
(7129,'Scroll of Escape: Town of Oren','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-13;','false'),
(7130,'Scroll of Escape: Ivory Tower','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-14;','false'),
(7131,'Scroll of Escape: Hunters Village','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-15;','false'),
(7132,'Scroll of Escape: Aden Castle Town','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-16;','false'),
(7133,'Scroll of Escape: Town of Goddard','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-17;','false'),
(7134,'Scroll of Escape: Rune Township','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-18;','false'),
(7135,'Scroll of Escape: Town of Schuttgart','false','none',30,'stackable','paper','none',-1,-1,35000,0,'true','true','true','true','2213-19;','false'),
(7136,'Fruit Basket','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7137,'Avellan Spice','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7138,'Honey Pouch','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7139,'Bracelet of Lizardman','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7140,'Cross of Einhasad','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7141,'Cross of Einhasad','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7142,'Lost Skull of Elf','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7143,'Letter of Innocentin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7144,'Jewel of Adventurer','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7145,'Jewel of Adventurer','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7146,'Sealed Report Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7147,'Report Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7148,'Lidia\'s Hairpin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7149,'Silver Key','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7150,'Silver Spear','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7151,'Suspicious Totem Doll','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7152,'Flower Bouquet','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7153,'Silver Cross of Einhasad','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7154,'Broken Silver Cross of Einhasad','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7155,'Lidia\'s Dress','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7156,'Suspicious Totem Doll','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7157,'Gemstone Key','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7158,'Suspicious Totem Doll','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7159,'Box of Cookies','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7160,'Luxury Wine','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7161,'Skein of Yarn','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7162,'Rough Jewel','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7163,'Enchanted Iron','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7164,'Signet Ring','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7165,'Map','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7166,'Medicinal Herb','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7167,'Crystal of Seal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7168,'Blood of Saint','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7169,'Blood of Saint','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7170,'Seal of Light','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7171,'Bead of Obedience','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7172,'Gem of Saints','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7173,'Feather Ornament','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7174,'Tooth of Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7175,'Tooth of Dragon','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7176,'Letter of Iris','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7177,'Letter of Rohmer','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7178,'Black Bone Necklace','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7179,'Red Bone Necklace','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7180,'Incense Pouch','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7181,'Gem of Maille Lizardman','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7182,'Patrol\'s Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7183,'Shining Gem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7184,'Shining Red Gem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7185,'Jewel of Innocence','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7186,'Horn of Buffalo','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7187,'Nepenthes Seed','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7188,'Proof of Avenger','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7189,'Eye of Darkness','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7190,'Evil Spirit of Darkness','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7191,'Broken Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7192,'Unfinished Summon Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7193,'Summon Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7194,'Essence of Daimon','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7195,'Boiled Eggs','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7196,'Fee of Boiled Egg','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7197,'Special Drink','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7198,'Fee of Special Drink','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7199,'Leaf of Flava','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7200,'Buffalo Meat','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7201,'Antelope Horn','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7202,'Trunk of Nepenthes','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7203,'Foot of Bandersnatchling','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7204,'Secret Spice','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7205,'Soy Sauce Jar','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7206,'Boiled Eggs for Delivery','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7207,'Special Drink for Delivery','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7208,'Hot Food Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7209,'Food for Bumbalump','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7210,'Special Yeti Meat','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7211,'Mark of Ketra\'s Alliance - Level 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7212,'Mark of Ketra\'s Alliance - Level 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7213,'Mark of Ketra\'s Alliance - Level 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7214,'Mark of Ketra\'s Alliance - Level 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7215,'Mark of Ketra\'s Alliance - Level 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7216,'Varka\'s Badge - Soldier','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7217,'Varka\'s Badge - Captain','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7218,'Varka\'s Badge - General','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7219,'Totem of Valor','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7220,'Totem of Wisdom','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7221,'Mark of Varka\'s Alliance - Level 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7222,'Mark of Varka\'s Alliance - Level 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7223,'Mark of Varka\'s Alliance - Level 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7224,'Mark of Varka\'s Alliance - Level 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7225,'Mark of Varka\'s Alliance - Level 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7226,'Ketra\'s Badge - Soldier','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7227,'Ketra\'s Badge - Captain','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7228,'Ketra\'s Badge - General','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7229,'Feather of Valor','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7230,'Feather of Wisdom','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7231,'Munitions Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7232,'Munitions Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7233,'Varka\'s Mane','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7234,'Molar of Ketra Orc','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7235,'Head of Shadith','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7236,'Head of Mos','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7237,'Stolen Green Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7238,'Green Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7239,'Ice Heart of Ashutar','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7240,'Head of Hekaton','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7241,'Head of Tayr','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7242,'Stolen Red Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7243,'Red Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7244,'Fire Heart of Nastron','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7245,'Supply Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7246,'Golden Ram Badge - Recruit','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7247,'Golden Ram Badge - Soldier','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7248,'Splinter Stakato Chitin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7249,'Needle Stakato Chitin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7250,'Talon of Stakato','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7251,'Golden Ram Coin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7252,'Krorin\'s Journal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7253,'Letter to Archaeologist','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7254,'Broken Relic Part','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7255,'Sealed Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7256,'Goblet of Alectia','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7257,'Goblet of Tishas','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7258,'Goblet of Mekara','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7259,'Goblet of Morigul','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7260,'Chapel Key','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7261,'Used Grave Pass','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7262,'Antique Brooch','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7263,'Package to Vulcan','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7264,'Torch','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7265,'Vacualite Ore','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7266,'Vacualite','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7267,'Floating Stone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7268,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7269,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7270,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7271,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7272,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7273,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7274,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7275,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7276,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7277,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7278,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7279,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7280,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7281,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7282,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7283,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7284,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7285,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7286,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7287,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7288,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7289,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7290,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7291,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7292,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7293,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7294,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7295,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7296,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7297,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7298,'Resonance Amulet - 1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7299,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7300,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7301,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7302,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7303,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7304,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7305,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7306,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7307,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7308,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7309,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7310,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7311,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7312,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7313,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7314,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7315,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7316,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7317,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7318,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7319,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7320,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7321,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7322,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7323,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7324,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7325,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7326,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7327,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7328,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7329,'Resonance Amulet - 2','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7330,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7331,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7332,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7333,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7334,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7335,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7336,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7337,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7338,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7339,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7340,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7341,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7342,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7343,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7344,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7345,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7346,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7347,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7348,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7349,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7350,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7351,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7352,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7353,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7354,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7355,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7356,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7357,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7358,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7359,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7360,'Resonance Amulet - 3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7361,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7362,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7363,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7364,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7365,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7366,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7367,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7368,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7369,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7370,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7371,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7372,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7373,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7374,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7375,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7376,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7377,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7378,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7379,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7380,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7381,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7382,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7383,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7384,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7385,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7386,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7387,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7388,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7389,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7390,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7391,'Resonance Amulet - 4','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7392,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7393,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7394,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7395,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7396,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7397,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7398,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7399,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7400,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7401,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7402,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7403,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7404,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7405,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7406,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7407,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7408,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7409,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7410,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7411,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7412,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7413,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7414,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7415,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7416,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7417,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7418,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7419,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7420,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7421,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7422,'Resonance Amulet - 5','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7423,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7424,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7425,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7426,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7427,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7428,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7429,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7430,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7431,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7432,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7433,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7434,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7435,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7436,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7437,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7438,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7439,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7440,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7441,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7442,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7443,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7444,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7445,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7446,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7447,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7448,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7449,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7450,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7451,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7452,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7453,'Resonance Amulet - 6','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7454,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7455,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7456,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7457,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7458,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7459,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7460,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7461,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7462,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7463,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7464,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7465,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7466,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7467,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7468,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7469,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7470,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7471,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7472,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7473,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7474,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7475,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7476,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7477,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7478,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7479,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7480,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7481,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7482,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7483,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7484,'Resonance Amulet - 7','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false');

INSERT INTO `etcitem` VALUES
(7485,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7486,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7487,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7488,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7489,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7490,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7491,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7492,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7493,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7494,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7495,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7496,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7497,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7498,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7499,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7500,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7501,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7502,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7503,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7504,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7505,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7506,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7507,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7508,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7509,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7510,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7511,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7512,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7513,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7514,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7515,'Halisha\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7516,'Ice Wine','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7517,'Donath\'s\' Dish','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7518,'Donath\'s\' Note - Vol.1','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7519,'Shaved Ice','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7520,'Ice Cream','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7521,'Ice Crystal Gemstone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7522,'Offering','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7523,'Offering','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7524,'Offering','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7525,'Offering','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7526,'Ancient Language Dictionary','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7527,'Ancient Language Dictionary','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7528,'Spinneret','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7529,'Investigative Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7530,'Investigative Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7531,'Investigative Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7532,'Investigative Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7533,'Investigative Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7534,'Ice Cold Flower','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7535,'Pure Ice','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7536,'Bitter Cold Beer','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7537,'Multiple Course Meal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7538,'Dead Souls Fish Soup','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7539,'Bitter Cold Vodka','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7540,'Silver Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7541,'Red Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7542,'Vampire\'s Heart','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7543,'Zombie\'s Brain','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7544,'Rib Bone of a Black Magus','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7545,'Zombie\'s Liver','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7546,'Top Quality Meat','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7547,'Young Wild Beast Meat','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7548,'Map Piece','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7549,'Yellow Map','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7550,'Map Piece','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7551,'Ivory Colored Map','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7552,'Broken Gemstone Fragment','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7553,'Gold Colored Gemstone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7554,'Scroll of Escape: Talking Island','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-1;','false'),
(7555,'Scroll of Escape: Elven Village','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-2;','false'),
(7556,'Scroll of Escape: Dark Elf Village','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-3;','false'),
(7557,'Scroll of Escape: Orc Village','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-4;','false'),
(7558,'Scroll of Escape: Dwarven Village','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-5;','false'),
(7559,'Scroll of Escape: Giran Castle Town','false','none',0,'normal','paper','none',-1,-1,400,0,'false','false','true','false','2214-10;','false'),
(7561,'Fishing Manual','false','none',0,'normal','paper','none',-1,-1,100,0,'false','false','true','false','0-0;','true'),
(7562,'Dimensional Diamond','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7563,'Galladucci\'s Order (Document)','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7564,'Galladucci\'s Order (Document)','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7565,'Galladucci\'s Order (Document)','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7566,'Purified Magic Necklace','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7567,'Gemstone Powder','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7568,'Magic Sword Hilt','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7569,'Four-leaf Golden Clover Coin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7570,'Mark of Traveler','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7571,'Baulro\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7572,'Ariel\'s Recommendation','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7573,'Roselyn\'s Note','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7574,'Very Expensive Necklace','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7579,'Draconic Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,91471,0,'true','true','true','true','0-0;','false'),
(7580,'Recipe: Draconic Bow (60%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(7581,'Recipe: Draconic Bow (100%)','false','recipe',30,'stackable','paper','none',-1,-1,976000,0,'true','true','true','true','0-0;','false'),
(7582,'Baby Spice','false','none',10,'stackable','liquid','none',-1,-1,108,0,'true','true','true','true','0-0;','false'),
(7583,'Pet Exchange Ticket: Buffalo','false','none',20,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(7584,'Pet Exchange Ticket: Cougar','false','none',20,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(7585,'Pet Exchange Ticket: Kookaburra','false','none',20,'stackable','paper','none',-1,-1,500000,0,'true','true','true','true','0-0;','false'),
(7586,'Sweet Fluid','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7587,'Legend of Seventeen','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7588,'Faded Poetry Book','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7589,'Echo Crystal - Forgotten Song','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7590,'Strand of Golden Hair','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7591,'Ring of Goddess: Waterbinder','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7592,'Necklace of Goddess: EverGreen','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7593,'Staff of Goddess: Rain Song','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7594,'Relic Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7595,'Orb of Binding','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7596,'Sorcery Ingredient','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7597,'Malruk Succubus Claw','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7598,'Crimson Moss','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7599,'Rahorakti\'s Miraculous Medicine','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7600,'Worn Tarot Card - Wealth','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7601,'Worn Tarot Card - Power','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7602,'Worn Tarot Card - Love','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7603,'Worn Tarot Card - Knowledge','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7604,'Summoner Keats\' Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7605,'Miracle Potion of Transferred Life','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7606,'Kamilen\'s Antidote','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7607,'Coolant of the Repaired Wilma #3','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7608,'Sealed Envelope','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7609,'Proof of Catching a Fish','false','none',0,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(7610,'Wind Fishing Lure','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7611,'Icy Air Fishing Lure','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7612,'Earth Fishing Lure','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7613,'Flaming Fishing Lure','false','lure',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7614,'Chest Caught by Wind Fishing Lure','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7615,'Chest Caught by Icy Air Fishing Lure','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7616,'Chest Caught by Earth Fishing Lure','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7617,'Chest Caught by using a Flaming Fishing Lure','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7618,'Scroll of Escape: Ketra Orc Village','false','none',30,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','2213-20;','false'),
(7619,'Scroll of Escape: Varka Silenos Village','false','none',30,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','2213-21;','false'),
(7620,'Trash','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7621,'Essence of Wind','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7622,'Lost Bait Ingredient','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7623,'Eye of Tarlk Basilisk','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7624,'Crimson Drake Heart','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7625,'Strange Golem Blueprint','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7626,'Kiki\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7627,'Small Glass Box','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7628,'Rukal\'s Musical Score','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7629,'Looted Goods - White Cargo box','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2217-1;','false'),
(7630,'Looted Goods - Blue Cargo box','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2217-2;','false'),
(7631,'Looted Goods - Yellow Cargo box','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2217-3;','false'),
(7632,'Looted Goods - Red Cargo Box','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2217-4;','false'),
(7633,'Looted Goods - Purple Cargo Box','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2217-5;','false'),
(7634,'Looted Goods - Brown Pouch','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2219-1;','false'),
(7635,'Looted Goods - Gray Pouch','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2219-2;','false'),
(7636,'Booty - Yellow Pouch','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2218-1;','false'),
(7637,'Booty - Brown Pouch','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2218-2;','false'),
(7638,'Spellbook - Mass Summon Storm Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7639,'Spellbook - Mass Summon Aqua Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7640,'Spellbook - Mass Summon Phantom Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7641,'Spellbook - Summon Feline Queen','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7642,'Spellbook - Summon Unicorn Seraphim','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7643,'Spellbook - Summon Nightshade','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7644,'Spellbook - Summon Cursed Man','false','spellbook',120,'stackable','paper','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(7645,'Spellbook - Balance Life','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7646,'Spellbook - Curse of Doom','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7647,'Spellbook - Curse of Abyss','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7648,'Spellbook - Arcane Chaos','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7649,'Spellbook - Fire Vortex','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7650,'Spellbook - Ice Vortex','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7651,'Spellbook - Wind Vortex','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7652,'Spellbook - Light Vortex','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7653,'Spellbook - Dark Vortex','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7654,'Spellbook - Mass Warrior Bane','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7655,'Spellbook - Mass Mage Bane','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7656,'Spellbook - Warrior Servitor','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7657,'Spellbook - Wizard Servitor','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7658,'Spellbook - Assassin Servitor','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7659,'Spellbook - Final Servitor','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7660,'Spellbook - Warrior Bane','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7661,'Spellbook - Mage Bane','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7662,'Spellbook - Elemental Protection','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7663,'Spellbook - Divine Protection','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7664,'Spellbook - Arcane Protection','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7665,'Spellbook - Prophecy of Water','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7666,'Spellbook - Prophecy of Fire','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7667,'Spellbook - Prophecy of Wind','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7668,'Spellbook - Block Shield','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7669,'Spellbook - Block Wind Walk','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7670,'Spellbook - Mass Block Shield','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7671,'Spellbook - Mass Block Wind Walk','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7672,'Amulet - Chant of Spirit','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7673,'Amulet - Chant of Victory','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7674,'Amulet - Pa\'agrio\'s Eye','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7675,'Amulet - Pa\'agrio\'s Soul','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7676,'Amulet - Seal of Despair','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7677,'Virgil\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(7678,'Caradine\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(7679,'Caradine\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(7684,'Raccoon Ears Fabric','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7685,'Outlaw\'s Eyepatch Strap','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7686,'Maiden\'s Hairpin Piece','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7687,'Rabbit Ears Fabric','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7688,'Cat Ears Fabric','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7689,'Recipe - Raccoon Ears (100%)','false','recipe',30,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(7690,'Recipe - Outlaw\'s Eyepatch (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(7691,'Recipe - Maiden\'s Hairpin (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(7692,'Recipe - Rabbit Ears (100%)','false','recipe',30,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(7693,'Recipe - Cat Ears (100%)','false','recipe',30,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(7697,'Piece of Forget-me-not Hairpin','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7698,'Piece of Daisy Hairpin','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7699,'Recipe: Forget-me-not Hairpin (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(7700,'Recipe: Daisy Hairpin (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(7725,'Loot - Gray Pouch','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2218-3;','false'),
(7726,'Small Nimble Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,69,0,'true','true','true','true','2220-1;','false'),
(7727,'Small Ugly Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,71,0,'true','true','true','true','2220-2;','false'),
(7728,'Small Pudgy Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,77,0,'true','true','true','true','2220-3;','false'),
(7729,'Nimble Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,84,0,'true','true','true','true','2220-4;','false'),
(7730,'Ugly Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,94,0,'true','true','true','true','2220-5;','false'),
(7731,'Pudgy Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,104,0,'true','true','true','true','2220-6;','false'),
(7732,'Large Nimble Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,113,0,'true','true','true','true','2220-7;','false'),
(7733,'Large Ugly Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,124,0,'true','true','true','true','2220-8;','false'),
(7734,'Large Pudgy Green Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,133,0,'true','true','true','true','2220-9;','false'),
(7735,'Small Jade Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,143,0,'true','true','true','true','2221-1;','false'),
(7736,'Small Jade Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2221-2;','false'),
(7737,'Small Jade Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,167,0,'true','true','true','true','2221-3;','false'),
(7738,'Jade Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,166,0,'true','true','true','true','2221-4;','false'),
(7739,'Jade Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,165,0,'true','true','true','true','2221-5;','false'),
(7740,'Jade Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,165,0,'true','true','true','true','2221-6;','false'),
(7741,'Large Jade Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,164,0,'true','true','true','true','2221-7;','false'),
(7742,'Large Jade Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,164,0,'true','true','true','true','2221-8;','false'),
(7743,'Large Jade Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2221-9;','false'),
(7744,'Small Blue Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,163,0,'true','true','true','true','2222-1;','false'),
(7745,'Small Blue Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-2;','false'),
(7746,'Small Blue Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-3;','false'),
(7747,'Blue Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-4;','false'),
(7748,'Blue Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-5;','false'),
(7749,'Blue Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-6;','false'),
(7750,'Large Blue Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-7;','false'),
(7751,'Large Blue Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-8;','false'),
(7752,'Large Blue Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2222-9;','false'),
(7753,'Small Yellow Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-1;','false'),
(7754,'Small Yellow Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-2;','false'),
(7755,'Small Yellow Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-3;','false'),
(7756,'Yellow Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-4;','false'),
(7757,'Yellow Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,277,0,'true','true','true','true','2223-5;','false'),
(7758,'Yellow Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-6;','false'),
(7759,'Large Yellow Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-7;','false'),
(7760,'Large Yellow Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-8;','false'),
(7761,'Large Yellow Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2223-9;','false'),
(7762,'Small Orange Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-1;','false'),
(7763,'Small Orange Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-2;','false'),
(7764,'Small Orange Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-3;','false'),
(7765,'Orange Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-4;','false'),
(7766,'Orange Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-5;','false'),
(7767,'Orange Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-6;','false'),
(7768,'Large Orange Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-7;','false'),
(7769,'Large Orange Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-8;','false'),
(7770,'Large Orange Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2224-9;','false'),
(7771,'Small Purple Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-1;','false'),
(7772,'Small Purple Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-2;','false'),
(7773,'Small Purple Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,455,0,'true','true','true','true','2225-3;','false'),
(7774,'Purple Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-4;','false'),
(7775,'Purple Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-5;','false'),
(7776,'Purple Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-6;','false'),
(7777,'Large Purple Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-7;','false'),
(7778,'Large Purple Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-8;','false'),
(7779,'Large Purple Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2225-9;','false'),
(7780,'Small Red Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-1;','false'),
(7781,'Small Red Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-2;','false'),
(7782,'Small Red Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-3;','false'),
(7783,'Red Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-4;','false'),
(7784,'Red Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-5;','false'),
(7785,'Red Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-6;','false'),
(7786,'Large Red Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-7;','false'),
(7787,'Large Red Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-8;','false'),
(7788,'Large Red Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2226-9;','false'),
(7789,'Small White Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-1;','false'),
(7790,'Small White Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-2;','false'),
(7791,'Small White Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-3;','false'),
(7792,'White Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-4;','false'),
(7793,'White Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-5;','false'),
(7794,'White Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-6;','false'),
(7795,'Large White Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-7;','false'),
(7796,'Large White Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-8;','false'),
(7797,'Large White Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2227-9;','false'),
(7798,'Small Black Nimble Fish: For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-1;','false'),
(7799,'Small Black Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-2;','false'),
(7800,'Small Black Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-3;','false'),
(7801,'Black Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-4;','false'),
(7802,'Black Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-5;','false'),
(7803,'Black Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-6;','false'),
(7804,'Large Black Nimble Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-7;','false'),
(7805,'Large Black Ugly Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-8;','false'),
(7806,'Large Black Fat Fish - For Beginners','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2228-9;','false'),
(7807,'Green Colored Lure - For Beginners','false','lure',5,'stackable','liquid','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(7808,'Purple Colored Lure - For Beginners','false','lure',5,'stackable','liquid','none',-1,-1,70,0,'true','true','true','true','0-0;','false'),
(7809,'Yellow Colored Lure - For Beginners','false','lure',5,'stackable','liquid','none',-1,-1,60,0,'true','true','true','true','0-0;','false'),
(7832,'Apprentice Adventurer\'s Weapon Exchange Coupon','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7833,'Adventurers Magic Accessory Exchange Coupon','false','none',1,'normal','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(7835,'Amulet: Seal of Disease','false','spellbook',120,'stackable','paper','none',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(7838,'Santa\'s Hat','false','none',10,'normal','paper','none',-1,-1,0,0,'true','false','true','true','0-0;','false'),
(7904,'Boat Ticket: Rune to Gludin','false','none',20,'stackable','paper','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7905,'Boat Ticket: Gludin to Rune','false','none',20,'stackable','paper','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7906,'Blessing of Fire','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7907,'Blessing of Water','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7908,'Blessing of Wind','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7909,'Blessing of Earth','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7910,'Blessing of Darkness','false','none',20,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7911,'Blessing of Sanctity','false','none',20,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(7912,'Fire Crystal','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7913,'Water Crystal','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7914,'Wind Crystal','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7915,'Earth Crystal','false','none',20,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7916,'Darkness Crystal','false','none',20,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(7917,'Sanctity Crystal','false','castle_guard',20,'stackable','liquid','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(7918,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7919,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7920,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7921,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7922,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7923,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7924,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7925,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7926,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7927,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7928,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7929,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7930,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7931,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7932,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7933,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7934,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7935,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7936,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7937,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7938,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7939,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7940,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7941,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7942,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7943,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7944,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7945,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7946,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7947,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7948,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7949,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7950,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7951,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7952,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7953,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7954,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7955,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7956,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7957,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7958,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7959,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7960,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7961,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7962,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7963,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7964,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7965,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7966,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7967,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7968,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7969,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7970,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7971,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7972,'Nephilim Shaman Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7973,'Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7974,'Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7975,'Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7976,'Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7977,'Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7978,'Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7979,'Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7980,'Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7981,'Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7982,'Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7983,'Mercenary Posting Ticket (Teleporter1)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7984,'Mercenary Posting Ticket (Teleporter2)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7985,'Mercenary Posting Ticket (Teleporter3)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7986,'Mercenary Posting Ticket (Teleporter4)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7987,'Mercenary Posting Ticket (Teleporter5)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7988,'Greater Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7989,'Greater Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7990,'Greater Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7991,'Greater Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7992,'Greater Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7993,'Greater Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7994,'Greater Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7995,'Greater Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7996,'Greater Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7997,'Greater Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7998,'Dawn Mercenary Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(7999,'Dawn Mercenary Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8000,'Dawn Mercenary Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8001,'Dawn Mercenary Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8002,'Dawn Mercenary Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8003,'Dawn Mercenary Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8004,'Dawn Mercenary Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8005,'Dawn Mercenary Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8006,'Dawn Mercenary Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8007,'Dawn Mercenary Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8008,'Greater Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8009,'Greater Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8010,'Greater Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8011,'Greater Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8012,'Greater Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8013,'Greater Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8014,'Greater Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8015,'Greater Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8016,'Greater Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8017,'Greater Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8018,'Recruit Posting Ticket (Sword/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8019,'Recruit Posting Ticket (Spear/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8020,'Recruit Posting Ticket (Bow/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8021,'Recruit Posting Ticket (Cleric/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8022,'Recruit Posting Ticket (Wizard/Stationary)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8023,'Recruit Posting Ticket (Sword/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8024,'Recruit Posting Ticket (Spear/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8025,'Recruit Posting Ticket (Bow/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8026,'Recruit Posting Ticket (Cleric/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8027,'Recruit Posting Ticket (Wizard/Mobile)','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8028,'Nephilim Warrior Posting Ticket','false','castle_guard',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8029,'Nephilim Shaman Posting Ticket','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8030,'Hot Spring Nectar','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8031,'Hot Spring Mineral Water','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8032,'Hot Spring Water','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8033,'Hot Spring Sulfur','false','quest',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8034,'Rainbow Springs Clan Hall War Decree','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8035,'Hot Spring Letter A','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8036,'Hot Spring Letter B','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8037,'Hot Spring Letter C','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8038,'Hot Spring Letter D','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8039,'Hot Spring Letter E','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8040,'Hot Spring Letter F','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8041,'Hot Spring Letter G','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8042,'Hot Spring Letter H','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8043,'Hot Spring Letter I','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8044,'Hot Spring Letter J','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8045,'Hot Spring Letter K','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8046,'Hot Spring Letter L','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8047,'Hot Spring Letter N','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8048,'Hot Spring Letter O','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8049,'Hot Spring Letter P','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8050,'Hot Spring Letter R','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8051,'Hot Spring Letter S','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8052,'Hot Spring letter T','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8053,'Hot Spring Letter U','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8054,'Hot Spring Letter W','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8055,'Hot Spring Letter Y','false','none',0,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8056,'Key of Splendor Room','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8057,'Silver Hemocyte','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8058,'Lockup Research Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8059,'Research Report','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','true'),
(8060,'Key of Enigma','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8061,'Scribbled Memo','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8062,'Blood of Maille Lizardman','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8063,'Leg of King Araneid','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8064,'Visitor\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8065,'Faded Visitor\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8066,'Necromancer\'s Heart','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8067,'Pagan\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8068,'Pagan Totem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(8069,'Monk\'s Scripture','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8070,'Water Bottle','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8071,'Bottle of water from the Holy Grail','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8072,'Antelope Skin','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8073,'Frintezza\'s Magic Force Field Removal Scroll','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8074,'Watching Eyes','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8075,'Roughly Hewn Rock Golem Shard','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8076,'Delu Lizardman\'s Scale','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8077,'Silver Ice Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8078,'Black Ice Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8079,'Misa\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8080,'Rafforty\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8081,'Piece of Tablet','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8082,'Report Piece','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8083,'Scout\'s Memo','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8084,'Crystal of Purity','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8085,'Fang of Stakato','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8086,'Box Containing the Fire of Holy Spirit','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8087,'Cursed Doll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8088,'Orc Grave Goods','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8089,'Cursed Grave Goods','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8090,'Electric Wave Detector','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8091,'Electric Wave Detector','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8092,'Telescope Golem\'s Corpse','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8093,'Golem\'s Dispatcher','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8094,'Storage Medium','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8095,'Storage Medium','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8096,'Ginzu Golem\'s Black Box','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8097,'X-688','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8098,'Supplying Goods for Railroad Worker','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8099,'Thief Guild\'s Mark','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8100,'Destroyed Golem Shards','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8101,'Dwarf\'s Favor','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8153,'Adventurer\'s Guide Book','false','none',0,'normal','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(8154,'Herb of Life','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8155,'Herb of Mana','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8156,'Herb of Power','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8157,'Herb of Magic','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8158,'Memento Mori: C-Grade','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8159,'Memento Mori: B-Grade','false','none',0,'stackable','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8160,'Memento Mori: A-Grade','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8161,'Dragon Heart: C-Grade','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8162,'Dragon Heart: B-Grade','false','none',0,'stackable','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8163,'Dragon Heart: A-Grade','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8164,'Earth Egg: C-Grade','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8165,'Earth Egg: B-Grade','false','none',0,'stackable','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8166,'Earth Egg: A-Grade','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8167,'Nonliving Nucleus: C-Grade','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8168,'Nonliving Nucleus: B-Grade','false','none',0,'stackable','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8169,'Nonliving Nucleus: A-Grade','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8170,'Angelic Essence: C-Grade','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8171,'Angelic Essence: B-Grade','false','none',0,'stackable','paper','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8172,'Angelic Essence: A-Grade','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8173,'Cradle of Creation: C-Grade (Not used)','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8174,'Cradle of Creation: B-Grade (Not used)','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8175,'Cradle of Creation','false','none',0,'stackable','paper','none',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8176,'Destruction Tombstone','false','none',0,'stackable','paper','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8192,'Soul Breaking Arrow','false','none',3,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8193,'Fisherman\'s Potion - Green','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8194,'Fisherman\'s Potion - Jade','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8195,'Fisherman\'s Potion - Blue','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8196,'Fisherman\'s Potion - Yellow','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8197,'Fisherman\'s Potion - Orange','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8198,'Fisherman\'s Potion - Purple','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8199,'Fisherman\'s Potion - Red','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8200,'Fisherman\'s Potion - White','false','none',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8201,'Fisherman\'s Potion - Black','false','none',100,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8202,'Fishing Potion','false','seed',100,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8223,'Seed: Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8224,'Seed: Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(8225,'Seed: Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(8226,'Seed: Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(8227,'Seed: Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(8228,'Seed: Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(8229,'Seed: Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(8230,'Seed: Alternative Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8231,'Seed: Alternative Great Codran','false','seed',1,'stackable','paper','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(8232,'Seed: Alternative Desert Codran','false','seed',1,'stackable','paper','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(8233,'Seed: Alternative Blue Coba','false','seed',1,'stackable','paper','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(8234,'Seed: Alternative Red Coba','false','seed',1,'stackable','paper','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(8235,'Seed: Alternative Golden Coba','false','seed',1,'stackable','paper','none',-1,-1,650,0,'true','true','true','true','0-0;','false'),
(8236,'Seed: Alternative Desert Coba','false','seed',1,'stackable','paper','none',-1,-1,750,0,'true','true','true','true','0-0;','false'),
(8237,'Seed: Dark Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8238,'Seed: Red Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8239,'Seed: Chilly Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8240,'Seed: Blue Coda','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(8241,'Seed: Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8242,'Seed: Lute Coda','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(8243,'Seed: Desert Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8244,'Seed: Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8245,'Seed: Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(8246,'Seed: Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8247,'Seed: Thorn Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8248,'Seed: Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8249,'Seed: Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8250,'Seed: Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(8251,'Seed: Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8252,'Seed: Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(8253,'Seed: Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8254,'Seed: Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8255,'Alternative Dark Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8256,'Alternative Red Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8257,'Seed: Alternative Chilly Coda','false','seed',1,'stackable','paper','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(8258,'Alternative Blue Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,10,0,'true','true','true','true','0-0;','false'),
(8259,'Seed: Alternative Golden Coda','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8260,'Alternative Lute Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,30,0,'true','true','true','true','0-0;','false'),
(8261,'Alternative Desert Coda Seed','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8262,'Seed: Alternative Red Cobol','false','seed',1,'stackable','paper','none',-1,-1,20,0,'true','true','true','true','0-0;','false'),
(8263,'Seed: Alternative Chilly Cobol','false','seed',1,'stackable','paper','none',-1,-1,25,0,'true','true','true','true','0-0;','false'),
(8264,'Seed: Alternative Blue Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8265,'Alternative Thorn Cobol Seed','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8266,'Seed: Alternative Golden Cobol','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8267,'Seed: Alternative Great Cobol','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(8268,'Seed: Alternative Red Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(8269,'Seed: Alternative Sea Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8270,'Seed: Alternative Chilly Codran','false','seed',1,'stackable','paper','none',-1,-1,40,0,'true','true','true','true','0-0;','false'),
(8271,'Seed: Alternative Blue Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8272,'Seed: Alternative Twin Codran','false','seed',1,'stackable','paper','none',-1,-1,50,0,'true','true','true','true','0-0;','false'),
(8273,'Anteroom Key','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8274,'Chapel Key','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8275,'Key of Darkness','false','none',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8276,'Sekina\'s Scale','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8277,'Themis\' Scale','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8278,'Vermilion Shard','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8279,'Nucleus of Hekaton Prime','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8280,'Tiphon Shard','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8281,'Glaki\'s Necleus','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8282,'Rahha\'s Fang','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8283,'Sting of Giant Poison Bee','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8284,'Cloudy Gem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8285,'Talon of Young Araneid','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8286,'Fairy Breath','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8287,'Starstone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8288,'Yumi\'s Letter','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8289,'Starstone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8290,'Flower of Pavel','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8291,'Heart of Atlanta','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8292,'Wendy\'s Necklace','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8293,'Trainer License','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8294,'Recipe: Steel Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,8180,0,'true','true','true','true','0-0;','false'),
(8295,'Recipe: Titan Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8296,'Recipe: Pa\'agrian Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,86000,0,'true','true','true','true','0-0;','false'),
(8297,'Recipe: Guardian\'s Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8298,'Recipe: Guardian\'s Sword (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8299,'Recipe: Infernal Master (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8300,'Recipe: Infernal Master (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8301,'Recipe: Priest Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8302,'Recipe: Sword of Magic Fog (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8303,'Recipe: Mysterious Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8304,'Recipe: Ecliptic Sword (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8305,'Recipe: Wizard\'s Tear (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8306,'Recipe: Wizard\'s Tear (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8307,'Recipe: Priest Mace (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8308,'Recipe: Ecliptic Axe (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(8309,'Recipe: Spell Breaker (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(8310,'Recipe: Spell Breaker (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(8311,'Recipe: Kaim Vanul\'s Bones (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8312,'Recipe: Kaim Vanul\'s Bones (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,262000,0,'true','true','true','true','0-0;','false'),
(8313,'Recipe: Spiritual Eye (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8314,'Recipe: Spiritual Eye (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8315,'Recipe: Flaming Dragon Skull (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(8316,'Recipe: Flaming Dragon Skull (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(8317,'Recipe: Titan Hammer (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8318,'Recipe: Dwarven Hammer (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,122600,0,'true','true','true','true','0-0;','false'),
(8319,'Recipe: Karik Horn (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8320,'Recipe: Destroyer Hammer (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8321,'Recipe: Ice Storm Hammer (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(8322,'Recipe: Ice Storm Hammer (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,173600,0,'true','true','true','true','0-0;','false'),
(8323,'Recipe: Star Buster (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8324,'Recipe: Star Buster (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8325,'Recipe: Doom Crusher (100%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(8326,'Recipe: Doom Crusher (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,540000,0,'true','true','true','true','0-0;','false'),
(8327,'Steel Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,11912,0,'true','true','true','true','0-0;','false'),
(8328,'Titan Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,20950,0,'true','true','true','true','0-0;','false'),
(8329,'Pa\'agrian Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,38420,0,'true','true','true','true','0-0;','false'),
(8330,'Guardian Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,45769,0,'true','true','true','true','0-0;','false'),
(8331,'Infernal Master Blade','false','material',60,'stackable','liquid','none',-1,-1,58615,0,'true','true','true','true','0-0;','false'),
(8332,'Priest Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,12037,0,'true','true','true','true','0-0;','false'),
(8333,'Sword of Magic Fog Blade','false','material',60,'stackable','liquid','none',-1,-1,20300,0,'true','true','true','true','0-0;','false'),
(8334,'Mysterious Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,25187,0,'true','true','true','true','0-0;','false'),
(8335,'Ecliptic Sword Blade','false','material',60,'stackable','liquid','none',-1,-1,43890,0,'true','true','true','true','0-0;','false'),
(8336,'Blade of the Wizard\'s Tear','false','material',60,'stackable','liquid','none',-1,-1,45692,0,'true','true','true','true','0-0;','false'),
(8337,'Priest Mace Head','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8338,'Axe of Eclipse Head','false','material',60,'stackable','liquid','none',-1,-1,41636,0,'true','true','true','true','0-0;','false'),
(8339,'Spell Breaker Head','false','material',60,'stackable','liquid','none',-1,-1,34950,0,'true','true','true','true','0-0;','false'),
(8340,'Bones Head of Kaim Vanul','false','material',60,'stackable','liquid','none',-1,-1,45769,0,'true','true','true','true','0-0;','false'),
(8341,'Spiritual Eye Piece','false','material',60,'stackable','liquid','none',-1,-1,59384,0,'true','true','true','true','0-0;','false'),
(8342,'Flaming Dragon Skull Piece','false','material',60,'stackable','liquid','none',-1,-1,72914,0,'true','true','true','true','0-0;','false'),
(8343,'Titan Hammer Piece','false','material',60,'stackable','liquid','none',-1,-1,19757,0,'true','true','true','true','0-0;','false'),
(8344,'Dwarven Hammer Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8345,'Karik Horn Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8346,'Hammer Piece of Destroyer','false','material',60,'stackable','liquid','none',-1,-1,59308,0,'true','true','true','true','0-0;','false'),
(8347,'Ice Storm Hammer Head','false','material',60,'stackable','liquid','none',-1,-1,38867,0,'true','true','true','true','0-0;','false'),
(8348,'Star Buster Head','false','material',60,'stackable','liquid','none',-1,-1,45846,0,'true','true','true','true','0-0;','false'),
(8349,'Doom Crusher Head','false','material',60,'stackable','liquid','none',-1,-1,72929,0,'true','true','true','true','0-0;','false'),
(8351,'Black Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(8352,'Red Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,700,0,'true','true','true','true','0-0;','false'),
(8353,'Green Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(8354,'Yellow Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,400,0,'true','true','true','true','0-0;','false'),
(8355,'Blue Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,300,0,'true','true','true','true','0-0;','false'),
(8356,'White Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(8357,'Orange Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(8358,'Purple Colored Fish Scale','false','material',10,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(8359,'Jade Colored Fish Scale','false','none',10,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(8360,'Adventurer\'s Box - C Accessory','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8361,'Adventurer\'s Box - B Accessory','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8362,'Adventurer\'s Box - Hair Accessory','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8363,'Adventurer\'s Box - Cradle of Creation','false','recipe',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8364,'Recipe: Party Hat (100%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8365,'Recipe: Party Hat (70%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8366,'Recipe: Feathered Hat (100%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8367,'Recipe: Feathered Hat (70%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8368,'Recipe: Artisan\'s Goggles (100%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8369,'Recipe: Artisan\'s Goggles (70%)','false','recipe',30,'stackable','paper','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8370,'Recipe: Red Horn of Victory (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8371,'Recipe: Little Angel Wings (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(8372,'Recipe: Fairy Antennae (100%)','false','recipe',30,'stackable','paper','none',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(8373,'Party Hat Fabric','false','material',60,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8374,'Feathered Hat Fabric','false','material',60,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8375,'Artisan\'s Goggles Fabric','false','material',60,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8376,'Red Horn of Victory Fragment','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8377,'Little Angel Wings Piece','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8378,'Fairy Antennae Piece','false','material',60,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8379,'Petrification Scroll','false','material',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8380,'Spellbook: Betray','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8381,'Spellbook: Mass Curse Fear','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8382,'Spellbook: Mass Curse Gloom','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8383,'Spellbook: Mass Surrender to Fire','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8384,'Spellbook: Mass Surrender to Water','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8385,'Spellbook: Mass Surrender to Wind','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8386,'Spellbook - Arcane Disruption','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8387,'Spellbook - Summon Cursed Bones','false','spellbook',120,'stackable','paper','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(8388,'Spellbook: Greater Might','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8389,'Spellbook: Greater Shield','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8390,'Amulet: War Chant','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8391,'Amulet: Earth Chant','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8392,'Spellbook: Holy Resistance','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8393,'Spellbook: Unholy Resistance','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8394,'Spellbook: Trance','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8395,'Spellbook: Erase','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8396,'Spellbook: Magical Backfire','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8397,'Spellbook: Clarity','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8398,'Spellbook: Mana Burn','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8399,'Spellbook: Mana Storm','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8400,'Spellbook: Turn Undead','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8401,'Spellbook: Major Heal','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8402,'Spellbook: Major Group Heal','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8403,'Small Nimble Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-1;','false'),
(8404,'Small Ugly Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-2;','false'),
(8405,'Small Pudgy Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-3;','false'),
(8406,'Nimble Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-4;','false'),
(8407,'Ugly Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-5;','false'),
(8408,'Pudgy Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-6;','false'),
(8409,'Large Nimble Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-7;','false'),
(8410,'Large Ugly Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2261-8;','false'),
(8411,'Large Pudgy Green Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,265,0,'true','true','true','true','2261-9;','false'),
(8412,'Small Jade Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-1;','false'),
(8413,'Small Jade Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-2;','false'),
(8414,'Small Jade Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,310,0,'true','true','true','true','2262-3;','false'),
(8415,'Jade Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-4;','false'),
(8416,'Jade Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-5;','false'),
(8417,'Jade Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-6;','false'),
(8418,'Large Jade Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,365,0,'true','true','true','true','2262-7;','false'),
(8419,'Large Jade Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2262-8;','false'),
(8420,'Large Jade Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,385,0,'true','true','true','true','2262-9;','false'),
(8421,'Small Blue Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-1;','false'),
(8422,'Small Blue Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-2;','false'),
(8423,'Small Blue Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,410,0,'true','true','true','true','2263-3;','false'),
(8424,'Blue Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-4;','false'),
(8425,'Blue Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,418,0,'true','true','true','true','2263-5;','false'),
(8426,'Blue Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-6;','false'),
(8427,'Large Blue Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-7;','false'),
(8428,'Large Blue Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-8;','false'),
(8429,'Large Blue Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2263-9;','false'),
(8430,'Small Yellow Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,442,0,'true','true','true','true','2264-1;','false'),
(8431,'Small Yellow Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-2;','false'),
(8432,'Small Yellow Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-3;','false'),
(8433,'Yellow Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-4;','false'),
(8434,'Yellow Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-5;','false'),
(8435,'Yellow Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-6;','false'),
(8436,'Large Yellow Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,580,0,'true','true','true','true','2264-7;','false'),
(8437,'Large Yellow Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,594,0,'true','true','true','true','2264-8;','false'),
(8438,'Large Yellow Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2264-9;','false'),
(8439,'Small Orange Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,622,0,'true','true','true','true','2265-1;','false'),
(8440,'Small Orange Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,635,0,'true','true','true','true','2265-2;','false'),
(8441,'Small Orange Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,649,0,'true','true','true','true','2265-3;','false'),
(8442,'Orange Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-4;','false'),
(8443,'Orange Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-5;','false'),
(8444,'Orange Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-6;','false'),
(8445,'Large Orange Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-7;','false'),
(8446,'Large Orange Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-8;','false'),
(8447,'Large Orange Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2265-9;','false'),
(8448,'Small Purple Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-1;','false'),
(8449,'Small Purple Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-2;','false'),
(8450,'Small Purple Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-3;','false'),
(8451,'Purple Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-4;','false'),
(8452,'Purple Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-5;','false'),
(8453,'Purple Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-6;','false'),
(8454,'Large Purple Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-7;','false'),
(8455,'Large Purple Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-8;','false'),
(8456,'Large Purple Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2266-9;','false'),
(8457,'Small Red Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-1;','false'),
(8458,'Small Red Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-2;','false'),
(8459,'Small Red Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,1326,0,'true','true','true','true','2267-3;','false'),
(8460,'Red Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-4;','false'),
(8461,'Red Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-5;','false'),
(8462,'Red Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-6;','false'),
(8463,'Large Red Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-7;','false'),
(8464,'Large Red Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,1608,0,'true','true','true','true','2267-8;','false'),
(8465,'Large Red Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2267-9;','false'),
(8466,'Small White Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-1;','false'),
(8467,'Small White Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-2;','false'),
(8468,'Small White Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-3;','false'),
(8469,'White Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-4;','false'),
(8470,'White Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-5;','false'),
(8471,'White Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-6;','false'),
(8472,'High Grade - Large White Nimble Fish','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-7;','false'),
(8473,'Large White Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-8;','false'),
(8474,'Large White Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2268-9;','false'),
(8475,'Small Black Nimble Fish: Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-1;','false'),
(8476,'Small Black Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-2;','false'),
(8477,'Small Black Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-3;','false'),
(8478,'Black Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-4;','false'),
(8479,'Black Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-5;','false'),
(8480,'Black Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-6;','false'),
(8481,'Large Black Nimble Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-7;','false'),
(8482,'Large Black Ugly Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-8;','false'),
(8483,'Large Black Fat Fish - Upper Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2269-9;','false'),
(8484,'Prize-Winning Fishing Lure','false','lure',4,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(8485,'Prize-Winning Night Fishing Lure','false','lure',4,'stackable','liquid','none',-1,-1,240,0,'true','true','true','true','0-0;','false'),
(8486,'Prize-Winning Novice Fishing Lure','false','lure',5,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(8487,'Recipe: Destroyer Hammer (60%)','false','recipe',30,'stackable','liquid','none',-1,-1,366000,0,'true','true','true','true','0-0;','false'),
(8488,'Engraved Hammer','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8489,'Daimon\'s Eyes','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8490,'Hestia\'s Fairy Stone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8491,'Nucleus of Lesser Golem','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8492,'Falston\'s Fang','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8493,'Shaid\'s Talon','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8494,'Nucleus of Flamestone Giant','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8495,'Book of Grey Star','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8496,'Gludio\'s Luminous Lure','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8497,'Dion\'s Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8498,'Giran\'s Luminous Lure','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8499,'Oren\'s Luminous Lure','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8500,'Aden\'s Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8501,'Innadril\'s Luminous Lure','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8502,'Goddard\'s Luminous Lure','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8503,'Rune\'s Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8504,'Schuttgart\'s Luminous Lure','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8505,'Green Luminous Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8506,'Green Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,120,0,'true','true','true','true','0-0;','false'),
(8507,'Green Colored Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8508,'Purple Luminous Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8509,'Purple Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,180,0,'true','true','true','true','0-0;','false'),
(8510,'Purple Luminous Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8511,'Yellow Luminous Lure - Low Grade','false','lure',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8512,'Yellow Luminous Lure','false','lure',4,'stackable','liquid','none',-1,-1,150,0,'true','true','true','true','0-0;','false'),
(8513,'Yellow Luminous Lure - High Grade','false','lure',3,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8514,'Remnants of Old Dwarves\' Dreams','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8515,'Charm of Courage: No Grade','false','scroll',10,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(8516,'Charm of Courage: D-Grade','false','scroll',10,'stackable','paper','d',-1,-1,6600,0,'true','true','true','true','0-0;','false'),
(8517,'Charm of Courage: C-Grade','false','scroll',10,'stackable','paper','c',-1,-1,13200,0,'true','true','true','true','0-0;','false'),
(8518,'Charm of Courage: B-Grade','false','scroll',10,'stackable','paper','b',-1,-1,26000,0,'true','true','true','true','0-0;','false'),
(8519,'Charm of Courage: A-Grade','false','scroll',10,'stackable','paper','a',-1,-1,54000,0,'true','true','true','true','0-0;','false'),
(8520,'Charm of Courage: S-Grade','false','scroll',10,'stackable','paper','s',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(8521,'Seed: Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(8522,'Seed: Alternative Sea Coba','false','seed',1,'stackable','paper','none',-1,-1,900,0,'true','true','true','true','0-0;','false'),
(8523,'Seed: Twin Coba','false','seed',1,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(8524,'Seed: Alternative Twin Coba','false','seed',1,'stackable','paper','none',-1,-1,1000,0,'true','true','true','true','0-0;','false'),
(8525,'Seed: Great Coba','false','seed',1,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(8526,'Seed: Alternative Great Coba','false','seed',1,'stackable','paper','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(8534,'Adventurer\'s Box: C-Grade Accessory (Low Grade)','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-1;','false'),
(8535,'Adventurer\'s Box: C-Grade Accessory (Medium Grade)','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-2;','false'),
(8536,'Adventurer\'s Box: C-Grade Accessory (High Grade)','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-3;','false'),
(8537,'Adventurer\'s Box: B-Grade Accessory (Low Grade)','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-4;','false'),
(8538,'Adventurer\'s Box: B-Grade Accessory (High Grade)','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-5;','false'),
(8539,'Adventurer\'s Box: Hair Accessory','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-6;','false'),
(8540,'Adventurer\'s Box: Cradle of Creation','false','none',20,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','2270-7;','false'),
(8542,'Newbie Travel Token','false','none',10,'stackable','liquid','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8543,'Bead Parcel','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8544,'Timora Orc\'s Head','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8545,'Kasha Spider\'s Tooth','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8546,'Horn of Baar Dre Vanul','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8547,'Old Box','false','quest',100,'stackable','paper','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(8548,'Hot Springs Lure','false','lure',3,'stackable','liquid','none',-1,-1,200,0,'true','true','true','true','0-0;','false'),
(8549,'Bruin Lizardman Blood','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8550,'Picot Araneid\'s Leg','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8551,'Box of Cheerleading Gear Used to encourage victory.','false','material',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8553,'Red Mask of Victory, Fabric','false','recipe',60,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8554,'Recipe: Red Mask of Victory (100%)','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8555,'Echo Crystal - Viva Victory Korea','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2272-1;','false'),
(8556,'Dewdrop of Destruction','false','none',3,'stackable','gold','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8570,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8571,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8572,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8573,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8574,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8575,'Event Gift Box','false','none',20,'stackable','steel','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8592,'Weapon Exchange Coupon - No Grade','false','none',1,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8593,'Weapon Exchange Coupon - D Grade','false','scroll',1,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8594,'Scroll: Recovery (No Grade)','false','scroll',10,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(8595,'Scroll: Recovery (Grade D)','false','scroll',10,'stackable','paper','d',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(8596,'Scroll: Recovery (Grade C)','false','scroll',10,'stackable','paper','c',-1,-1,14000,0,'true','true','true','true','0-0;','false'),
(8597,'Scroll: Recovery (Grade B)','false','scroll',10,'stackable','paper','b',-1,-1,28000,0,'true','true','true','true','0-0;','false'),
(8598,'Scroll: Recovery (Grade A)','false','scroll',10,'stackable','paper','a',-1,-1,48000,0,'true','true','true','true','0-0;','false'),
(8599,'Scroll: Recovery (Grade S)','false','scroll',10,'stackable','paper','s',-1,-1,80000,0,'true','true','true','true','0-0;','false'),
(8600,'Herb of Life','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8601,'Greater Herb of Life','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8602,'Superior Herb of Life','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8603,'Herb of Mana','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8604,'Greater Herb of Mana','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8605,'Superior Herb of Mana','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8606,'Herb of Power','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8607,'Herb of Magic','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8608,'Herb of Atk. Spd.','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8609,'Herb of Casting Spd.','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8610,'Herb of Critical Attack - Probability','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8611,'Herb of Speed','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8612,'Herb of the Warrior','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8613,'Herb of the Mystic','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8614,'Herb of Recovery','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(8615,'Summoning Crystal','false','none',10,'stackable','crystal','none',-1,-1,35000,0,'true','true','true','true','0-0;','false'),
(8616,'Spellbook: Summon Friend','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8617,'Spellbook: Word of Invitation','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8618,'Ancient Book - Divine Inspiration (Modern Language Version)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8619,'Ancient Book - Divine Inspiration (Original Language Version)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8620,'Ancient Book - Divine Inspiration (Manuscript)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8621,'Ancient Book - Divine Inspiration (Original Version)','false','none',120,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8622,'Elixir of Life (No Grade)','false','potion',5,'stackable','liquid','none',-1,-1,1300,0,'true','true','true','true','0-0;','false'),
(8623,'Elixir of Life (D-Grade)','false','potion',5,'stackable','liquid','d',-1,-1,3450,0,'true','true','true','true','0-0;','false'),
(8624,'Elixir of Life (C-Grade)','false','potion',5,'stackable','liquid','c',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(8625,'Elixir of Life (B-Grade)','false','potion',5,'stackable','liquid','b',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8626,'Elixir of Life (A-Grade)','false','potion',5,'stackable','liquid','a',-1,-1,12500,0,'true','true','true','true','0-0;','false'),
(8627,'Elixir of Life (S-Grade)','false','potion',5,'stackable','liquid','s',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(8628,'Elixir of Mental Strength (No Grade)','false','potion',5,'stackable','liquid','none',-1,-1,1200,0,'true','true','true','true','0-0;','false'),
(8629,'Elixir of Mental Strength (D-Grade)','false','potion',5,'stackable','liquid','d',-1,-1,3400,0,'true','true','true','true','0-0;','false'),
(8630,'Elixir of Mental Strength (C-Grade)','false','potion',5,'stackable','liquid','c',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(8631,'Elixir of Mental Strength (B-Grade)','false','potion',5,'stackable','liquid','b',-1,-1,11600,0,'true','true','true','true','0-0;','false'),
(8632,'Elixir of Mental Strength (A-Grade)','false','potion',5,'stackable','liquid','a',-1,-1,14400,0,'true','true','true','true','0-0;','false'),
(8633,'Elixir of Mental Strength (S-Grade)','false','potion',5,'stackable','liquid','s',-1,-1,16800,0,'true','true','true','true','0-0;','false'),
(8634,'Elixir of CP (No Grade)','false','potion',5,'stackable','liquid','none',-1,-1,600,0,'true','true','true','true','0-0;','false'),
(8635,'Elixir of CP (D-Grade)','false','potion',5,'stackable','liquid','d',-1,-1,1400,0,'true','true','true','true','0-0;','false'),
(8636,'Elixir of CP (C-Grade)','false','potion',5,'stackable','liquid','c',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(8637,'Elixir of CP (B-Grade)','false','potion',5,'stackable','liquid','b',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(8638,'Elixir of CP (A-Grade)','false','potion',5,'stackable','liquid','a',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8639,'Elixir of CP (S-Grade)','false','potion',5,'stackable','liquid','s',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(8640,'Recipe: Elixir of Life (No Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8641,'Recipe: Elixir of Life (D-Grade)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8642,'Recipe: Elixir of Life (C-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8643,'Recipe: Elixir of Life (B-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2000,0,'true','true','true','true','0-0;','false'),
(8644,'Recipe: Elixir of Life (A-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2500,0,'true','true','true','true','0-0;','false'),
(8645,'Recipe: Elixir of Life (S-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(8646,'Recipe: Elixir of Mental Strength (No Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8647,'Recipe: Elixir of Mental Strength (D-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8648,'Recipe: Elixir of Mental Strength (C-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,1760,0,'true','true','true','true','0-0;','false'),
(8649,'Recipe: Elixir of Mental Strength (B-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2320,0,'true','true','true','true','0-0;','false'),
(8650,'Recipe: Elixir of Mental Strength (A-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,2880,0,'true','true','true','true','0-0;','false'),
(8651,'Recipe: Elixir of Mental Strength (S-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,3360,0,'true','true','true','true','0-0;','false'),
(8652,'Recipe: Elixir of CP (No Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8653,'Recipe: Elixir of CP (D-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8654,'Recipe: Elixir of CP (C-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8655,'Recipe: Elixir of CP (B-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8656,'Recipe: Elixir of CP (A-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8657,'Recipe: Elixir of CP (S-Grade) (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8658,'Mysterious Solvent','false','none',2,'stackable','liquid','none',-1,-1,100,0,'true','true','true','true','0-0;','false'),
(8659,'Coffer of Shadows','false','potion',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8663,'Mystery Potion (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8664,'Facelifting Potion - A (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8665,'Facelifting Potion - B (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8666,'Facelifting Potion - C (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8667,'Dye Potion - A (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8668,'Dye Potion - B (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8669,'Dye Potion - C (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8670,'Dye Potion - D (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8671,'Hair Style Change Potion - A (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8672,'Hair Style Change Potion - B (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8673,'Hair Style Change Potion - C (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8674,'Hair Style Change Potion - D (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8675,'Hair Style Change Potion - E (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8676,'Hair Style Change Potion - F (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8677,'Hair Style Change Potion - G (Event)','false','potion',50,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8690,'Recipe: Sirra\'s Blade (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8691,'Recipe: Sirra\'s Blade (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8692,'Recipe: Sword of Ipos (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8693,'Recipe: Sword of Ipos (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8694,'Recipe: Barakiel\'s Axe (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8695,'Recipe: Barakiel\'s Axe (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8696,'Recipe: Behemoth\'s Tuning Fork (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8697,'Recipe: Behemoth\'s Tuning Fork (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8698,'Recipe: Naga Storm (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8699,'Recipe: Naga Storm (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8700,'Recipe: Tiphon\'s Spear (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8701,'Recipe: Tiphon\'s Spear (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8702,'Recipe: Shyeed\'s Bow (60%)','false','recipe',30,'stackable','paper','none',-1,-1,706000,0,'true','true','true','true','0-0;','false'),
(8703,'Recipe: Shyeed\'s Bow (100%)','false','recipe',30,'stackable','paper','none',-1,-1,706000,0,'true','true','true','true','0-0;','false'),
(8704,'Recipe: Sobekk\'s Hurricane (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8705,'Recipe: Sobekk\'s Hurricane (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8706,'Recipe: Themis\' Tongue (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8707,'Recipe: Themis\' Tongue (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8708,'Recipe: Cabrio\'s Hand (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8709,'Recipe: Cabrio\'s Hand (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8710,'Recipe: Daimon Crystal (60%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8711,'Recipe: Daimon Crystal (100%)','false','recipe',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8712,'Sirra\'s Blade Edge','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8713,'Sword of Ipos Blade','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8714,'Barakiel\'s Axe Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8715,'Behemoth\'s Tuning Fork Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8716,'Naga Storm Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8717,'Tiphon\'s Spear Edge','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8718,'Shyeed\'s Bow Shaft','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8719,'Sobekk\'s Hurricane Edge','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8720,'Themis\' Tongue Piece','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8721,'Cabrio\'s Hand Head','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8722,'Daimon Crystal Fragment','false','material',60,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8723,'Life Stone: level 46','false','none',2,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8724,'Life Stone: level 49','false','none',2,'stackable','liquid','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(8725,'Life Stone: level 52','false','none',2,'stackable','liquid','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(8726,'Life Stone: level 55','false','none',2,'stackable','liquid','none',-1,-1,8640,0,'true','true','true','true','0-0;','false'),
(8727,'Life Stone: level 58','false','none',2,'stackable','liquid','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(8728,'Life Stone: level 61','false','none',2,'stackable','liquid','none',-1,-1,12000,0,'true','true','true','true','0-0;','false'),
(8729,'Life Stone: level 64','false','none',2,'stackable','liquid','none',-1,-1,15000,0,'true','true','true','true','0-0;','false'),
(8730,'Life Stone: level 67','false','none',2,'stackable','liquid','none',-1,-1,18000,0,'true','true','true','true','0-0;','false'),
(8731,'Life Stone: level 70','false','none',2,'stackable','liquid','none',-1,-1,21600,0,'true','true','true','true','0-0;','false'),
(8732,'Life Stone: level 76','false','none',2,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false');

INSERT INTO `etcitem` VALUES
(8733,'Mid-Grade Life Stone: level 46','false','none',2,'stackable','liquid','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8734,'Mid-Grade Life Stone: level 49','false','none',2,'stackable','liquid','none',-1,-1,24000,0,'true','true','true','true','0-0;','false'),
(8735,'Mid-Grade Life Stone: level 52','false','none',2,'stackable','liquid','none',-1,-1,28800,0,'true','true','true','true','0-0;','false'),
(8736,'Mid-Grade Life Stone: level 55','false','none',2,'stackable','liquid','none',-1,-1,34560,0,'true','true','true','true','0-0;','false'),
(8737,'Mid-Grade Life Stone: level 58','false','none',2,'stackable','liquid','none',-1,-1,40000,0,'true','true','true','true','0-0;','false'),
(8738,'Mid-Grade Life Stone: level 61','false','none',2,'stackable','liquid','none',-1,-1,48000,0,'true','true','true','true','0-0;','false'),
(8739,'Mid-Grade Life Stone: level 64','false','none',2,'stackable','liquid','none',-1,-1,60000,0,'true','true','true','true','0-0;','false'),
(8740,'Mid-Grade Life Stone: level 67','false','none',2,'stackable','liquid','none',-1,-1,72000,0,'true','true','true','true','0-0;','false'),
(8741,'Mid-Grade Life Stone: level 70','false','none',2,'stackable','liquid','none',-1,-1,86400,0,'true','true','true','true','0-0;','false'),
(8742,'Mid-Grade Life Stone: level 76','false','none',2,'stackable','liquid','none',-1,-1,96000,0,'true','true','true','true','0-0;','false'),
(8743,'High-Grade Life Stone: level 46','false','none',2,'stackable','liquid','none',-1,-1,200000,0,'true','true','true','true','0-0;','false'),
(8744,'High-Grade Life Stone: level 49','false','none',2,'stackable','liquid','none',-1,-1,240000,0,'true','true','true','true','0-0;','false'),
(8745,'High-Grade Life Stone: level 52','false','none',2,'stackable','liquid','none',-1,-1,288000,0,'true','true','true','true','0-0;','false'),
(8746,'High-Grade Life Stone: level 55','false','none',2,'stackable','liquid','none',-1,-1,345600,0,'true','true','true','true','0-0;','false'),
(8747,'High-Grade Life Stone: level 58','false','none',2,'stackable','liquid','none',-1,-1,400000,0,'true','true','true','true','0-0;','false'),
(8748,'High-Grade Life Stone: level 61','false','none',2,'stackable','liquid','none',-1,-1,480000,0,'true','true','true','true','0-0;','false'),
(8749,'High-Grade Life Stone: level 64','false','none',2,'stackable','liquid','none',-1,-1,600000,0,'true','true','true','true','0-0;','false'),
(8750,'High-Grade Life Stone: level 67','false','none',2,'stackable','liquid','none',-1,-1,720000,0,'true','true','true','true','0-0;','false'),
(8751,'High-Grade Life Stone: level 70','false','none',2,'stackable','liquid','none',-1,-1,864000,0,'true','true','true','true','0-0;','false'),
(8752,'High-Grade Life Stone: level 76','false','none',2,'stackable','liquid','none',-1,-1,960000,0,'true','true','true','true','0-0;','false'),
(8753,'Top-Grade Life Stone: level 46','false','none',2,'stackable','liquid','none',-1,-1,1000000,0,'true','true','true','true','0-0;','false'),
(8754,'Top-Grade Life Stone: level 49','false','none',2,'stackable','liquid','none',-1,-1,1200000,0,'true','true','true','true','0-0;','false'),
(8755,'Top-Grade Life Stone: level 52','false','none',2,'stackable','liquid','none',-1,-1,1440000,0,'true','true','true','true','0-0;','false'),
(8756,'Top-Grade Life Stone: level 55','false','none',2,'stackable','liquid','none',-1,-1,1728000,0,'true','true','true','true','0-0;','false'),
(8757,'Top-Grade Life Stone: level 58','false','none',2,'stackable','liquid','none',-1,-1,2000000,0,'true','true','true','true','0-0;','false'),
(8758,'Top-Grade Life Stone: level 61','false','none',2,'stackable','liquid','none',-1,-1,2400000,0,'true','true','true','true','0-0;','false'),
(8759,'Top-Grade Life Stone: level 64','false','none',2,'stackable','liquid','none',-1,-1,3000000,0,'true','true','true','true','0-0;','false'),
(8760,'Top-Grade Life Stone: level 67','false','none',2,'stackable','liquid','none',-1,-1,3600000,0,'true','true','true','true','0-0;','false'),
(8761,'Top-Grade Life Stone: level 70','false','none',2,'stackable','liquid','none',-1,-1,4320000,0,'true','true','true','true','0-0;','false'),
(8762,'Top-Grade Life Stone: level 76','false','none',2,'stackable','liquid','none',-1,-1,4800000,0,'true','true','true','true','0-0;','false'),
(8764,'Trap Stone','false','quest',2,'stackable','liquid','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(8765,'Red Gem','false','none',0,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8766,'Spirit Bead','false','none',0,'stackable','crystal','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8767,'Tyrannosaurus Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8768,'Diary Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8769,'Expedition Member\'s Letter','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8770,'Ornithomimus Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8771,'Deinonychus Bone','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8772,'Pachycephalosaurus Skin','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8773,'Practice Elrokian Trap','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8774,'Dinosaur Tissue','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8775,'Dinosaur Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8776,'Bones of a Plains Dinosaur','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8777,'Ancient Creatures and How I Long To Be With Them','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8778,'Mantarasa Egg','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8779,'Ornithomimus Claw','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8780,'Deinonychus Bone Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8781,'Epitaph of Wisdom','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8782,'Gazkh Fragment','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8783,'Bone Powder','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8784,'Gazkh','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8785,'Dinosaur Fang Necklace','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8786,'Primeval Potion','false','none',2,'stackable','liquid','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(8787,'Sprigant\'s Fruit','false','none',2,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8868,'Ziggo\'s Gemstone','false','none',0,'stackable','crystal','none',-1,-1,100000000,0,'true','true','true','true','0-0;','false'),
(8869,'Shadow Item Exchange Coupon: D Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8870,'Shadow Item Exchange Coupon: C Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(8871,'Strategy Guide','false','none',20,'normal','leather','none',-1,-1,45000,0,'true','true','true','true','0-0;','false'),
(8872,'Flash Gunpowder','false','none',20,'stackable','liquid','none',-1,-1,1500,0,'true','true','true','true','0-0;','false'),
(8873,'Phoenix Blood','false','none',20,'stackable','leather','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8874,'Einhasad\'s Holy Water','false','none',20,'stackable','leather','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8875,'Battle Symbol','false','none',20,'stackable','leather','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8876,'Magic Symbol','false','none',20,'stackable','leather','none',-1,-1,20000,0,'true','true','true','true','0-0;','false'),
(8877,'Spellbook: Soul of the Phoenix','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8878,'Spellbook: Summon Feline King','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8879,'Spellbook: Summon Magnus the Unicorn','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8880,'Spellbook: Summon Spectral Knight','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8881,'Spellbook: Cleanse','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8882,'Spellbook: Salvation','false','spellbook',120,'stackable','paper','none',-1,-1,110000,0,'true','true','true','true','0-0;','false'),
(8883,'Spellbook: Mystic Immunity','false','spellbook',120,'stackable','paper','none',-1,-1,110000,0,'true','true','true','true','0-0;','false'),
(8884,'Spellbook: Spell Turning','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8885,'Amulet: Magnus\' Chant','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8886,'Amulet: Victories of Pa\'agrio','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8887,'Amulet: Pa\'agrio\'s Emblem','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8888,'Amulet: Pa\'agrio\'s Fist','false','spellbook',120,'stackable','paper','none',-1,-1,110000,0,'true','true','true','true','0-0;','false'),
(8889,'Amulet: Gate Chant','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8890,'Spellbook: Summon Attractive Cubic','false','spellbook',120,'stackable','paper','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(8891,'Spellbook: Aura Flash','false','spellbook',120,'stackable','paper','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(8892,'Ancient Tactical Manual: Symbol of Defense','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8893,'Ancient Tactical Manual: Symbol of Noise','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8894,'Ancient Tactical Manual: Symbol of Resistance','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8895,'Ancient Tactical Manual: Symbol of Honor','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8896,'Ancient Tactical Manual: Symbol of Energy','false','spellbook',120,'stackable','paper','none',-1,-1,120000,0,'true','true','true','true','0-0;','false'),
(8897,'Ancient Tactical Manual: Symbol of the Sniper','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8898,'Ancient Tactical Manual: Symbol of the Assassin','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8899,'Ancient Spellbook: Volcano','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8900,'Ancient Spellbook: Cyclone','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8901,'Ancient Spellbook: Raging Waves','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8902,'Ancient Spellbook: Day of Doom','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8903,'Ancient Spellbook: Gehenna','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8904,'Ancient Spellbook: Anti-Summoning Field','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8905,'Ancient Spellbook: Purification Field','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8906,'Ancient Spellbook: Miracle','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8907,'Ancient Spellbook: Flames of Invincibility','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8908,'Ancient Spellbook: Mass Recharge','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8909,'Blueprint: Summon Swoop Cannon','false','spellbook',120,'stackable','paper','none',-1,-1,9600,0,'true','true','true','true','0-0;','false'),
(8924,'Boat Ticket: Primeval Isle to Rune.','false','none',20,'stackable','paper','none',-1,-1,25000,0,'true','true','true','true','0-0;','false'),
(8925,'Boat Ticket: Rune to Primeval Isle.','false','none',20,'stackable','paper','none',-1,-1,25000,0,'true','true','true','true','0-0;','false'),
(8939,'Dominic\'s Mark','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8940,'Mark of the Future: Human','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8941,'Mark of the Future: Dwarf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8942,'Mark of the Future: Elf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8943,'Mark of the Future: Dark Elf','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8944,'Mark of the Future: Orc','false','quest',0,'stackable','steel','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8945,'Spellbook: Celestial Shield','false','spellbook',120,'stackable','paper','none',-1,-1,8100,0,'true','true','true','true','0-0;','false'),
(8946,'Spellbook: Invocation','false','spellbook',120,'stackable','paper','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(8952,'Greater Herb of Life','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8953,'Greater Herb of Mana','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8954,'Blue Primeval Crystal','false','scroll',10,'stackable','paper','s',-1,-1,50000,0,'true','true','true','true','0-0;','false'),
(8955,'Green Primeval Crystal','false','scroll',10,'stackable','paper','s',-1,-1,100000,0,'true','true','true','true','0-0;','false'),
(8956,'Red Primeval Crystal','false','scroll',10,'stackable','paper','s',-1,-1,200000,0,'true','true','true','true','0-0;','false'),
(8957,'Attack Orders','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8958,'Defense Orders','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8959,'Supply Orders','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8960,'No Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8961,'D-Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8962,'C-Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8963,'B-Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8964,'A-Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8965,'S-Grade Shadow Armor Set Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8966,'No Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8967,'D Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8968,'C Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8969,'B Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8970,'A Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(8971,'A, S Grade Item Set Box (Warrior Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9104,'Composite Bow and Wooden Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9105,'Gastraphetes and Bone Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9106,'Akat Long Bow and Steel Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9107,'Dark Elven Long Bow and Silver Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9108,'Carnage Bow and Mithril Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9109,'Soul Bow and Mithril Arrow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9110,'No Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9111,'D-Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9112,'C-Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9113,'B-Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9114,'Low A-Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9115,'High A-Grade Shadow Armor Set Box (Heavy Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9116,'No Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9117,'D-Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9118,'C-Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9119,'B-Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9120,'Low A-Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9121,'High A-Grade Shadow Armor Set Box (Light Armor Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9122,'No Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9123,'D-Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9124,'C-Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9125,'B-Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9126,'Low A-Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9127,'High A-Grade Shadow Armor Set Box (Robe Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9130,'No Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9131,'D Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9132,'C Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9133,'B Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9134,'A Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9135,'A, S Grade Item Set Box (Magic Use)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9139,'Santa\'s Hat','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9142,'Apiga','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9143,'Golden Apiga','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9144,'Pirate\'s Booty','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9146,'Scroll of Guidance (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9147,'Scroll of Death Whisper (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9148,'Scroll of Focus (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9149,'Scroll of Acumen (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9150,'Scroll of Haste (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9151,'Scroll of Agility (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9152,'Scroll of Empower (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9153,'Scroll of Might (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9154,'Scroll of Wind Walk (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9155,'Scroll of Shield (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9156,'Blessed Scroll of Escape (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2320-1;','false'),
(9157,'Blessed Scroll of Resurrection (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9161,'Santa\'s Antlers','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9162,'Red Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9163,'Blue Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9164,'Orange Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9165,'Black Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9166,'White Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9167,'Green Philosopher\'s Stone Transmutation Circle','false','recipe',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9168,'Philosopher\'s Stone Ore','false','material',2,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9169,'Philosopher\'s Stone Conversion Formula','false','material',2,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9170,'Magic Reagents','false','material',2,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9171,'Red Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9172,'Blue Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9173,'Orange Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9174,'Black Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9175,'White Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9176,'Green Philosopher\'s Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9205,'Alchemist\'s Chest Key','false','none',10,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9206,'Greater Healing Potion (Event)','false','potion',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9207,'Quick Healing Potion (Event)','false','potion',5,'stackable','liquid','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9451,'Dynastic Essence','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9482,'Recipe: Sealed Dynasty Breast Plate (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9483,'Recipe: Sealed Dynasty Gaiter (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9484,'Recipe: Sealed Dynasty Helmet (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9485,'Recipe: Sealed Dynasty Gauntlet (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9486,'Recipe: Sealed Dynasty Boots (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9487,'Recipe: Sealed Dynasty Leather Armor (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9488,'Recipe: Sealed Dynasty Leather Leggings (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9489,'Recipe: Sealed Dynasty Leather Helmet (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9490,'Recipe: Sealed Dynasty Leather Gloves (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9491,'Recipe: Sealed Dynasty Leather Boots (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9492,'Recipe: Sealed Dynasty Tunic (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9493,'Recipe: Sealed Dynasty Stockings (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9494,'Recipe: Sealed Dynasty Circlet (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9495,'Recipe: Sealed Dynasty Gloves (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9496,'Recipe: Sealed Dynasty Shoes (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9497,'Recipe: Sealed Dynasty Shield (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9498,'Recipe: Sealed Dynasty Breast Plate (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9499,'Recipe: Sealed Dynasty Gaiter (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9500,'Recipe: Sealed Dynasty Helmet (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9501,'Recipe: Sealed Dynasty Gauntlet (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9502,'Recipe: Sealed Dynasty Boots (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9503,'Recipe: Sealed Dynasty Leather Armor (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9504,'Recipe: Sealed Dynasty Leather Leggings (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9505,'Recipe: Sealed Dynasty Leather Helmet (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9506,'Recipe: Sealed Dynasty Leather Gloves (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9507,'Recipe: Sealed Dynasty Leather Boots (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9508,'Recipe: Sealed Dynasty Tunic (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9509,'Recipe: Sealed Dynasty Stockings (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9510,'Recipe: Sealed Dynasty Circlet (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9511,'Recipe: Sealed Dynasty Gloves (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9512,'Recipe: Sealed Dynasty Shoes (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9513,'Recipe: Sealed Dynasty Shield (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9530,'Sealed Dynasty Breast Plate Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9531,'Sealed Dynasty Gaiter Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9532,'Sealed Dynasty Helmet Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9533,'Sealed Dynasty Gauntlet Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9534,'Sealed Dynasty Boot Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9535,'Sealed Dynasty Leather Armor Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9536,'Sealed Dynasty Leather Leggings Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9537,'Sealed Dynasty Leather Helmet Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9538,'Sealed Dynasty Leather Glove Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9539,'Sealed Dynasty Leather Boots Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9540,'Sealed Dynasty Tunic Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9541,'Sealed Dynasty Stocking Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9542,'Sealed Dynasty Circlet Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9543,'Sealed Dynasty Glove Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9544,'Sealed Dynasty Shoes Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9545,'Sealed Dynasty Shield Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9546,'Fire Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2329-1;','false'),
(9547,'Water Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2330-1;','false'),
(9548,'Earth Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2331-1;','false'),
(9549,'Wind Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2332-1;','false'),
(9550,'Dark Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2333-1;','false'),
(9551,'Divine Stone','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2334-1;','false'),
(9552,'Fire Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2329-2;','false'),
(9553,'Water Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2330-2;','false'),
(9554,'Earth Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2331-2;','false'),
(9555,'Wind Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2332-2;','false'),
(9556,'Dark Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2333-2;','false'),
(9557,'Divine Crystal','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2334-2;','false'),
(9558,'Fire Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2329-3;','false'),
(9559,'Water Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2330-3;','false'),
(9560,'Earth Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2331-3;','false'),
(9561,'Wind Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2332-3;','false'),
(9562,'Dark Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2333-3;','false'),
(9563,'Divine Jewel','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2334-3;','false'),
(9564,'Fire Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2329-4;','false'),
(9565,'Water Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2330-4;','false'),
(9566,'Earth Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2331-4;','false'),
(9567,'Wind Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2332-4;','false'),
(9568,'Dark Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2333-4;','false'),
(9569,'Divine Energy','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2334-4;','false'),
(9570,'Red Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9571,'Blue Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9572,'Green Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9573,'Life Stone: level 80','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9574,'Mid-Grade Life Stone: level 80','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9575,'High-Grade Life Stone: level 80','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9576,'Top-Grade Life Stone: level 80','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9593,'Yellow Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9594,'Green Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9595,'Blue Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9596,'Red Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9597,'White Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9598,'Black Seed of Evil - Shard','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9599,'Ancient Tome of the Demon','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9600,'Hidden First Page','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9601,'Hidden Second Page','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9602,'Demon Contract Fragment','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9603,'Hellbound Item 5','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9604,'Hellbound Item 6','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9616,'Dynasty Sword Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9617,'Dynasty Blade Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9618,'Dynasty Phantom Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9619,'Dynasty Bow Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9620,'Dynasty Knife Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9621,'Dynasty Halberd Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9622,'Halberd Cudgel Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9623,'Dynasty Mace Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9624,'Dynasty Bagh-Nakh Piece','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9625,'Giant\'s Codex - Oblivion','false','none',10,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9626,'Giant\'s Codex - Discipline','false','none',10,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9627,'Giant\'s Codex - Mastery','false','none',10,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9628,'Leonard','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9629,'Adamantine','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9630,'Orichalcum','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9631,'Tough Leather','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9632,'Wooden Bolt','false','bolt',6,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9633,'Bone Bolt','false','bolt',5,'stackable','wood','none',-1,-1,2,0,'true','true','true','true','0-0;','false'),
(9634,'Steel Bolt','false','bolt',4,'stackable','wood','none',-1,-1,5,0,'true','true','true','true','0-0;','false'),
(9635,'Silver Bolt','false','bolt',4,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9636,'Mithril Bolt','false','bolt',3,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9637,'Shining Bolt','false','bolt',3,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9647,'Scroll of Escape: Kamael Village','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2213-22;','false'),
(9648,'Transform Sealbook - Onyx Beast','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9649,'Transform Sealbook - Death Blader','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9650,'Transform Sealbook - Grail Apostle','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9651,'Transform Sealbook - Unicorn','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9652,'Transform Sealbook - Lilim Knight','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9653,'Transform Sealbook - Golem Guardian','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9654,'Transform Sealbook - Inferno Drake','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9655,'Transform Sealbook - Dragon Bomber','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9668,'Great Wolf Food','false','none',10,'stackable','wood','none',-1,-1,1083,0,'true','true','true','true','0-0;','false'),
(9672,'Magic Bottle','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9673,'Holy Water','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9674,'Darion\'s Badge','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9675,'Prayer Fragment','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9676,'Mark of Betrayal','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9678,'Magic Gem','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9679,'Steel Citadel Blueprints','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9680,'Dim Life Force','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9681,'Life Force','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9682,'Contained Life Force','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9683,'Sand Worm Tooth','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9684,'Native Treasure','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9685,'Gate Key: Darkness','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9686,'Gate Key: Destruction','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9687,'Gate Key: Blood','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9688,'Ballista Bomb','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2342-1;','false'),
(9689,'Spirit of the Lake','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2368-1;','false'),
(9690,'Contaminated Crystal','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9691,'Water Dragon Scale','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9692,'Red Coral','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9693,'Crystal Fragment','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9694,'Secret Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9695,'Blue Crystal','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9696,'Red Crystal','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9697,'Clear Crystal','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9698,'Blue Coral Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9699,'Red Coral Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9700,'Water Dragon Claw','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9701,'Sealed Magic Field Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9702,'Caravaner\'s Remedy','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9703,'Gate Key: Kamael','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9704,'Gate Key: Archives','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9705,'Gate Key: Observation','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9706,'Gate Key: Spicula','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9707,'Gate Key: Harkilgamed','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9708,'Gate Key: Rodenpicula','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9709,'Gate Key: Arviterre','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9710,'Gate Key: Katenar','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9711,'Gate Key: Prediction','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9712,'Gate Key: Massive Cavern','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9713,'Nornil\'s Power','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9714,'Key of the Evil Eye','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9715,'Giant Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9716,'Scroll of Escape: Kamael Village','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2214-6;','false'),
(9717,'Information on Eranus','false','quest',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9718,'Report on the Crimson Duchess','false','quest',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9719,'List of Attackers','false','quest',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9721,'Freezer','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9722,'Resonance Amulet - 1','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9723,'Resonance Amulet - 1','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9724,'Resonance Amulet - 1','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9725,'Resonance Amulet - 2','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9726,'Resonance Amulet - 2','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9727,'Resonance Amulet - 2','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9728,'Resonance Amulet - 3','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9729,'Resonance Amulet - 3','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9730,'Resonance Amulet - 3','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9731,'Resonance Amulet - 4','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9732,'Resonance Amulet - 4','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9733,'Resonance Amulet - 4','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9734,'Resonance Amulet - 5','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9735,'Resonance Amulet - 5','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9736,'Resonance Amulet - 5','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9737,'Resonance Amulet - 6','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9738,'Resonance Amulet - 6','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9739,'Resonance Amulet - 6','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9740,'Halisha\'s Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9741,'Halisha\'s Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9742,'Halisha\'s Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9743,'Shining Medallion','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9744,'Blood Jewel','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9745,'Black Echo Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9746,'Commander\'s Feather','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9747,'Crimson Spider Claw','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9748,'Muertos Feather','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9749,'Felim Lizardman Head','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9750,'Venomous Spider Leg','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9751,'Tumran Bugbear Heart','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9752,'Shubain\'s Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9753,'Gwain\'s Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9754,'Breka Orc Head','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9755,'Message Plate','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9756,'Report - East','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9757,'Report - North','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9758,'Harkilgamed\'s Letter','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9759,'Tenain\'s Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9760,'Orkurus\' Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9761,'Frozen Cell Samples','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9762,'Orders','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9763,'Organization Chart','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9764,'Gobie\'s Orders','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9765,'Letter to the Humans','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9766,'Humans\' Reply','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9767,'Letter to the Dark Elves','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9768,'Dark Elves\' Reply','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9769,'Report to Sione','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9770,'Empty Soul Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9771,'Tak\'s Captured Soul','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9772,'Steelrazor Evaluation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9773,'Enmity Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9774,'Enmity Crystal Core','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9775,'Manuscript Page','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9776,'Encoded Page on the Ancient Race','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9777,'Kamael Inquisitor Trainee Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9778,'Fragment of Attack Orders','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9779,'Grandis\' Attack Orders','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9780,'Manashen\'s Talisman','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9781,'Research on the Giants and the Ancient Race','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9782,'Kamael Inquisitor Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9783,'Echo Crystal of Free Thought','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9784,'Parme\'s Letter','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9785,'Refined Crystal Sample','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9786,'Stabilized Ectoplasm','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9787,'Ectoplasm','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9788,'Hardin\'s Instructions','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9789,'Glass Jaguar Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9790,'Blank Sealbook','false','quest',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9791,'Transform Sealbook - Onyx Beast','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9792,'Warehouse Manifest','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9793,'Grocery Store Manifest','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9794,'Weapon Shop Manifest','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9795,'Supply Report','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9796,'Hills of Gold Monster Claw','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9797,'Dungeon Leader Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9798,'Fragment of the Dungeon Leader Mark','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9799,'Wolf Tail','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9800,'Ranku\'s Blueprint','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9801,'Demon Prince\'s Blueprint','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9802,'Safe Key','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9803,'Sealed Document','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9804,'Wyrm Heart','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9805,'Kekropus\' Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9806,'Soul Breaker Certificate','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9807,'Wolf Tail','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9808,'Muertos Claw','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9809,'Grey Keltir Tooth','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9810,'Black Wolf Tooth','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9811,'Fortress Certificate','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9812,'Castle Certificate','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9814,'Memento Mori','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9815,'Dragon Heart','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9816,'Earth Egg','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9817,'Nonliving Nucleus','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9818,'Angelic Essence','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9849,'Fiery Demon Blood','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9850,'Basic Caravan Certificate','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9851,'Standard Caravan Certificate','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9852,'Premium Caravan Certificate','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9853,'Mark of Friendship and Trust','false','none',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9881,'Diploma','false','quest',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9882,'Great Wolf Necklace','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9897,'Scroll of Transformation - Pig','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9898,'SP Scroll: Highest Grade','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9910,'Blood Oath','false','none',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9911,'Blood Alliance','false','none',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(9912,'Knight\'s Epaulette','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9967,'Recipe - Dynasty Sword (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9968,'Recipe - Dynasty Blade (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9969,'Recipe - Dynasty Phantom (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9970,'Recipe - Dynasty Bow (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9971,'Recipe - Dynasty Knife (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9972,'Recipe - Dynasty Halberd (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9973,'Recipe - Dynasty Cudgel (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9974,'Recipe - Dynasty Mace (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9975,'Recipe - Dynasty Bagh-Nakh (60%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9976,'Recipe - Dynasty Sword (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9977,'Recipe - Dynasty Blade (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9978,'Recipe - Dynasty Phantom (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9979,'Recipe - Dynasty Bow (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9980,'Recipe - Dynasty Knife (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9981,'Recipe - Dynasty Halberd (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9982,'Recipe - Dynasty Cudgel (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9983,'Recipe - Dynasty Mace (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9984,'Recipe - Dynasty Bagh-Nakh (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9985,'Recipe - Sealed Dynasty Earrings (70%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9986,'Recipe - Sealed Dynasty Necklace (70%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9987,'Recipe - Sealed Dynasty Ring (70%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9988,'Recipe - Sealed Dynasty Earrings (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9989,'Recipe - Sealed Dynasty Necklace (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9990,'Recipe - Sealed Dynasty Ring (100%)','false','none',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9991,'Sealed Dynasty Earring Gemstone','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9992,'Sealed Dynasty Necklace Gemstone','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9993,'Sealed Dynasty Ring Gemstone','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9994,'Map of Hellbound','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9997,'Fire Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9998,'Water Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(9999,'Earth Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10000,'Wind Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10001,'Dark Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10002,'Divine Potion','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10012,'Scorpion Poison stinger','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10013,'Race Stamp','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10014,'Control Room Card','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10015,'Prison Gate Key','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10016,'Underground Warehouse Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10017,'Coral Treasure Chest Key','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10025,'Battle Manual - Fallen Arrow','false','spellbook',120,'stackable','wood','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(10026,'Battle Manual - Fallen Attack','false','spellbook',120,'stackable','wood','none',-1,-1,75,0,'true','true','true','true','0-0;','false'),
(10027,'Battle Manual - Detect Trap','false','spellbook',120,'stackable','wood','none',-1,-1,550,0,'true','true','true','true','0-0;','false'),
(10028,'Battle Manual - Defuse Trap','false','spellbook',120,'stackable','wood','none',-1,-1,550,0,'true','true','true','true','0-0;','false'),
(10029,'Battle Manual - Dark Strike','false','spellbook',120,'stackable','wood','none',-1,-1,700,0,'true','true','true','true','0-0;','false'),
(10030,'Battle Manual - Dark Smash','false','spellbook',120,'stackable','wood','none',-1,-1,2900,0,'true','true','true','true','0-0;','false'),
(10031,'Battle Manual - Double Thrust','false','spellbook',120,'stackable','wood','none',-1,-1,700,0,'true','true','true','true','0-0;','false'),
(10032,'Battle Manual - Abyssal Blaze','false','spellbook',120,'stackable','wood','none',-1,-1,700,0,'true','true','true','true','0-0;','false'),
(10033,'Battle Manual - Dark Explosion','false','spellbook',120,'stackable','wood','none',-1,-1,1150,0,'true','true','true','true','0-0;','false'),
(10034,'Battle Manual - Shift Target','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10035,'Battle Manual - Change Life Stone','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10036,'Battle Manual - Spread Wing','false','spellbook',120,'stackable','wood','none',-1,-1,5000,0,'true','true','true','true','0-0;','false'),
(10037,'Battle Manual - Slashing Blade','false','spellbook',120,'stackable','wood','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(10038,'Battle Manual - Crushing Pain','false','spellbook',120,'stackable','wood','none',-1,-1,7000,0,'true','true','true','true','0-0;','false'),
(10039,'Battle Manual - Contagion','false','spellbook',120,'stackable','wood','none',-1,-1,7950,0,'true','true','true','true','0-0;','false'),
(10040,'Battle Manual - Life to Soul','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10041,'Battle Manual - Scorn','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10042,'Battle Manual - Triple Thrust','false','spellbook',120,'stackable','wood','none',-1,-1,2900,0,'true','true','true','true','0-0;','false'),
(10043,'Battle Manual - Shining Edge','false','spellbook',120,'stackable','wood','none',-1,-1,4400,0,'true','true','true','true','0-0;','false'),
(10044,'Battle Manual - Checkmate','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10045,'Battle Manual - Soul of Pain','false','spellbook',120,'stackable','wood','none',-1,-1,3000,0,'true','true','true','true','0-0;','false'),
(10046,'Battle Manual - Dark Flame','false','spellbook',120,'stackable','wood','none',-1,-1,4000,0,'true','true','true','true','0-0;','false'),
(10047,'Battle Manual - Annihilation Circle','false','spellbook',120,'stackable','wood','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(10048,'Battle Manual - Curse of Divinity','false','spellbook',120,'stackable','wood','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(10049,'Battle Manual - Steal Divinity','false','spellbook',120,'stackable','wood','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(10050,'Battle Manual - Blink','false','spellbook',120,'stackable','wood','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(10051,'Battle Manual - Transfer Soul','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10052,'Battle Manual - Twin Shot','false','spellbook',120,'stackable','wood','none',-1,-1,2900,0,'true','true','true','true','0-0;','false'),
(10053,'Battle Manual - Rising Shot','false','spellbook',120,'stackable','wood','none',-1,-1,3850,0,'true','true','true','true','0-0;','false'),
(10054,'Battle Manual - Deadly Roulette','false','spellbook',120,'stackable','wood','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(10055,'Battle Manual - Temptation','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10056,'Battle Manual - Create Bio Potion','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10057,'Battle Manual - Create Dark Seed','false','spellbook',120,'stackable','wood','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(10058,'Battle Manual - Fire Trap','false','spellbook',120,'stackable','wood','none',-1,-1,1550,0,'true','true','true','true','0-0;','false'),
(10059,'Battle Manual - Poison Trap','false','spellbook',120,'stackable','wood','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(10060,'Battle Manual - Slow Trap','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10061,'Battle Manual - Flash Trap','false','spellbook',120,'stackable','wood','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(10062,'Battle Manual - Binding Trap','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10063,'Battle Manual - Quiver of Bolts - Grade A','false','spellbook',120,'stackable','wood','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(10064,'Battle Manual - Quiver of Bolts - Grade S','false','spellbook',120,'stackable','wood','none',-1,-1,10000,0,'true','true','true','true','0-0;','false'),
(10065,'Battle Manual - Cure Dark Seed','false','spellbook',120,'stackable','wood','none',-1,-1,8200,0,'true','true','true','true','0-0;','false'),
(10066,'Battle Manual - Decoy','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10067,'Battle Manual - Chain Lightning','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10068,'Battle Manual - Enuma Elish','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10069,'Battle Manual - Leopold','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10070,'Battle Manual - Change Weapon','false','spellbook',120,'stackable','wood','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(10071,'Battle Manual - Quiver of Bolts - Grade B','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10072,'Battle Manual - Increase Power','false','spellbook',120,'stackable','wood','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(10073,'Battle Manual - Rapid Attack','false','spellbook',120,'stackable','wood','none',-1,-1,250,0,'true','true','true','true','0-0;','false'),
(10074,'Battle Manual - Furious Soul','false','spellbook',120,'stackable','wood','none',-1,-1,1150,0,'true','true','true','true','0-0;','false'),
(10075,'Battle Manual - Sword Shield','false','spellbook',120,'stackable','wood','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(10076,'Battle Manual - Disarm','false','spellbook',120,'stackable','wood','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(10077,'Battle Manual - Fast Shot','false','spellbook',120,'stackable','wood','none',-1,-1,2050,0,'true','true','true','true','0-0;','false'),
(10078,'Battle Manual - Death Mark','false','spellbook',120,'stackable','wood','none',-1,-1,1150,0,'true','true','true','true','0-0;','false'),
(10079,'Battle Manual - Courage','false','spellbook',120,'stackable','wood','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(10080,'Battle Manual - Violent Temper','false','spellbook',120,'stackable','wood','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(10081,'Battle Manual - Soul to Empower','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10082,'Battle Manual - Darkness Protection','false','spellbook',120,'stackable','wood','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(10083,'Battle Manual - Dark Weapon','false','spellbook',120,'stackable','wood','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(10084,'Battle Manual - Pride of Kamael','false','spellbook',120,'stackable','wood','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(10085,'Battle Manual - Surrender To Unholy','false','spellbook',120,'stackable','wood','none',-1,-1,1250,0,'true','true','true','true','0-0;','false'),
(10086,'Battle Manual - Bleeding Shot','false','spellbook',120,'stackable','wood','none',-1,-1,3350,0,'true','true','true','true','0-0;','false'),
(10087,'Battle Manual - Sharpshooting','false','spellbook',120,'stackable','wood','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(10088,'Battle Manual - Real Target','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10089,'Battle Manual - Imbue Dark Seed','false','spellbook',120,'stackable','wood','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(10090,'Battle Manual - Prahnah','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10091,'Battle Manual - Final Form','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10092,'Battle Manual - Shadow Bind','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10093,'Battle Manual - Voice Bind','false','spellbook',120,'stackable','wood','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(10094,'Battle Manual - Rush','false','spellbook',120,'stackable','wood','none',-1,-1,2050,0,'true','true','true','true','0-0;','false'),
(10095,'Battle Manual - Storm Assault','false','spellbook',120,'stackable','wood','none',-1,-1,4400,0,'true','true','true','true','0-0;','false'),
(10096,'Battle Manual - Wing Assault','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10097,'Battle Manual - Shoulder Charge','false','spellbook',120,'stackable','wood','none',-1,-1,2900,0,'true','true','true','true','0-0;','false'),
(10098,'Battle Manual - Blade Rush','false','spellbook',120,'stackable','wood','none',-1,-1,6000,0,'true','true','true','true','0-0;','false'),
(10099,'Spellbook - Count of Fire','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10100,'Spellbook - Diamond Dust','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10101,'Spellbook - Throne of Ice','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10102,'Spellbook - Throne of Wind','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10103,'Spellbook - Divine Power','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10104,'Spellbook - Mana Gain','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10105,'Amulet - Chant of Protection','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10106,'Amulet - Seal of Blockade','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10107,'Spellbook - Fire Vortex Buster','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10108,'Spellbook - Ice Vortex Crusher','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10109,'Spellbook - Wind Vortex Slug','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10110,'Spellbook - Meteor','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10111,'Spellbook - Star Fall','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10112,'Dark Seed','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','false','true','false','0-0;','false'),
(10113,'Special Bolt','false','none',6,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10114,'Sealed Dynasty Sigil Piece','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10115,'Recipe: Sealed Dynasty Sigil (60%)','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10116,'Recipe: Sealed Dynasty Sigil (100%)','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10117,'Chaotic Sealed Dynasty Sigil','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10118,'Chaotic Dynasty Sickle','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10129,'Scroll of Escape: Fortress','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2365-1;','false'),
(10130,'Blessed Scroll of Escape: Fortress','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2364-1;','false'),
(10131,'Onyx Beast Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10132,'Death Blader Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10133,'Grail Apostle Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10134,'Unicorn Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10135,'Lilim Knight Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10136,'Golem Guardian Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10137,'Inferno Drake Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10138,'Dragon Bomber Transform Scroll','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10143,'Battleground Spell - Shield Master','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10144,'Battleground Spell - Wizard','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10145,'Battleground Spell - Healer','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10146,'Battleground Spell - Dagger Master','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10147,'Battleground Spell - Bow Master','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10148,'Battleground Spell - Berserker','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10149,'Battleground Blessed Scroll of Escape','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','2392-1;','false'),
(10150,'Battleground Blessed Scroll of Resurrection','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10151,'Battleground Transform Spell','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10152,'Battle Health Recovery Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10153,'Battle Mana Recovery Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10154,'Battle CP Recovery Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10155,'Mental Strengthening Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10156,'Medusa\'s Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10157,'Instant Haste Potion','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10159,'Capture Rope','false','none',5,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10160,'Cursed Red Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10161,'Cursed Blue Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10162,'Cursed Green Soul Crystal - Stage 14','false','none',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10163,'Wolf Collar','false','pet_collar',10,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10164,'Animal Slayer\'s List','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10165,'Bloody Red Claw','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10166,'Spring CP Potion','false','none',25,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10171,'Seed: Dark Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10172,'Seed: Red Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10173,'Seed: Chilly Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10174,'Seed: Blue Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10178,'Sweet Fruit Cocktail','false','none',5,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10179,'Fresh Fruit Cocktail','false','none',5,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10180,'Battle Manual - Penetrate Shot','false','spellbook',120,'stackable','wood','none',-1,-1,800,0,'true','true','true','true','0-0;','false'),
(10181,'Battle Manual - Erase Mark','false','spellbook',120,'stackable','wood','none',-1,-1,1050,0,'true','true','true','true','0-0;','false'),
(10182,'Battle Manual - Ultimate Escape','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10183,'Battle Manual - Create Special Bolt','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10184,'Battle Manual - Restoration Impact','false','spellbook',120,'stackable','wood','none',-1,-1,4800,0,'true','true','true','true','0-0;','false'),
(10185,'Battle Manual - Destroy Instinct','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10186,'Battle Manual - Restoration','false','spellbook',120,'stackable','wood','none',-1,-1,3200,0,'true','true','true','true','0-0;','false'),
(10187,'Battle Manual - Oblivion','false','spellbook',120,'stackable','wood','none',-1,-1,3700,0,'true','true','true','true','0-0;','false'),
(10188,'Battle Manual - Thin Skin','false','spellbook',120,'stackable','wood','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(10189,'Battle Manual - Protection Instinct','false','spellbook',120,'stackable','wood','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(10190,'Battle Manual - Vampiric Impulse','false','spellbook',120,'stackable','wood','none',-1,-1,5400,0,'true','true','true','true','0-0;','false'),
(10191,'Battle Manual - Magic Impulse','false','spellbook',120,'stackable','wood','none',-1,-1,6250,0,'true','true','true','true','0-0;','false'),
(10192,'Battle Manual - Enervation','false','spellbook',120,'stackable','wood','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(10193,'Battle Manual - Weak Constitution','false','spellbook',120,'stackable','wood','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(10194,'Battle Manual - Spite','false','spellbook',120,'stackable','wood','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(10195,'Battle Manual - Mental Impoverish','false','spellbook',120,'stackable','wood','none',-1,-1,7700,0,'true','true','true','true','0-0;','false'),
(10196,'Battle Manual - Soul Harmony','false','spellbook',120,'stackable','wood','none',-1,-1,9300,0,'true','true','true','true','0-0;','false'),
(10197,'Alternative Dark Coda Seed','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10198,'Alternative Red Coda Seed','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10199,'Seed: Alternative Chilly Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10200,'Alternative Blue Coda Seed','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10201,'Seed: Alternative Golden Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10202,'Seed: Golden Coda','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10203,'Spellbook - Empowering Echo','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10204,'Battle Manual - Soul Gathering','false','spellbook',120,'stackable','wood','none',-1,-1,4250,0,'true','true','true','true','0-0;','false'),
(10205,'White Seed of Evil Lump','false','none',100,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10206,'Black Seed of Evil Lump','false','none',100,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10213,'Inventory','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10254,'1st Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10255,'2nd Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10256,'3rd Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10257,'4th Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10258,'5th Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10259,'6th Place Treasure Sack','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10260,'Haste Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10261,'Accuracy Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10262,'Critical Power Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10263,'Critical Attack Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10264,'Casting Spd. Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10265,'Evasion Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10266,'Magic Power Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10267,'Power Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10268,'Speed Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10269,'Defense Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10270,'MP Consumption Juice','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10271,'Marvelous Fruit Juice #12','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10272,'Treasure Sack Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10274,'Rabbit Transformation Scroll','false','scroll',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10275,'Battle Manual - Warp','false','spellbook',120,'stackable','wood','none',-1,-1,2050,0,'true','true','true','true','0-0;','false'),
(10276,'Battle Manual - Soul Shock','false','spellbook',120,'stackable','wood','none',-1,-1,2600,0,'true','true','true','true','0-0;','false'),
(10279,'Onyx Beast Transform Scroll','false','scroll',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10280,'Certificate - Emergent Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10281,'Certificate - Warrior Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10282,'Certificate - Knight Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10283,'Certificate - Rogue Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10284,'Certificate - Wizard Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10285,'Certificate - Healer Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10286,'Certificate - Summoner Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10287,'Certificate - Enchanter Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10288,'Transform Sealbook - Divine Knight','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10289,'Transform Sealbook - Divine Warrior','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10290,'Transform Sealbook - Divine Rogue','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10291,'Transform Sealbook - Divine Healer','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10292,'Transform Sealbook - Divine Wizard','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10293,'Transform Sealbook - Divine Enchanter','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10294,'Transform Sealbook - Divine Summoner','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10295,'Transform Sealbook - Zaken','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10296,'Transform Sealbook - Anakim','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10297,'Transform Sealbook - Venom','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10298,'Transform Sealbook - Gordon','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10299,'Transform Sealbook - Ranku','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10300,'Transform Sealbook  - Kechi','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10301,'Transform Sealbook - Demon Prince','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10302,'Transform Sealbook - Heretic','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10303,'Transform Sealbook - Vale Master','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10304,'Transform Sealbook - Saber Tooth Tiger','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10305,'Transform Sealbook - Oel Mahum','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10306,'Transform Sealbook - Doll Blader','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10307,'Great Snow Wolf Necklace','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10308,'Red Dragon Bugle of Wind','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10309,'Red Dragon Bugle of Star','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10310,'Red Dragon Bugle of Dusk','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10311,'Improved Buffalo Panpipe','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10312,'Improved Cougar Chime','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10313,'Improved Kookaburra Ocarina','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10327,'Evil Weapon','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10328,'Stolen Cargo','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10329,'Hate Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10330,'Old Treasure Map','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10331,'Sonin\'s Credentials','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10332,'Pano\'s Credentials','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10333,'Alex\'s Credentials','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10334,'Badge - Temple Executor','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10335,'Giants\' Experimental Tool Fragment','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10336,'Giants\' Experimental Tool','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10337,'Giants\' Technology Report','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10338,'Rouke\'s Report','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10339,'Badge - Temple Missionary','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10340,'Report Fragment','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10341,'Temple Manifesto','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10342,'Relics of the Dark Elf Trainee','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10343,'Angus\' Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10344,'Pupina\'s Recommendation','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10345,'Records Chest Key Fragment','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10346,'Records Chest','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10347,'Dark Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10348,'Dark Oxide','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10349,'Cryptogram of the Goddess Sword','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10350,'Predecessor\'s Report','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10351,'Cryptogram of the Angel Search','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10352,'Prophecy Fragment','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10353,'Fallen Angel Blood','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10354,'Sealed Prophecy - Path of the God','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10355,'Prophecy - Path of the God','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10356,'Empty Sound Crystal','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10357,'Angel Medicine','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10358,'Angel\'s Message','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10359,'Metallograph','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10360,'Broken Metal Pieces','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10361,'Nikola\'s Map','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10362,'Loraine\'s Certificate','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10363,'Metallograph','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10364,'Broken Metal Pieces','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10365,'Nikola\'s Map','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10366,'Metallograph - Research Report','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10367,'Leto Lizardman Accessory','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10368,'Metallograph','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10369,'Broken Metal Pieces','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10370,'Metallograph - Decipher Pattern','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10371,'Repaired Metallograph','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10372,'Red Stone','false','quest',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10373,'Recipe - Icarus Sawsword (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10374,'Recipe - Icarus Disperser (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10375,'Recipe - Icarus Spirit (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10376,'Recipe - Icarus Heavy Arms (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10377,'Recipe - Icarus Trident (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10378,'Recipe - Icarus Hammer (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10379,'Recipe - Icarus Hand (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10380,'Recipe - Icarus Hall (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10381,'Recipe - Icarus Spitter (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10382,'Recipe - Icarus Stinger (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10383,'Recipe - Icarus Wingblade (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10384,'Recipe - Icarus Shooter (60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10385,'Recipe - Icarus Sawsword (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10386,'Recipe - Icarus Disperser (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10387,'Recipe - Icarus Spirit (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10388,'Recipe - Icarus Heavy Arms (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10389,'Recipe - Icarus Trident (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10390,'Recipe - Icarus Hammer (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10391,'Recipe - Icarus Hand (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10392,'Recipe - Icarus Hall (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10393,'Recipe - Icarus Spitter (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10394,'Recipe - Icarus Stinger (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10395,'Recipe - Icarus Wingblade (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10396,'Recipe - Icarus Shooter (100%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10397,'Icarus Sawsword Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10398,'Icarus Disperser Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10399,'Icarus Spirit Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10400,'Icarus Heavy Arms Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10401,'Icarus Trident Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10402,'Icarus Hammer Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10403,'Icarus Hand Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10404,'Icarus Hall Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10405,'Icarus Spitter Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10406,'Icarus Stinger Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10407,'Icarus Wingblade Piece','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10408,'Old Agathion','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10409,'A Bottle of Souls','false','none',2,'stackable','wood','none',-1,-1,500,0,'true','true','true','true','0-0;','false'),
(10410,'Full Bottle of Souls - 5 Souls','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10411,'Full Bottle of Souls - 5 Souls (For Combat)','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10412,'Full Bottle of Souls - 10 Souls','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10413,'Dynastic Essence II','false','none',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10414,'Agathion Exchange Coupon','false','none',1,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10425,'Improved Baby Pet Food','false','none',10,'stackable','wood','none',-1,-1,1083,0,'true','true','true','true','0-0;','false'),
(10426,'Fenrir Necklace','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10427,'Tully\'s Platinum Medal','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10428,'Tully\'s Tin Medal','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10429,'Tully\'s Lead Medal','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10430,'Tully\'s Zinc Medal','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10431,'Tully\'s Copper Medal','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10432,'Kertin\'s Herb of Life','false','herb',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10433,'Kertin\'s Herb of Mana','false','herb',0,'normal','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10473,'Magic Accessory Set','false','none',20,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10480,'Red Soul Crystal - Stage 15','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10481,'Blue Soul Crystal - Stage 15','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10482,'Green Soul Crystal - Stage 15','false','none',20,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10483,'Life Stone - level 82','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10484,'Mid-Grade Life Stone - level 82','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10485,'High-Grade Life Stone - level 82','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10486,'Top-Grade Life Stone - level 82','false','none',2,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10515,'Beast Soulshot Compressed Pack','false','shot',100,'stackable','wood','none',-1,-1,10833,0,'true','true','true','true','2500-1;','false'),
(10516,'Beast Spiritshot Compressed Pack','false','shot',100,'stackable','wood','none',-1,-1,21666,0,'true','true','true','true','2501-1;','false'),
(10517,'Blessed Beast Spiritshot Compressed Pack','false','shot',100,'stackable','wood','none',-1,-1,54166,0,'true','true','true','true','2502-1;','false'),
(10520,'Echo Crystal - Kuraki Mai','false','none',10,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10521,'Rough Ore of Fire','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10522,'Rough Ore of Water','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10523,'Rough Ore of the Earth','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10524,'Rough Ore of Wind','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10525,'Rough Ore of Darkness','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10526,'Rough Ore of Divinity','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10544,'Recipe - Dynasty Staff(60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10545,'Recipe - Dynasty Crusher(60%)','false','recipe',30,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10546,'Recipe - Dynasty Staff Fragment','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10547,'Recipe - Dynasty Crusher Fragment','false','material',60,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10549,'Forgotten Scroll - Protection of Rune','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10550,'Forgotten Scroll - Protection of Elemental','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10551,'Forgotten Scroll - Protection of Alignment','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10552,'Forgotten Scroll - Fighter\'s Will','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10553,'Forgotten Scroll - Archer\'s Will','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10554,'Forgotten Scroll - Anti-Magic Armor','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10555,'Forgotten Scroll - Seed of Revenge','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10556,'Forgotten Scroll - Hell Scream','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10557,'Forgotten Scroll - Song of Windstorm','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10558,'Forgotten Scroll - Dance of Blade Storm','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10559,'Forgotten Scroll - Sixth Sense','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10560,'Forgotten Scroll - Expose Weak Point','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10561,'Forgotten Scroll - Exciting Adventure','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10562,'Forgotten Scroll - Wind Riding','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10563,'Forgotten Scroll - Ghost Walking','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10564,'Forgotten Scroll - Flame Hawk','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10565,'Forgotten Scroll - Arrow Rain','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10566,'Forgotten Scroll - Ghost Piercing','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10567,'Forgotten Scroll - Dread Pool','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10568,'Forgotten Scroll - Weapon Blockade','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10569,'Forgotten Scroll - Force of Destruction','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10570,'Forgotten Scroll - Demolition Impact','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10571,'Forgotten Scroll - Golem Armor','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10572,'Forgotten Scroll - Flame Armor','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10573,'Forgotten Scroll - Frost Armor','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10574,'Forgotten Scroll - Hurricane Armor','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10575,'Forgotten Scroll - Vampiric Mist','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10576,'Forgotten Scroll - Servitor Barrier','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10577,'Forgotten Scroll - Excessive Loyalty','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10578,'Forgotten Scroll - Mutual Response','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10579,'Forgotten Scroll - Improve Combat','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10580,'Forgotten Scroll - Improve Magic','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10581,'Forgotten Scroll - Improve Condition','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10582,'Forgotten Scroll - Improve Critical Attack','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10583,'Forgotten Scroll - Improve Shield Defense','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10584,'Forgotten Scroll - Improve Movement','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10585,'Forgotten Scroll - Sublime Self Sacrifice','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10586,'Forgotten Scroll - Blessing of Eva','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10587,'Forgotten Scroll - Lord of Vampire','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10588,'Forgotten Scroll - Throne Root','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10589,'Forgotten Scroll - Seal of Limit','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10590,'Spellbook - Summon Smart Cubic','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10591,'Forgotten Scroll - Spirit of Phoenix','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10592,'Forgotten Scroll - Eva\'s Will','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10593,'Forgotten Scroll - Pain of Shilen','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10594,'Forgotten Scroll - Wild Shot','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10595,'Forgotten Scroll - Lightning Shock','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10596,'Battle Manual - Soul Cleanse','false','spellbook',120,'stackable','wood','none',-1,-1,8700,0,'true','true','true','true','0-0;','false'),
(10597,'Battle Manual - Curse of Life Flow','false','spellbook',120,'stackable','wood','none',-1,-1,7200,0,'true','true','true','true','0-0;','false'),
(10598,'Battle Manual - Soul Vortex','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10599,'Battle Manual - Soul Vortex Extinction','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10600,'Battle Manual - Soul Barrier','false','spellbook',120,'stackable','wood','none',-1,-1,6750,0,'true','true','true','true','0-0;','false'),
(10601,'Battle Manual - Lightning Barrier','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10602,'Battle Manual - Soul Strike','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10603,'Battle Manual - Betrayal Mark','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10604,'Battle Manual - Rush Impact','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10605,'Battle Manual - Mass Disarm','false','spellbook',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10607,'Agathion Seal Bracelet - Rudolph','false','none',150,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10608,'Amulet - Chant of Combat','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10609,'Amulet - Chant of Critical Attack','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10610,'Amulet - Chant of Blood Awakening','false','none',120,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10611,'Snow Fenrir Necklace','false','pet_collar',20,'normal','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10612,'Certificate - Master Ability','false','none',120,'stackable','wood','none',-1,-1,0,0,'false','false','false','false','0-0;','false'),
(10632,'Wondrous Cubic','false','none',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','2510-1;','false'),
(10633,'Rough Blue Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10634,'Rough Yellow Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10635,'Rough Green Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10636,'Rough Red Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10637,'Rough White Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10638,'Rough Black Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10639,'Mouse Coin','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10640,'Cloned Squash Seed','false','none',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10641,'Cloned Large Squash Seed','false','none',0,'stackable','wood','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10642,'Fine Blue Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10643,'Fine Yellow Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10644,'Fine Green Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10645,'Fine Red Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10646,'Fine White Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10647,'Fine Black Cubic Piece','false','none',0,'stackable','wood','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10649,'Feather of Blessing','false','none',180,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10650,'Adventurer\'s Scroll of Escape','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2531-1;','false'),
(10651,'Teleporter Transformation Scroll (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10652,'Teleporter\'s Tear (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10653,'Guard Transformation Scroll (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10654,'Guard Edict (Event)','false','scroll',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10655,'Herb of Vampiric Rage','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(10656,'Herb of Critical Attack - Power','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(10657,'Herb of Doubt','false','herb',0,'normal','paper','none',-1,-1,0,0,'false','true','true','true','0-0;','false'),
(10661,'Pet Summon Item - Warrior Use','false','pet_collar',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10662,'Pet Summon Item - Wizard Use','false','pet_collar',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10663,'Pet Summon Item - Mixing Use','false','pet_collar',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10664,'Pet Summon Item - Warrior Pet','false','pet_collar',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10665,'Pet Summon Item - Warrior Pet','false','pet_collar',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10666,'Potion of Replenish Energy','false','none',80,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10836,'Pathfinder Supplies (level 2)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10837,'Pathfinder Supplies (level 4)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10838,'Pathfinder Supplies (level 5)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10839,'Pathfinder Supplies (level 6)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10840,'Pathfinder Supplies (level 7)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10841,'Pathfinder Supplies (level 8)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10842,'Pathfinder Supplies (level 11)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10843,'Pathfinder Supplies (level 12)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10844,'Pathfinder Supplies (level 13)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10845,'Pathfinder Supplies (level 14)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10846,'Pathfinder Supplies (level 15)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10847,'Pathfinder Supplies (level 18)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10848,'Pathfinder Supplies (level 19)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10849,'Pathfinder Supplies (level 20)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10850,'Pathfinder Supplies (level 21)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10851,'Pathfinder Supplies (level 22)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10852,'Pathfinder Supplies (level 25)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10853,'Pathfinder Supplies (level 26)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10854,'Pathfinder Supplies (level 27)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10855,'Pathfinder Supplies (level 28)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10856,'Pathfinder Supplies (level 29)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10857,'Pathfinder Supplies (level 32)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10858,'Pathfinder Supplies (level 33)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10859,'Pathfinder Supplies (level 34)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10860,'Pathfinder Supplies (level 35)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10861,'Pathfinder Supplies (level 36)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10862,'Pathfinder Supplies (level 38)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10863,'Pathfinder Supplies (level 39)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10864,'Pathfinder Supplies (level 40)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10865,'Pathfinder Supplies (level 41)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(10866,'Energy Ore','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10867,'Bloody Cloth Fragment','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10868,'Helvetia\'s Antidote','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(10869,'Contaminated Kasha Spider Venom','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12362,'Weapon-Type Enhance Backup Stone (D-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12363,'Weapon-Type Enhance Backup Stone (C-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12364,'Weapon-Type Enhance Backup Stone (B-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12365,'Weapon-Type Enhance Backup Stone (A-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12366,'Weapon-Type Enhance Backup Stone (S-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12367,'Armor-Type Enhance Backup Stone (D-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12368,'Armor-Type Enhance Backup Stone (C-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12369,'Armor-Type Enhance Backup Stone (B-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12370,'Armor-Type Enhance Backup Stone (A-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12371,'Armor-Type Enhance Backup Stone (S-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12374,'Mammon\'s Varnish Enhancer','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12375,'Foundation Great Sword','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12376,'Foundation Great Axe','false','none',1940,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12377,'Foundation Innominate Victory','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12378,'Foundation Dark Elven Long Bow','false','none',1720,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12379,'Foundation Sword of Valhalla','false','none',900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12380,'Foundation Spell Breaker','false','none',1620,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12381,'Foundation Arthro Nail','false','none',1420,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12382,'Foundation Ice Storm Hammer','false','none',1950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12383,'Foundation Military Fleuret','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12384,'Foundation Sprite\'s Staff','false','none',960,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12385,'Foundation Kris','false','none',980,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12386,'Foundation Keshanberk','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12387,'Foundation Peacemaker','false','none',1720,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12388,'Foundation Heavy War Axe','false','none',1620,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12389,'Foundation Hell Knife','false','none',740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12390,'Foundation Guardian Sword','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12391,'Foundation Sword of Damascus','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12392,'Foundation Dismantler','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12393,'Foundation Lance','false','none',1920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12394,'Foundation Bellion Cestus','false','none',1390,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12395,'Foundation Staff of Evil Spirits','false','none',930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12396,'Foundation Deadman\'s Glory','false','none',1600,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12397,'Foundation Star Buster','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12398,'Foundation Art of Battle Axe','false','none',1570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12399,'Foundation Demon Dagger','false','none',970,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12400,'Foundation Kaim Vanul\'s Bones','false','none',1570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12401,'Foundation Colichemarde','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12402,'Foundation Wizard\'s Tear','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12403,'Foundation Bow of Peril','false','none',1700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12404,'Foundation Hell Hound','false','none',1700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12405,'Foundation Dasparion\'s Staff','false','none',920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12406,'Foundation Doomchanter','false','none',1670,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12407,'Foundation White Lightning','false','none',1330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12408,'Foundation Meteor Shower','false','none',1600,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12409,'Foundation Blood Tornado','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12410,'Foundation Bloody Orchid','false','none',960,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12411,'Foundation Elemental Sword','false','none',830,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12412,'Foundation Spiritual Eye','false','none',1550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12413,'Foundation Infernal Master','false','none',1900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12414,'Foundation Carnage Bow','false','none',1670,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12415,'Foundation Tallum Blade','false','none',1330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12416,'Foundation Destroyer Hammer','false','none',1910,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12417,'Foundation Divine Pain','false','none',1900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12418,'Foundation Halberd','false','none',1900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12419,'Foundation Lacerator','false','none',1320,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12420,'Foundation Dark Legion','false','none',1320,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12421,'Foundation Undertaker','false','none',1840,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12422,'Foundation Doom Crusher','false','none',1900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12423,'Foundation Dragon Grinder','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12424,'Foundation Dragon Slayer','false','none',1840,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12425,'Foundation Flaming Dragon Skull','false','none',1530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12426,'Foundation Branch of the Mother Tree','false','none',900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12427,'Foundation Sword of Miracles','false','none',840,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12428,'Foundation Reaper','false','none',1660,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12429,'Foundation Soul Separator','false','none',950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12430,'Foundation Elysian','false','none',1580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12431,'Foundation Soul Bow','false','none',1660,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12432,'Foundation Tallum Glaive','false','none',1840,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false');

INSERT INTO `etcitem` VALUES
(12433,'Foundation Naga Storm','false','none',930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12434,'Foundation Daimon Crystal','false','none',880,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12435,'Foundation Barakiel\'s Axe','false','none',1550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12436,'Foundation Screaming Vengeance','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12437,'Foundation Behemoth\'s Tuning Fork','false','none',1890,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12438,'Foundation Durendal','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12439,'Foundation Shyeed\'s Bow','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12440,'Foundation Sword of Ipos','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12441,'Foundation Sobekk\'s Hurricane','false','none',1330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12442,'Foundation Sirra\'s Blade','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12443,'Foundation Eclair Bijou','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12444,'Foundation Tiphon\'s Spear','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12445,'Foundation Themis\' Tongue','false','none',820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12446,'Foundation Cabrio\'s Hand','false','none',1510,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12447,'Foundation Gram','false','none',1800,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12448,'Foundation Demon Splinter','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12449,'Foundation Draconic Bow','false','none',1650,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12450,'Foundation Dragon Hunter Axe','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12451,'Foundation Laevateinn','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12452,'Foundation Basalt Battlehammer','false','none',1570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12453,'Foundation Sarnga','false','none',1600,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12454,'Foundation Saint Spear','false','none',1800,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12455,'Foundation Arcana Mace','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12456,'Foundation Angel Slayer','false','none',950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12457,'Foundation Imperial Staff','false','none',910,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12458,'Foundation Forgotten Blade','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12459,'Foundation Heaven\'s Divider','false','none',1380,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12460,'Foundation Dynasty Ancient Sword','false','none',1800,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12461,'Foundation Dynasty Knife','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12462,'Foundation Dynasty Rapier','false','none',1280,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12463,'Foundation Dynasty Mace','false','none',1080,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12464,'Foundation Dynasty Bagh-Nakh','false','none',1550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12465,'Foundation Dynasty Bow','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12466,'Foundation Dynasty Blade','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12467,'Foundation Dynasty Sword','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12468,'Foundation Dynasty Staff','false','none',1080,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12469,'Foundation Dynasty Cudgel','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12470,'Foundation Dynasty Crusher','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12471,'Foundation Dynasty Crossbow','false','none',1580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12472,'Foundation Dynasty Phantom','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12473,'Foundation Dynasty Halberd','false','none',2010,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12474,'Foundation Icarus Disperser','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12475,'Foundation Icarus Sawsword','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12476,'Foundation Icarus Shooter','false','none',1580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12477,'Foundation Icarus Stinger','false','none',1280,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12478,'Foundation Icarus Spirit','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12479,'Foundation Icarus Spitter','false','none',1520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12480,'Foundation Icarus Wingblade','false','none',1800,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12481,'Foundation Icarus Trident','false','none',2010,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12482,'Foundation Icarus Hammer','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12483,'Foundation Icarus Hand','false','none',1550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12484,'Foundation Icarus Heavy Arms','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12485,'Foundation Icarus Hall','false','none',1080,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12486,'Foundation Sealed Zubei\'s Gauntlet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12487,'Foundation Sealed Zubei\'s Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12488,'Foundation Sealed Avadon Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12489,'Foundation Sealed Avadon Boots','false','none',1170,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12490,'Foundation Zubei\'s Leather Gaiters','false','none',1480,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12491,'Foundation Zubei\'s Leather Shirt','false','none',4330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12492,'Foundation Zubei\'s Gaiters','false','none',3570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12493,'Foundation Zubei\'s Gauntlet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12494,'Foundation Zubei\'s Gauntlet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12495,'Foundation Zubei\'s Gauntlet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12496,'Foundation Zubei\'s Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12497,'Foundation Zubei\'s Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12498,'Foundation Zubei\'s Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12499,'Foundation Zubei\'s Shield','false','none',1210,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12500,'Foundation Zubei\'s Helmet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12501,'Foundation Zubei\'s Breastplate','false','none',7970,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12502,'Foundation Avadon Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12503,'Foundation Avadon Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12504,'Foundation Avadon Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12505,'Foundation Avadon Leather Armor','false','none',5600,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12506,'Foundation Avadon Robe','false','none',2540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12507,'Foundation Avadon Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12508,'Foundation Avadon Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12509,'Foundation Avadon Boots','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12510,'Foundation Avadon Circlet','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12511,'Foundation Avadon Shield','false','none',1210,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12512,'Foundation Avadon Gaiters','false','none',3520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12513,'Foundation Avadon Breastplate','false','none',7920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12514,'Foundation Tunic of Zubei','false','none',1960,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12515,'Foundation Stockings of Zubei','false','none',940,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12516,'Foundation Doom Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12517,'Foundation Doom Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12518,'Foundation Doom Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12519,'Foundation Doom Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12520,'Foundation Doom Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12521,'Foundation Doom Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12522,'Foundation Doom Shield','false','none',1200,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12523,'Foundation Doom Plate Armor','false','none',9980,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12524,'Foundation Doom Helmet','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12525,'Foundation Leather Armor of Doom','false','none',5500,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12526,'Foundation Sealed Doom Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12527,'Foundation Sealed Boots of Doom','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12528,'Foundation Sealed Blue Wolf Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12529,'Foundation Sealed Blue Wolf Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12530,'Foundation Tunic of Doom','false','none',1900,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12531,'Foundation Blue Wolf Gaiters','false','none',3370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12532,'Foundation Blue Wolf Leather Armor','false','none',5500,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12533,'Foundation Blue Wolf Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12534,'Foundation Blue Wolf Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12535,'Foundation Blue Wolf Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12536,'Foundation Blue Wolf Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12537,'Foundation Blue Wolf Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12538,'Foundation Blue Wolf Gloves','false','none',590,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12539,'Foundation Blue Wolf Tunic','false','none',1920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12540,'Foundation Blue Wolf Helmet','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12541,'Foundation Blue Wolf Stockings','false','none',920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12542,'Foundation Blue Wolf Breastplate','false','none',7820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12543,'Foundation Stockings of Doom','false','none',910,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12544,'Foundation Dark Crystal Gaiters','false','none',3320,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12545,'Foundation Dark Crystal Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12546,'Foundation Dark Crystal Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12547,'Foundation Dark Crystal Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12548,'Foundation Dark Crystal Leather Armor','false','none',4300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12549,'Foundation Dark Crystal Robe','false','none',2450,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12550,'Foundation Dark Crystal Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12551,'Foundation Dark Crystal Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12552,'Foundation Dark Crystal Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12553,'Foundation Dark Crystal Shield','false','none',1190,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12554,'Foundation Dark Crystal Helmet','false','none',570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12555,'Foundation Dark Crystal Breastplate','false','none',7700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12556,'Foundation Dark Crystal Leggings','false','none',1480,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12557,'Foundation Sealed Dark Crystal Gaiters','false','none',3320,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12558,'Foundation Sealed Dark Crystal Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12559,'Foundation Sealed Dark Crystal Leather Armor','false','none',4300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12560,'Foundation Dark Crystal Robe','false','none',2450,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12561,'Foundation Sealed Dark Crystal Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12562,'Foundation Sealed Dark Crystal Shield','false','none',1190,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12563,'Foundation Sealed Dark Crystal Helmet','false','none',570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12564,'Foundation Sealed Dark Crystal Breastplate','false','none',7700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12565,'Foundation Sealed Dark Crystal Leggings','false','none',1480,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12566,'Foundation Sealed Tallum Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12567,'Foundation Sealed Tallum Leather Armor','false','none',5400,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12568,'Foundation Sealed Tallum Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12569,'Foundation Sealed Tallum Tunic','false','none',1860,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12570,'Foundation Sealed Tallum Plate Armor','false','none',9780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12571,'Foundation Sealed Tallum Helmet','false','none',570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12572,'Foundation Sealed Tallum Stockings','false','none',920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12573,'Foundation Holy Spirit\'s Cloak','false','none',220,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12574,'Foundation Tallum Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12575,'Foundation Tallum Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12576,'Foundation Tallum Gloves','false','none',580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12577,'Foundation Tallum Leather Armor','false','none',5400,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12578,'Foundation Tallum Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12579,'Foundation Tallum Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12580,'Foundation Tallum Boots','false','none',1130,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12581,'Foundation Tallum Tunic','false','none',1860,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12582,'Foundation Tallum Plate Armor','false','none',9780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12583,'Foundation Tallum Helmet','false','none',570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12584,'Foundation Tallum Stockings','false','none',920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12585,'Foundation Majestic Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12586,'Foundation Majestic Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12587,'Foundation Majestic Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12588,'Foundation Majestic Leather Armor','false','none',5350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12589,'Foundation Majestic Robe','false','none',2330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12590,'Foundation Majestic Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12591,'Foundation Majestic Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12592,'Foundation Majestic Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12593,'Foundation Majestic Circlet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12594,'Foundation Majestic Plate Armor','false','none',9200,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12595,'Foundation Sealed Majestic Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12596,'Foundation Sealed Majestic Leather Armor','false','none',5350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12597,'Foundation Sealed Majestic Robe','false','none',2330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12598,'Foundation Sealed Majestic Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12599,'Foundation Sealed Majestic Circlet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12600,'Foundation Sealed Majestic Plate Armor','false','none',9200,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12601,'Foundation Sealed Armor of Nightmare','false','none',9580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12602,'Foundation Sealed Gauntlet of Nightmare','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12603,'Foundation Sealed Leather Armor of Nightmare','false','none',5300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12604,'Foundation Sealed Nightmare Robe','false','none',2300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12605,'Foundation Sealed Boots of Nightmare','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12606,'Foundation Sealed Shield of Nightmare','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12607,'Foundation Sealed Helm of Nightmare','false','none',560,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12608,'Foundation Armor of Nightmare','false','none',9580,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12609,'Foundation Gauntlet of Nightmare','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12610,'Foundation Gauntlet of Nightmare','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12611,'Foundation Gauntlet of Nightmare','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12612,'Foundation Nightmarish Leather Armor','false','none',5300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12613,'Foundation Nightmare Robe','false','none',2300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12614,'Foundation Boots of Nightmare','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12615,'Foundation Boots of Nightmare','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12616,'Foundation Boots of Nightmare','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12617,'Foundation Shield of Nightmare','false','none',1180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12618,'Foundation Helm of Nightmare','false','none',560,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12619,'Foundation Draconic Leather Gloves','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12620,'Foundation Draconic Leather Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12621,'Foundation Draconic Leather Armor','false','none',4950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12622,'Foundation Draconic Leather Helmet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12623,'Foundation Major Arcana Gloves','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12624,'Foundation Major Arcana Robe','false','none',2300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12625,'Foundation Major Arcana Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12626,'Foundation Major Arcana Circlet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12627,'Foundation Sealed Draconic Leather Gloves','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12628,'Foundation Sealed Draconic Leather Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12629,'Foundation Sealed Draconic Leather Armor','false','none',4950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12630,'Foundation Sealed Draconic Leather Helmet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12631,'Foundation Sealed Major Arcana Gloves','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12632,'Foundation Sealed Major Arcana Robe','false','none',2300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12633,'Foundation Sealed Major Arcana Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12634,'Foundation Sealed Major Arcana Circlet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12635,'Foundation Sealed Imperial Crusader Gaiters','false','none',3260,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12636,'Foundation Sealed Imperial Crusader Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12637,'Foundation Sealed Imperial Crusader Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12638,'Foundation Sealed Imperial Crusader Shield','false','none',1170,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12639,'Foundation Sealed Imperial Crusader Helmet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12640,'Foundation Sealed Imperial Crusader Breastplate','false','none',7620,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12641,'Foundation Imperial Crusader Gaiters','false','none',3260,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12642,'Foundation Imperial Crusader Gauntlet','false','none',540,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12643,'Foundation Imperial Crusader Boots','false','none',1110,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12644,'Foundation Imperial Crusader Shield','false','none',1170,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12645,'Foundation Imperial Crusader Helmet','false','none',550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12646,'Foundation Imperial Crusader Breastplate','false','none',7620,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12647,'Foundation Dynasty Gaiters','false','none',3210,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12648,'Foundation Dynasty Gauntlet','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12649,'Foundation Dynasty Gloves','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12650,'Foundation Dynasty Leather Gloves','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12651,'Foundation Dynasty Leather Leggings','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12652,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12653,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12654,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12655,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12656,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12657,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12658,'Foundation Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12659,'Foundation Dynasty Leather Boots','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12660,'Foundation Dynasty Leather Helmet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12661,'Foundation Dynasty Boots','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12662,'Foundation Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12663,'Foundation Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12664,'Foundation Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12665,'Foundation Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12666,'Foundation Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12667,'Foundation Dynasty Shield','false','none',1390,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12668,'Foundation Dynasty Shoes','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12669,'Foundation Dynasty Silver Satin Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12670,'Foundation Dynasty Silver Satin Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12671,'Foundation Dynasty Silver Satin Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12672,'Foundation Dynasty Silver Satin Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12673,'Foundation Dynasty Silver Satin Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12674,'Foundation Dynasty Circlet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12675,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12676,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12677,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12678,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12679,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12680,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12681,'Foundation Dynasty Jewel Leather Mail','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12682,'Foundation Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12683,'Foundation Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12684,'Foundation Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12685,'Foundation Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12686,'Foundation Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12687,'Foundation Dynasty Platinum Plate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12688,'Foundation Dynasty Platinum Plate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12689,'Foundation Dynasty Platinum Plate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12690,'Foundation Dynasty Platinum Plate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12691,'Foundation Dynasty Platinum Plate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12692,'Foundation Dynasty Helmet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12693,'Foundation Dynasty Stockings','false','none',860,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12694,'Foundation Sealed Dynasty Gaiters','false','none',3210,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12695,'Foundation Sealed Dynasty Gauntlet','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12696,'Foundation Sealed Dynasty Gloves','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12697,'Foundation Sealed Dynasty Leather Gloves','false','none',520,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12698,'Foundation Sealed Dynasty Leather Leggings','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12699,'Foundation Sealed Dynasty Leather Armor','false','none',4180,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12700,'Foundation Sealed Dynasty Leather Boots','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12701,'Foundation Sealed Dynasty Leather Helmet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12702,'Foundation Sealed Dynasty Boots','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12703,'Foundation Sealed Dynasty Breastplate','false','none',7570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12704,'Foundation Sealed Dynasty Shield','false','none',1370,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12705,'Foundation Sealed Dynasty Shoes','false','none',1090,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12706,'Foundation Sealed Dynasty Circlet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12707,'Foundation Sealed Dynasty Tunic','false','none',1780,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12708,'Foundation Sealed Dynasty Helmet','false','none',530,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12709,'Foundation Sealed Dynasty Stockings','false','none',860,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12710,'Foundation Adamantite Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12711,'Foundation Adamantite Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12712,'Foundation Adamantite Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12713,'Foundation Earring of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12714,'Foundation Necklace of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12715,'Foundation Ring of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12716,'Foundation Sealed Phoenix Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12717,'Foundation Sealed Phoenix Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12718,'Foundation Sealed Phoenix Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12719,'Foundation Phoenix Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12720,'Foundation Phoenix Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12721,'Foundation Phoenix Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12722,'Foundation Majestic Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12723,'Foundation Majestic Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12724,'Foundation Majestic Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12725,'Foundation Sealed Majestic Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12726,'Foundation Sealed Majestic Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12727,'Foundation Sealed Majestic Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12728,'Foundation Sealed Tateossian Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12729,'Foundation Sealed Tateossian Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12730,'Foundation Sealed Tateossian Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12731,'Foundation Tateossian Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12732,'Foundation Tateossian Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12733,'Foundation Tateossian Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12734,'Foundation Dynasty Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12735,'Foundation Dynasty Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12736,'Foundation Dynasty Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12737,'Foundation Sealed Dynasty Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12738,'Foundation Sealed Dynasty Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12739,'Foundation Sealed Dynasty Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12753,'Kamael Village Teleportation Scroll','false','scroll',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12754,'Accessory Life Stone - level 46','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12755,'Accessory Life Stone - level 49','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12756,'Accessory Life Stone - level 52','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12757,'Accessory Life Stone - level 55','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12758,'Accessory Life Stone - level 58','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12759,'Accessory Life Stone - level 61','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12760,'Accessory Life Stone - level 64','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12761,'Accessory Life Stone - level 67','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12762,'Accessory Life Stone - level 70','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12763,'Accessory Life Stone - level 76','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12764,'Fish Chest','false','quest',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12765,'Seed Jar','false','quest',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12768,'Forgotten Scroll - Evasion Counter','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12769,'Forgotten Scroll - Evasion Chance','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12770,'Forgotten Scroll - Evasion Haste','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12771,'Forgotten Scroll - Shadow Step','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12772,'Spellbook - Inquisitor','false','spellbook',120,'stackable','paper','none',-1,-1,12500,0,'true','true','true','true','0-0;','false'),
(12773,'Battle Manual - Body Reconstruction','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12774,'Battle Manual - Blood Construct','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12775,'Battle Manual - Imbue Seed of Destruction','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12776,'Battle Manual - Oblivion Trap','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12777,'Battle Manual - Painkiller','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12778,'Battle Manual - Soul Web','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12819,'Recovery Spellbook for Combat Use','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12820,'Blueprint - Summon Merchant Golem','false','spellbook',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12821,'Accessory Life Stone - level 80','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12822,'Accessory Life Stone - level 82','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12823,'Casian\'s Blue Crystal','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12824,'Pathfinder Supplies (level 1)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12825,'Pathfinder Supplies (level 3)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12826,'Pathfinder Supplies (level 9)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12827,'Pathfinder Supplies (level 10)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12828,'Pathfinder Supplies (level 16)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12829,'Pathfinder Supplies (level 17)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12830,'Pathfinder Supplies (level 23)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12831,'Pathfinder Supplies (level 24)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12832,'Pathfinder Supplies (level 30)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12833,'Pathfinder Supplies (level 31)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12834,'Pathfinder Supplies (level 37)','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(12840,'Accessory Life Stone - level 46','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12841,'Accessory Life Stone - level 49','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12842,'Accessory Life Stone - level 52','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12843,'Accessory Life Stone - level 55','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12844,'Accessory Life Stone - level 58','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12845,'Accessory Life Stone - level 61','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12846,'Accessory Life Stone - level 64','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12847,'Accessory Life Stone - level 67','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12848,'Accessory Life Stone - level 70','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12849,'Accessory Life Stone - level 76','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12850,'Accessory Life Stone - level 80','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(12851,'Accessory Life Stone - level 82','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13002,'Essence of Kamaloka','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13003,'Pathfinder\'s Reward - D-Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13004,'Pathfinder\'s Reward - C-Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13005,'Pathfinder\'s Reward - B-Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13006,'Pathfinder\'s Reward - A-Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13007,'Pathfinder\'s Reward - S-Grade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13008,'Spellbook - Bless the Blood','false','spellbook',120,'stackable','paper','none',-1,-1,12500,0,'true','true','true','true','0-0;','false'),
(13010,'Extra Entrance Pass - Kamaloka (Hall of the Abyss)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13011,'Extra Entrance Pass - Near Kamaloka','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13012,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13013,'Kamaloka Additional Entrance Ticket 4','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13014,'Feather of Blessing','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13015,'My Teleport Spellbook','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13016,'My Teleport Scroll','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13017,'White Weasel Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13018,'Fairy Princess Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13019,'Wild Beast Fighter Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13020,'Fox Shaman Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13021,'Color Name','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13027,'Gran Kain\'s Gift Box - 30 day limited period','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13028,'Vitality Replenishing Herb','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13029,'Vitality Replenishing Transformation Herb - Timitran','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13030,'Vitality Replenishing Transformation Herb - Lava Golem','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13031,'Vitality Replenishing Transformation Herb - Yeti','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13032,'Pailaka Instant Shield','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13033,'Quick Healing Potion','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13037,'Pailaka Soulshot - Grade D','false','none',3,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13038,'Essence of Water','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13039,'Essence of Fire','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13040,'Fire Attribute Enhancer','false','none',10,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13041,'Water Attribute Enhancer','false','none',10,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13045,'Pailaka Soulshot - Grade C','false','none',3,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13046,'Pailaka Weapon Upgrade Stage 1','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13047,'Pailaka Weapon Upgrade Stage 2','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13048,'Pailaka Antidote','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13049,'Divine Soul','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13051,'Hair Accessory','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13055,'Pailaka Soulshot - Grade A','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13056,'Weapon Upgrade Stage 1','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13057,'Weapon Upgrade Stage 2','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13059,'Long-Range Defense Increasing Potion','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13060,'Tinplate Golem Transformation Stick','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13063,'Unfair Joystick','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13064,'Unfair Naval Cannon Joystick','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13065,'Lucky 7 Treasure','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13066,'Treasure of the Seven Fortunes','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13067,'Fantasy Isle Coin','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13068,'Fantasy Isle Coin (PC Cafe)','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13069,'Long Prolonging Dream','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13070,'Premium Parcel Box Test','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13071,'Red Soul Crystal - Stage 16','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13072,'Blue Soul Crystal - Stage 16','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13073,'Green Soul Crystal - Stage 16','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13077,'Chaotic Arcana Sickle','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13079,'My Teleport Spellbook 1-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13080,'My Teleport Scroll 30-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13081,'Kamaloka Entrance Pass Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13082,'Feather of Blessing 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13083,'Agathion of Love 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13084,'Pumpkin Transformation Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13085,'Kamaloka Entrance Pass 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13086,'Kat the Cat Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13087,'Feline Queen Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13088,'Monster Eye Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13089,'Brown Bear Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13090,'Fungus Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13091,'Skull Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13092,'Ornithomimus Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13093,'Feline King Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13094,'Kai the Cat Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13095,'OX Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13096,'Rock-Paper-Scissors Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13097,'Purple Maned Horse Bracelet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13098,'Color Name 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13099,'Sealed Arcana Sigil Piece','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13100,'Recipe - Sealed Arcana Sigil (60%)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13101,'Recipe - Sealed Arcana Sigil (100%)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13102,'Chaotic Sealed Arcana Sigil','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13103,'My Teleport Spellbook 1-Book Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13104,'My Teleport Scroll 30-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13105,'Kamaloka Entrance Pass 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13106,'Feather of Blessing 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13107,'Agathion of Love 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13108,'Pumpkin Transformation Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13109,'Kamaloka Entrance Pass 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13110,'Kat the Cat Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13111,'Feline Queen Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13112,'Monster Eye Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13113,'Brown Bear Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13114,'Fungus Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13115,'Skull Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13116,'Ornithomimus Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13117,'Feline King Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13118,'Kai the Cat Hat 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13119,'OX Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13120,'Rock-Paper-Scissors Stick 30-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13121,'Purple-Maned Horse 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13122,'Color Name 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13123,'My Teleport Spellbook Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13124,'Color Name 1-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13125,'My Teleport Scroll 10-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13126,'Vitamin Experience Pack - used for events','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13127,'Promotional Parcel 2','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13128,'Phoenix Feather','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13129,'Pailaka Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2594-1;','false'),
(13130,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13131,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13132,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13133,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13134,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13135,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13136,'Temple Book of Secrets','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13149,'Pailaka Final Key','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13150,'Pailaka All-Purpose Key','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13151,'Pailaka Energy Replenishing Potion (100%)','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13152,'Pailaka Energy Replenishing Potion (50%)','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13225,'Kamaloka (Hall of the Abyss) 15-Sheet Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13226,'Near Kamaloka 15-Sheet Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13227,'Kamaloka (Labyrinth of the Abyss) 15-Sheet Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13228,'Kamaloka (Hall of the Abyss) 15-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13229,'Near Kamaloka 15-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13230,'Kamaloka (Labyrinth of the Abyss) 15-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13231,'Kamaloka (Hall of the Abyss) 5-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13232,'Near Kamaloka 5-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13233,'Kamaloka (Labyrinth of the Abyss) 5-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13255,'Gran Kain\'s Gift Box - 7 Day','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13256,'Gran Kain\'s Gift Box Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13257,'Gran Kain\'s Gift Box Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13258,'Gran Kain\'s Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2595-1;','false'),
(13259,'Gran Kain\'s Blessed Scroll of Resurrection','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2596-1;','false'),
(13261,'Gran Kain\'s Echo Crystal - Theme of Journey','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2597-1;','false'),
(13262,'Gran Kain\'s Echo Crystal - Theme of Battle','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2598-1;','false'),
(13263,'Gran Kain\'s Echo Crystal - Theme of Love','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2599-1;','false'),
(13264,'Gran Kain\'s Echo Crystal - Theme of Solitude','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2600-1;','false'),
(13265,'Gran Kain\'s Echo Crystal - Theme of the Feast','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2601-1;','false'),
(13266,'Gran Kain\'s Echo Crystal - Theme of Celebration','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2602-1;','false'),
(13267,'Gran Kain\'s Echo Crystal - Theme of Comedy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2603-1;','false'),
(13268,'Gran Kain\'s Firework','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2604-1;','false'),
(13269,'Gran Kain\'s Large Firework','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2605-1;','false'),
(13270,'Pathfinder\'s Reward - AU Karm','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13271,'Pathfinder\'s Reward - AR Karm','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13272,'Pathfinder\'s Reward - AE Karm','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13273,'Hunting Helper Exchange Coupon - 5 hours','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13274,'Hunting Helper Exchange Coupon - 7 days','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13275,'Hunting Helper Exchange Coupon 3-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13276,'Hunting Helper Exchange Coupon 1-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13277,'Energy Star Stone','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13278,'High Quality Energy Star Stone','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13279,'Feather of Blessing 1-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13280,'Agathion of Love 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13281,'Pumpkin Transformation Stick 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13282,'Kat the Cat Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13283,'Feline Queen Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13284,'Monster Eye Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13285,'Brown Bear Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13286,'Fungus Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13287,'Skull Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13288,'Ornithomimus Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13289,'Feline King Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13290,'Kai the Cat Hat 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13291,'OX Stick 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13292,'Rock-Paper-Scissors Stick 7-Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13297,'Extra Entrance Pass - Kamaloka (Hall of the Abyss) (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13298,'Extra Entrance Pass - Near Kamaloka (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13299,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss) (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13300,'Feather of Blessing (Event)','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13301,'My Teleport Spellbook (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13302,'My Teleport Scroll (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13303,'White Weasel Hunting Helper Necklace (Event)','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13304,'Fairy Princess Hunting Helper Necklace (Event)','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13305,'Wild Beast Fighter Hunting Helper Necklace (Event)','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13306,'Fox Shaman Hunting Helper Necklace (Event)','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13307,'Color Name (Event)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13341,'My Teleport Spellbook 1-Book Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13342,'My Teleport Scroll 30-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13343,'Feather of Blessing 3-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13344,'Agathion of Love 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13345,'Halloween Gift Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13346,'Kamaloka Entrance Pass 3-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13347,'Kat the Cat Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13348,'Feline Queen Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13349,'Monster Eye Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13350,'Brown Bear Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13351,'Fungus Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13352,'Skull Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13353,'Ornithomimus Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13354,'Feline King Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13355,'Kai the Cat Hat 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13356,'OX Stick 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13357,'Rock-Paper-Scissors Stick 30-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13358,'Purple Maned Horse 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13359,'Color Name 3-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13360,'Color Name 1-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13361,'My Teleport Scroll 10-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13362,'Kamaloka (Hall of the Abyss) 15-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13363,'Near Kamaloka 15-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13364,'Kamaloka (Labyrinth of the Abyss) 15-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13365,'Kamaloka (Hall of the Abyss) 5-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13366,'Near Kamaloka 5-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13367,'Kamaloka (Labyrinth of the Abyss) 5-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13368,'Feather of Blessing 1-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13369,'Agathion of Love 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13370,'Pumpkin Transformation Stick 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13371,'Kat the Cat Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13372,'Feline Queen Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13373,'Monster Eye Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13374,'Brown Bear Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13375,'Fungus Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13376,'Skull Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13377,'Ornithomimus Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13378,'Feline King Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13379,'Kai the Cat Hat 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13380,'OX Stick 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13381,'Rock-Paper-Scissors Stick 7-Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13382,'Gran Kain\'s Gift Box (Event) - 30 day limited period','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13383,'Hunting Helper Exchange Coupon - 5 hours (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13384,'Hunting Helper Exchange Coupon 3-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13385,'Hunting Helper Exchange Coupon 1-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13386,'Blue Crystal of Fantasy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13387,'Green Crystal of Fantasy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13388,'Red Crystal of Fantasy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13395,'Escape - Talking Island Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-1;','false'),
(13396,'Escape - Elven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-2;','false'),
(13397,'Escape - Dark Elven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-3;','false'),
(13398,'Escape - Orc Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-4;','false'),
(13399,'Escape - Dwarven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-5;','false'),
(13400,'Escape - Gludin Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-6;','false'),
(13401,'Escape - Town of Gludio','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-7;','false'),
(13402,'Escape - Town of Dion','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-8;','false'),
(13403,'Escape - Floran Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-9;','false'),
(13404,'Escape - Giran Castle Town','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-10;','false'),
(13405,'Escape - Hardin\'s Academy','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-11;','false'),
(13406,'Escape - Heine','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-12;','false'),
(13407,'Escape - Town of Oren','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-13;','false'),
(13408,'Escape - Ivory Tower','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-14;','false'),
(13409,'Escape - Hunters Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-15;','false'),
(13410,'Escape - Town of Aden','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-16;','false'),
(13411,'Escape - Town of Goddard','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-17;','false'),
(13412,'Escape - Rune Township','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-18;','false'),
(13413,'Escape - Town of Schuttgart','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-19;','false'),
(13414,'Escape - Kamael Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2609-20;','false'),
(13417,'L2day - Letter Y','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13418,'L2day - Letter 5','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13419,'Lineage II Commemorative Mark','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13420,'Multi-colored Honey Rice Cake','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13421,'Honey Wheat Cake','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13422,'Medium Parchment Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13423,'Medium Mineral Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13424,'Large Libation Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13425,'Small Parchment Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13426,'Small Mineral Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13427,'Medium Libation Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13428,'Small Libation Box','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13540,'Master Yogi\'s Scroll: Enchant Weapon','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13541,'Yogi\'s Enchanted Treasure Box','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13542,'Yogi\'s Enchanted Reward Cube ','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13548,'Toy Knight Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13549,'Soul Monk Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13550,'Owl Monk Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13551,'Turtle Ascetic Hunting Helper Necklace','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13552,'Spellbook - Flying Final Form','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13553,'Spellbook - Aurabird Falcon','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13554,'Spellbook - Aurabird Owl','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13555,'Combined Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13559,'Airship Summon License','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13569,'Gludio Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13570,'Gludio Efl Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13571,'Gludio Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13572,'Gludio Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13573,'Gludio Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13574,'Gludio Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13575,'Gludio Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13576,'Gludio Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13577,'Gludio Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13578,'Gludio White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13579,'Gludio Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13580,'Gludio Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13581,'Dion Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13582,'Dion Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13583,'Dion Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13584,'Dion Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13585,'Dion Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13586,'Dion Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13587,'Dion Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13588,'Dion Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13589,'Dion Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13590,'Dion White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13591,'Dion Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13592,'Dion Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13593,'Giran Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13594,'Giran Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13595,'Giran Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13596,'Giran Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13597,'Giran Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13598,'Giran Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13599,'Giran Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13600,'Giran Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13601,'Giran Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13602,'Giran White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13603,'Giran Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13604,'Giran Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13605,'Oren Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13606,'Oren Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13607,'Oren Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13608,'Oren Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13609,'Oren Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13610,'Oren Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13611,'Oren Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13612,'Oren Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13613,'Oren Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13614,'Oren White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13615,'Oren Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13616,'Oren Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13617,'Aden Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13618,'Aden Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13619,'Aden Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13620,'Aden Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13621,'Aden Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13622,'Aden Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13623,'Aden Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13624,'Aden Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13625,'Aden Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13626,'Aden White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13627,'Aden Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13628,'Aden Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13629,'Innadril Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13630,'Innadril Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13631,'Innadril Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13632,'Innadril Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13633,'Innadril Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13634,'Innadril Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13635,'Innadril Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13636,'Innadril Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13637,'Innadril Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13638,'Innadril White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13639,'Innadril Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13640,'Innadril Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13641,'Goddard Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13642,'Goddard Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13643,'Goddard Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13644,'Goddard Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13645,'Goddard Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13646,'Goddard Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13647,'Goddard Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13648,'Goddard Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13649,'Goddard Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13650,'Goddard White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13651,'Goddard Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13652,'Goddard Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13653,'Rune Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13654,'Rune Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13655,'Rune Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13656,'Rune Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13657,'Rune Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13658,'Rune Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13659,'Rune Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13660,'Rune Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13661,'Rune Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13662,'Rune White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13663,'Rune Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13664,'Rune Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13665,'Schuttgart Human Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13666,'Schuttgart Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13667,'Schuttgart Dark Elf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13668,'Schuttgart Orc Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13669,'Schuttgart Dwarf Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13670,'Schuttgart Kamael Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13671,'Schuttgart Knight Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13672,'Schuttgart Archer Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13673,'Schuttgart Wizard Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13674,'Schuttgart White Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13675,'Schuttgart Knight Captain Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13676,'Schuttgart Commander Mercenary Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13677,'Gludio Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13678,'Dion Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13679,'Giran Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13680,'Oren Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13681,'Aden Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13682,'Innadril Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13683,'Goddard Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13684,'Rune Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13685,'Schuttgart Disguise Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13686,'Sealed Knight\'s Cloak','false','none',220,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13691,'Mark of Keucereus - Stage 1','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13692,'Mark of Keucereus - Stage 2','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13693,'Gracia Anniversary Coins','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13694,'Gracia Key','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13695,'Gludio Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13696,'Dion Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13697,'Giran Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13698,'Oren Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13699,'Aden Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13700,'Innadril Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13701,'Goddard Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13702,'Rune Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13703,'Schuttgart Supply Box - Magic Pin - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13704,'Gludio Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13705,'Dion Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13706,'Giran Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13707,'Oren Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13708,'Aden Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13709,'Innadril Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13710,'Goddard Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13711,'Rune Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13712,'Schuttgart Supply Box - Magic Pouch - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13713,'Gludio Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13714,'Dion Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13715,'Giran Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13716,'Oren Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13717,'Aden Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13718,'Innadril Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13719,'Goddard Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13720,'Rune Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13721,'Schuttgart Supply Box - Belt - Grade B, C','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13722,'Olympiad Token','false','none',0,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(13723,'Design - High Quality MP Recovery Stone','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13724,'Design - High Quality HP MP Recovery Stone','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13725,'Design - Recovery Stone','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13726,'Design - Energy Star Stone','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13727,'Design - High Quality Energy Star Stone','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13728,'Expert Text - Star Stone Extraction Skill. Level 1','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13729,'Expert Text - Star Stone Extraction Skill. Level 2','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13730,'Expert Text - Star Stone Extraction Skill. Level 3','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13731,'Gludio Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-1;','false'),
(13732,'Dion Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-2;','false'),
(13733,'Giran Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-3;','false'),
(13734,'Oren Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-4;','false'),
(13735,'Aden Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-5;','false'),
(13736,'Innadril Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-6;','false'),
(13737,'Goddard Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-7;','false'),
(13738,'Rune Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-8;','false'),
(13739,'Schuttgart Blessed Scroll of Escape','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','2649-9;','false'),
(13749,'Emery Piece','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13750,'Warrior\'s Temporary Healing Potion','false','none',180,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13757,'Gludio Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13758,'Dion Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13759,'Giran Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13760,'Oren Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13761,'Aden Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13762,'Innadril Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13763,'Goddard Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13764,'Rune Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13765,'Schuttgart Territory Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13766,'Ordinary Mercenary Certificate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13767,'Elite Mercenary Certificate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13768,'Exalted Mercenary Certificate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13769,'Artificial Regeneration Incubator','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13771,'Strong Alkali Type Ointment','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13772,'Life Aid Bandage','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13773,'Scent of Preservation','false','none',80,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13774,'Scent of Exorcism','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13775,'Miracle Cure of Resuscitation','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13776,'Structure Scarab','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13777,'Jewel Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13778,'Mother-of-Pearl Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13779,'Gold-Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13780,'Silver-Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13781,'Bronze-Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13782,'Non-Ornamented Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13783,'Weak-Looking Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13784,'Sad-Looking Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13785,'Poor-Looking Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13786,'Worthless Duel Supplies','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13787,'Bond','false','none',180,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13788,'Land Mine','false','none',180,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13793,'Kratei\'s Cube Name Hiding Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13794,'Transformed Object - Handy\'s Block Checker Transformation Scroll Blue','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13795,'Transformed Object - Handy\'s Block Checker Transformation Scroll Red','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13796,'Nucleus of a Freed Soul','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13797,'Tear of a Freed Soul','false','none',60,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13798,'Portion of a Soul','false','none',60,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13799,'Treasure Sack of the Ancient Giants','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13800,'Frog Transformation Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13801,'Young Child Transformation Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13808,'Elmoreden Holy Water','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13810,'High Priest Orven\'s Letter','false','quest',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13811,'Keucereus\' Introduction - Seed of Infinity','false','quest',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13812,'Keucereus\' Introduction - Seed of Destruction','false','quest',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13813,'Croop\'s Introduction','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13814,'Jacob\'s Necklace','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13815,'Croop\'s Letter Requesting a Memorial Service','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13816,'Deadman\'s Herb','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13817,'Priest Kein\'s Investigation Report','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13818,'Athebalt\'s Introduction','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13819,'Native\'s Gloves','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13820,'Frog King\'s Bead','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13821,'Grandma Tess\' Candy Pouch','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13822,'Guards of the Dawn Identity Card','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13823,'Emperor Shunaiman\'s Contract','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13824,'Ancient Seal Stone of Mammon','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13825,'Grail of Einhasad','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13826,'Blood of the Emperor','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13827,'Iason\'s Introduction','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13828,'Prayer: Emperor\'s Key','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13829,'Mysterious Hand-written Text','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13830,'Tomlan Kamos\' Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13831,'Ol Ariosh\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13832,'Crimson Hatu Otis\' Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13833,'Seer Flouros\' Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13834,'Blade Otis\' Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13835,'Weird Bunei\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13836,'Kaim Abigore\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13837,'Knight Montagnar\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13838,'Venomous Storace\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13839,'Kel Bilette\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13840,'White Allosce\'s Cellular Tissue','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13841,'Fleet Steed Troup\'s Charm','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13844,'Star Stone Extraction Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13846,'Seal of Binding','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13847,'Piece of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13848,'Headless Knight\'s Armor','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13849,'Mandragora Root','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13850,'Bloody Axe Black Epaulette','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13851,'Nebulite Orb','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13852,'Inspector Medibal\'s Document','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13853,'Destroyed Darkness Fragment Powder','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13854,'Destroyed Light Fragment Powder','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13855,'Sacred Light Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13856,'Rider\'s Mark','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13857,'Lekon\'s Certificate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13858,'Extracted Coarse Red Star Stone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13859,'Extracted Coarse Blue Star Stone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13860,'Extracted Coarse Green Star Stone','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13861,'Reckless Soul Piece - Water','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13862,'Reckless Soul Piece - Air','false','quest',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13863,'Nucleus of an Incomplete Soul','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13864,'Seal of Tiat','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13865,'Fleet Steed Troup\'s Totem','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13866,'Portion of a Soul','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13867,'Breath of Tiat','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13868,'Yehan Klodekus\' Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13869,'Yehan Klanikus\' Badge','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13870,'Lich Crystal','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13871,'Vulture\'s Golden Feather','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13872,'Swallowed Skull','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13873,'Swallowed Sternum','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13874,'Swallowed Bones','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13875,'Deadman\'s Remains','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13876,'Banshee Queen\'s Eye','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13877,'Drake\'s Flesh','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13878,'Rotten Blood','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13879,'Bait for Drakes','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13880,'Variant Drake Wing Horns','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13893,'Sealed Holy Spirit\'s Cloak','false','none',220,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13898,'Sealed Magic Pin (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13899,'Sealed Magic Pin (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13900,'Sealed Magic Pin (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13901,'Sealed Magic Pin (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13902,'Low-Grade Magic Pin (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13903,'Mid-Grade Magic Pin (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13904,'High-Grade Magic Pin (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13905,'Top-Grade Magic Pin (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13906,'Low-Grade Magic Pin (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13907,'Mid-Grade Magic Pin (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13908,'High-Grade Magic Pin (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13909,'Top-Grade Magic Pin (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13910,'Low-Grade Magic Pin (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13911,'Mid-Grade Magic Pin (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13912,'High-Grade Magic Pin (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13913,'Top-Grade Magic Pin (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13914,'Low-Grade Magic Pin (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13915,'Mid-Grade Magic Pin (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13916,'High-Grade Magic Pin (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13917,'Top-Grade Magic Pin (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13918,'Sealed Magic Pouch (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13919,'Sealed Magic Pouch (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13920,'Sealed Magic Pouch (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13921,'Sealed Magic Pouch (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13922,'Low-Grade Magic Pouch (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13923,'Mid-Grade Magic Pouch (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13924,'High-Grade Magic Pouch (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13925,'Top-Grade Magic Pouch (C-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13926,'Low-Grade Magic Pouch (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13927,'Mid-Grade Magic Pouch (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13928,'High-Grade Magic Pouch (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13929,'Top-Grade Magic Pouch (B-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13930,'Low-Grade Magic Pouch (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13931,'Mid-Grade Magic Pouch (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13932,'High-Grade Magic Pouch (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13933,'Top-Grade Magic Pouch (A-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13934,'Low-Grade Magic Pouch (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13935,'Mid-Grade Magic Pouch (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13936,'High-Grade Magic Pouch (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13937,'Top-Grade Magic Pouch (S-Grade)','false','none',20,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13970,'Spellbook - Star Stone Extraction Skill','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13988,'S80 Grade Weapon Chest (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13989,'S80 Grade Armor Chest (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13990,'Grade S Weapon Chest (Event) ','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13991,'Grade S Armor Chest (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13992,'Grade S Accessory Chest (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13993,'Design - Crystal of Fire','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13994,'Design - Crystal of Water','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13995,'Design - Crystal of Wind','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13996,'Design - Crystal of Earth','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13997,'Design - Crystal of Darkness','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13998,'Design - Crystal of Sacred','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(13999,'Gludio Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14000,'Dion Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14001,'Giran Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14002,'Oren Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14003,'Aden Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14004,'Innadril Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14005,'Goddard Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14006,'Rune Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14007,'Schuttgart Supply Box - Hair Accessory','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14008,'Accessory Type Life Stone - level 84','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14009,'Extracted Red Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14010,'Extracted Blue Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14011,'Extracted Green Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14012,'Extracted Mid-grade Red Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14013,'Extracted Mid-grade Blue Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14014,'Extracted Mid-grade Green Star Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14015,'Fire Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14016,'Water Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14017,'Wind Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14018,'Earth Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14019,'Darkness Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14020,'Sacred Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14021,'Mid-grade Fire Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14022,'Mid-grade Water Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14023,'Mid-grade Wind Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14024,'Mid-grade Earth Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14025,'Mid-grade Darkness Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14026,'Mid-grade Sacred Energy Compression Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14028,'Design - Stone of Stamina','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14029,'Design - Stone of Mana','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14030,'Design - Stone of Recovery','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14031,'Design - Stone of Destruction','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14032,'Design - Stone of Invincibility','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14033,'Design - Stone of Great Speed','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14034,'Design - Stone of Speed','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14035,'Design - Stone of Concentration','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14036,'Design - Stone of Ease','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14037,'Design - Stone of Abundance','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14038,'Stone of Stamina','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14039,'High-quality Stone of Stamina','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14040,'Stone of Mana','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14041,'High-quality Stone of Mana','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14042,'Stone of Recovery','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14043,'High-quality Stone of Recovery','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14044,'Stone of Destruction','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14045,'Stone of Invincibility','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14046,'Stone of Great Speed','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14047,'Stone of Speed','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14048,'Stone of Concentration','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14049,'Stone of Ease','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14050,'Stone of Abundance','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14051,'Recovery Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14052,'Vesper Noble Enhance Stone','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14055,'Energy Replenishing Beverage','false','none',80,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14061,'Toy Knight Summon Bracelet','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14062,'Spirit Shaman Summon Bracelet','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14063,'Owl Monk Summon Bracelet','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14064,'Turtle Ascetic Summon Bracelet','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14065,'High Quality Hunting Helper Exchange Coupon - 5 hours','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14068,'Energy Replenishing Beverage (event)','false','none',80,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14074,'High Quality Hunting Helper Exchange Coupon (Event) - 5 hours','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14078,'Weapon-type Enhance Backup Stone (D-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14079,'Weapon-type Enhance Backup Stone (C-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14080,'Weapon-type Enhance Backup Stone (B-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14081,'Weapon-type Enhance Backup Stone (A-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14082,'Weapon-type Enhance Backup Stone (S-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14083,'Armor-type Enhance Backup Stone (D-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14084,'Armor-type Enhance Backup Stone (C-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14085,'Armor-type Enhance Backup Stone (B-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14086,'Armor-type Enhance Backup Stone (A-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14087,'Armor-type Enhance Backup Stone (S-Grade) (event)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14166,'Life Stone - level 84','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14167,'Mid-Grade Life Stone - level 84','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14168,'High-Grade Life Stone - level 84','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14169,'Top-Grade Life Stone - level 84','false','none',2,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14170,'Forgotten Scroll - Seed of Revenge','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14171,'Forgotten Scroll - Hell Scream','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14172,'Forgotten Scroll - Spirit of Phoenix','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14173,'Forgotten Scroll - Eva\'s Will','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14174,'Forgotten Scroll - Pain of Shillien','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14175,'Forgotten Scroll - Exciting Adventure','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14176,'Forgotten Scroll - Wind Riding','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14177,'Forgotten Scroll - Ghost Walking','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14178,'Forgotten Scroll - Flame Hawk','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14179,'Forgotten Scroll - Arrow Rain','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14180,'Forgotten Scroll - Ghost Piercing','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14181,'Forgotten Scroll - Dread Pool','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14182,'Forgotten Scroll - Force of Destruction','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14183,'Forgotten Scroll - Demolition Impact','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14184,'Forgotten Scroll - Golem Armor','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14185,'Forgotten Scroll - Wild Shot','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14186,'Forgotten Scroll - Lightning Shock','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14187,'Forgotten Scroll - Flame Armor','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14188,'Forgotten Scroll - Frost Armor','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14189,'Forgotten Scroll - Hurricane Armor','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14190,'Forgotten Scroll - Vampiric Mist','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14191,'Forgotten Scroll - Meteor','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14192,'Forgotten Scroll - Star Fall','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14193,'Forgotten Scroll - Sublime Self Sacrifice','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14194,'Forgotten Scroll - Blessing of Eva','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14195,'Forgotten Scroll - Lord of Vampire','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14196,'Forgotten Scroll - Throne Route','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14197,'Forgotten Scroll - Seal of Limit','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14198,'Forgotten Scroll - Song of Purification','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14199,'Forgotten Scroll - Dance of Berserker','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14200,'Forgotten Scroll - Summon Imperial Phoenix','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14201,'Forgotten Scroll - Maximum Focus Force','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14202,'Forgotten Scroll - Maximum Focus Sonic','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14203,'Forgotten Scroll - Weapon Blockade','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14204,'Forgotten Scroll - Spirit of the Cat','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14205,'Forgotten Scroll - Spirit of the Unicorn','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14206,'Forgotten Scroll - Spirit of the Phantom','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14207,'Forgotten Scroll - Deflect Magic','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14208,'Forgotten Scroll - Final Secret','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14209,'Forgotten Scroll - Hide','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14210,'Forgotten Scroll - Dual Dagger Mastery','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14211,'Forgotten Scroll - Seven Arrow','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14212,'Forgotten Scroll - Enlightenment - Wizard','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14213,'Forgotten Scroll - Enlightenment - Healer','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14214,'Forgotten Scroll - Chant of Movement','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14215,'Forgotten Scroll - Comback of Paagrio','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14216,'Forgotten Scroll - Critical of Paagrio','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14217,'Forgotten Scroll - Condition of Paagrio','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14218,'Forgotten Scroll - Dual Blow','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14219,'Forgotten Scroll - Magician\'s Will','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14220,'Forgotten Scroll - Silent Mind','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14221,'Forgotten Scroll - Turn Stone','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14222,'Forgotten Scroll - Lucky Strike','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14223,'Forgotten Scroll - Eye for Eye','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14224,'Forgotten Scroll - Curse of Desparion','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14225,'Forgotten Scroll - Counter Critical','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14226,'Forgotten Scroll - Onslaught of Pa\'agrio','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14227,'Forgotten Scroll - Great Fury','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14228,'Sudden Agathion 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14229,'Shiny Agathion 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14230,'Sobbing Agathion 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14231,'Gold Maned Lion Mounting Bracelet 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14232,'Steam Beatle Mounting Bracelet 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14233,'Energy Replenishing Beverage 1-Unit Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14234,'Snow Kung Transformation Stick 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14235,'Scarecrow Jack Transformation Stick 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14236,'Tin Golem Transformation Stick 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14237,'Teddy Boy Agathion 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14238,'Teddy Girl Agathion 30 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14239,'High Quality Hunting Helper Exchange Coupon 2-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14240,'Gold Maned Lion Mounting Bracelet 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14241,'Steam Beatle Mounting Bracelet 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14242,'Energy Replenishing Beverage 1-Unit Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14243,'Snow Kung Transformation Stick 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14244,'Scarecrow Jack Transformation Stick 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14245,'Tin Golem Transformation Stick 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14246,'Teddy Boy Agathion 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14247,'Teddy Girl Agathion 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14248,'High Quality Hunting Helper Exchange Coupon 1-Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14249,'Sudden Agathion 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14250,'Shiny Agathion 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14251,'Sobbing Agathion 30 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14252,'Weapon-type Enhance Backup Stone (D-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14253,'Weapon-type Enhance Backup Stone (C-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14254,'Weapon-type Enhance Backup Stone (B-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14255,'Weapon-type Enhance Backup Stone (A-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14256,'Weapon-type Enhance Backup Stone (S-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14257,'Armor-type Enhance Backup Stone (D-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14258,'Armor-type Enhance Backup Stone (C-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14259,'Armor-type Enhance Backup Stone (B-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14260,'Armor-type Enhance Backup Stone (A-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14261,'Armor-type Enhance Backup Stone (S-Grade Pack) (event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14262,'Snow Kung Transformation Stick 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14263,'Scarecrow Jack Transformation Stick 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14264,'Tin Golem Transformation Stick 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14265,'Teddy Boy Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14266,'Teddy Girl Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14267,'Sudden Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14268,'Shiny Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14269,'Sobbing Agathion 7 Day Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14270,'Snow Kung Transformation Stick 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14271,'Scarecrow Jack Transformation Stick 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14272,'Tin Golem Transformation Stick 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14273,'Teddy Boy Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14274,'Teddy Girl Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14275,'Sudden Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14276,'Shiny Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14277,'Sobbing Agathion 7 Day Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14278,'Weapon-type Enhance Backup Stone (D-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14279,'Weapon-type Enhance Backup Stone (C-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14280,'Weapon-type Enhance Backup Stone (B-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14281,'Weapon-type Enhance Backup Stone (A-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14282,'Weapon-type Enhance Backup Stone (S-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14283,'Armor-type Enhance Backup Stone (D-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14284,'Armor-type Enhance Backup Stone (C-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14285,'Armor-type Enhance Backup Stone (B-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14286,'Armor-type Enhance Backup Stone (A-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14287,'Armor-type Enhance Backup Stone (S-Grade Pack)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14288,'Energy Replenishing Beverage 3-Unit Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14289,'Energy Replenishing Beverage 3-Unit Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14290,'High Quality Hunting Helper Exchange Coupon 2-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14291,'High Quality Hunting Helper Exchange Coupon 1-Sheet Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14292,'Samurai Longsword','false','none',1380,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14293,'Deadman\'s Staff','false','none',1010,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14294,'Ghoul\'s Staff','false','none',1000,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14295,'Demon\'s Staff','false','none',990,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14296,'Crystal Dagger','false','none',1000,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14297,'Great Pata','false','none',1460,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14298,'Eminence Bow','false','none',1720,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14299,'Orcish Poleaxe','false','none',1950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14300,'Yaksa Mace','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14301,'Shamshir*Shamshir','false','none',2330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14302,'Berserker Blade','false','none',1380,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14303,'Crystal Dagger','false','none',1000,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14304,'Ecliptic Sword','false','none',1380,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14305,'Ecliptic Axe','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14306,'Dwarven Hammer','false','none',2010,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14307,'Admiral\'s Estoc','false','none',1380,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14308,'Saber Tooth','false','none',1950,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14309,'Sharpshooter','false','none',1740,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14310,'Sword of Damascus','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14311,'Lance','false','none',1920,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14312,'Deadman\'s Glory','false','none',1600,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14313,'Art of Battle Axe','false','none',1570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14314,'Staff of Evil Spirits','false','none',930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14315,'Demon Dagger','false','none',970,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14316,'Bellion Cestus','false','none',1390,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14317,'Bow of Peril','false','none',1700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14318,'Samurai Long Sword*Samurai Long Sword','false','none',2080,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14319,'Demon Dagger','false','none',970,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14320,'Guardian Sword','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14321,'Wizard\'s Tear','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14322,'Kaim Vanul\'s Bones','false','none',1570,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14323,'Star Buster','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14324,'Colichemarde','false','none',1350,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14325,'Dismantler','false','none',1930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14326,'Hell Hound','false','none',1700,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14327,'Sirra\'s Blade','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14328,'Sword of Ipos','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14329,'Barakiel\'s Axe','false','none',1550,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14330,'Behemoth\'s Tuning Fork','false','none',1890,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14331,'Naga Storm','false','none',930,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14332,'Tiphon\'s Spear','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14333,'Shyeed\'s Bow','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14334,'Sobekk\'s Hurricane','false','none',1330,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14335,'Themis\' Tongue','false','none',820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14336,'Cabrio\'s Hand','false','none',1510,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14337,'Daimon Crystal','false','none',880,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14338,'Tallum Blade*Damascus','false','none',1890,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14339,'Eclair Bijou','false','none',1300,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14340,'Durendal','false','none',1820,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14341,'Screaming Vengeance','false','none',1640,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14342,'Necklace of Binding','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14343,'Nassen\'s Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14344,'Ring of Binding','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14345,'Earring of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14346,'Ring of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14347,'Necklace of Black Ore','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14348,'Majestic Earring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14349,'Majestic Ring','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14350,'Majestic Necklace','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14351,'Gracia Anniversary Coins','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14352,'Sculpture of Doubt ','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14353,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14354,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14355,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14356,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14357,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14358,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14359,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14360,'Sculpture of Doubt','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14361,'Blood Stained Cloth','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14362,'White Cloth','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14530,'Maxwell House Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14531,'Gludio Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14532,'Dion Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14533,'Giran Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14534,'Oren Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14535,'Aden Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14536,'Innadril Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14537,'Goddard Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14538,'Rune Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14539,'Schuttgart Supply Box - Magic Pin - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14540,'Gludio Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14541,'Dion Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14542,'Giran Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14543,'Oren Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14544,'Aden Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14545,'Innadril Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14546,'Goddard Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14547,'Rune Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14548,'Schuttgart Supply Box - Magic Pouch - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14549,'Gludio Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14550,'Dion Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14551,'Giran Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14552,'Oren Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14553,'Aden Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14554,'Innadril Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14555,'Goddard Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14556,'Rune Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14557,'Schuttgart Supply Box - Belt - Grade S, A','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14559,'PC cafe points','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14603,'Sealed Ancient Cloak','false','none',220,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14607,'Mark of Gracia','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14612,'Christmas Red Sock','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14614,'Santa\'s Buff Gift Set','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14615,'Scroll of Christmas Festival - Mage Type','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14616,'Gift from Santa Claus','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14618,'Agathion Seal Bracelet - Rudolph','false','none',150,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14619,'Santa Claus\' Weapon Exchange Ticket','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14620,'Santa Claus\' Weapon Exchange Ticket','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14635,'Low Quality Battle Reward Chest','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14636,'Middle Quality Battle Reward Chest','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14637,'High Quality Battle Reward Chest','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14638,'Best Quality Battle Reward Chest','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14639,'Event - Claymore','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14640,'Event - Bonebreaker','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14641,'Event - Atuba Hammer','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14642,'Event - Ghost Staff','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14643,'Event - Staff of Life','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14644,'Event - Atuba Mace','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14645,'Event - Mithril Dagger','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14646,'Event - Scallop Jamadhr','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14647,'Event - Light Crossbow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14648,'Event - Glaive','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14649,'Event - Elven Long Sword','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14650,'Event - Samurai Longsword','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14651,'Event - Deadman\'s Staff','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14652,'Event - Ghoul\'s Staff','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14653,'Event - Demon\'s Staff','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14654,'Event - Crystal Dagger','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14655,'Event - Great Pata','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14656,'Event - Eminence Bow','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14657,'Event - Orcish Poleaxe','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14658,'Event - Yaksa Mace','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14659,'Event - Berserker Blade','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14660,'Event - Ecliptic Sword','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14661,'Event - Ecliptic Axe','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14662,'Event - Dwarven Hammer','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14663,'Event - Katana*Katana','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14673,'Rudolph\'s Nose','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14676,'Agathion\'s New Year\'s Gift','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14677,'Agathion\'s New Year\'s Gift','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14678,'Saerom\'s Bead - B','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14679,'Saerom\'s Bead - A','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14680,'Saerom\'s Bead - S','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14681,'Saerom\'s Bead - S80','false','none',20,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14682,'Greater Elixir of Life (No-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14683,'Greater Elixir of Life (D-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14684,'Greater Elixir of Life (C-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14685,'Greater Elixir of Life (B-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14686,'Greater Elixir of Life (A-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14687,'Greater Elixir of Life (S-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14688,'Greater Elixir of Mental Strength (No-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14689,'Greater Elixir of Mental Strength (D-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14690,'Greater Elixir of Mental Strength (C-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14691,'Greater Elixir of Mental Strength (B-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14692,'Greater Elixir of Mental Strength (A-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14693,'Greater Elixir of Mental Strength (S-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14694,'Greater Elixir of CP (No Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14695,'Greater Elixir of CP (D-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14696,'Greater Elixir of CP (C-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14697,'Greater Elixir of CP (B-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14698,'Greater Elixir of CP (A-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14699,'Greater Elixir of CP (S-Grade)','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14700,'Greater Healing Potion','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14701,'Greater Quick Healing Potion','false','none',180,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14702,'Agathion Auxiliary Stone: Enchant Weapon (D-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14703,'Agathion Auxiliary Stone: Enchant Weapon (C-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14704,'Agathion Auxiliary Stone: Enchant Weapon (B-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14705,'Agathion Auxiliary Stone: Enchant Weapon (A-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14706,'Agathion Auxiliary Stone: Enchant Weapon (S-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14707,'Agathion Auxiliary Stone: Enchant Armor (D-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14708,'Agathion Auxiliary Stone: Enchant Armor (C-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14709,'Agathion Auxiliary Stone: Enchant Armor (B-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14710,'Agathion Auxiliary Stone: Enchant Armor (A-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14711,'Agathion Auxiliary Stone: Enchant Armor (S-Grade)','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14713,'Greater Elixir Gift Box (No-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14714,'Greater Elixir Gift Box (D-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14715,'Greater Elixir Gift Box (C-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14716,'Greater Elixir Gift Box (B-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14717,'Greater Elixir Gift Box (A-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14718,'Greater Elixir Gift Box (S-Grade)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14719,'Full Energy Event Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14720,'Event - Apiga','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14721,'Event - Golden Apiga','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14722,'Event - Cupid\'s Fatigue Recovery Potion','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14723,'Event - Cupid\'s Powerful Fatigue Recovery Potion','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14724,'Event - Milk Cow Summon Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14725,'Event - Head Milk Cow Summon Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14726,'Event - Gloomy Milk Cow Summon Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14727,'Event - Gloomy Head Milk Cow Summon Scroll','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14728,'Event - Orr Cube - 30 day limited period','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14729,'Event - Crystal Cube','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14730,'Event - Golden Orr Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14731,'Event - Silver Orr Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14732,'Event - Copper Orr Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14733,'Event - Black Orr Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14734,'Event - Clear Crystal Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14735,'Event - Purple Crystal Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14736,'Event - Pink Crystal Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14737,'Event - Dark Brown Crystal Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14738,'Event - Black Crystal Cube Fragment','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14739,'Event - Fresh Milk','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14740,'Event - Save the Cow Event Pack','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14741,'Event - Energy Replenishing Herb Tea 5 minutes','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14742,'Event - Energy Replenishing Herb Tea 10 minutes','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14743,'Event - Energy Replenishing Herb Tea 20 minutes','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14744,'Event - Energy Replenishing Herb Tea 30 minutes','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(14745,'Event - Energy Replenishing Herb Tea 60 minutes','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20000,'Spicy Kimchee','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20001,'Spicy Kimchee','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20002,'Spicy Kimchee','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20003,'Sweet-and-Sour White Kimchee','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20004,'Energy Ginseng','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20005,'Energy Red Ginseng','false','none',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20025,'My Teleport Spellbook','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20026,'Extra Entrance Pass - Kamaloka (Hall of the Abyss)','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20027,'Extra Entrance Pass - Near Kamaloka','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20028,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss)','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20033,'My Teleport Flag','false','none',5,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20034,'Revita-Pop','false','none',5,'assert','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20035,'Majo Agathion Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20036,'Gold Crown Majo Agathion Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20037,'Black Crown Majo Agathion Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20038,'Majo Agathion 30-Day Pack - Big Head','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20039,'Gold Crown Majo Agathion 30-Day Pack - Resurrection','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20040,'Black Crown Majo Agathion 30-Day Pack - Leave','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20041,'Plaipitak Agathion Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20042,'Plaipitak Agathion 30-Day Pack - Big Head','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20043,'Plaipitak Agathion 30-Day Pack - Resurrection','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20044,'Plaipitak Agathion 30-Day Pack - Leave','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20045,'Horn-Rimmed Glasses Pack - Agility','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20046,'Afro Hair Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20047,'Afro Hair Pack - Big Head, Firework','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20048,'Afro Hair Pack - Wind Walk','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20049,'Uniform Hat Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20050,'Assassin\'s Bamboo Hat Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20051,'Ruthless Tribe Mask Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20052,'Ribbon Hairband Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20053,'Visor Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20054,'My Teleport Spellbook 1-Sheet Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20055,'Extra Entrance Pass - Kamaloka (Hall of the Abyss) 1-Sheet Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20056,'Extra Entrance Pass - Near Kamaloka 1-Sheet Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20057,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss) 1-Sheet Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20058,'Light Purple-Maned Horse Bracelet Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20059,'Light Purple Maned Horse Bracelet 30-Day Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20060,'Kat the Cat Hat Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20061,'Skull Hat Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20062,'My Teleport Flag Pack','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20069,'Baby Panda Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20070,'Bamboo Panda Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20071,'Sexy Panda Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20072,'Agathion of Baby Panda 15 Day Pack - Big Head','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20073,'Bamboo Panda Agathion 15 Day Pack - Resurrection','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20074,'Agathion of Sexy Panda 15 Day Pack - Escape','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20075,'Santa Claus\' Gift - Joy - 4 Hour Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20076,'Santa Claus\' Gift - Enjoyment - 4 Hour Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20077,'Santa Claus\' Gift - Luck - 4 Hour Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20078,'Santa Claus\' Gift - Luck - 4 Hour Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20079,'Good Luck Lucky Bag Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20080,'Lucky Four-leaf Clover Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20081,'Good Luck Lucky Bag','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20082,'Lucky Four-leaf Clover','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20092,'Holiday Spirit Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20093,'Spirit of the Holiday','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20096,'Mysterious Formal Dress - Event Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20097,'Mysterious Formal Dress - Event Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20101,'Santa Claus\' Gift Set','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20102,'Santa Claus\' Gift Set','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20103,'Holiday Scroll: Heavy Armor Fighter - 8 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20104,'Holiday Scroll: Light Armor Fighter - 8 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20105,'Holiday Scroll: Healer - 8 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20106,'Holiday Scroll: Mage - 8 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20107,'Santa Claus\' Weapon Exchange Ticket - 12 Hour Expiration Period','false','none',1,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20108,'Santa Claus\' Weapon Exchange Ticket - 12 Hour Expiration Period','false','none',1,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20179,'Extra Entrance Pass - Near Kamaloka 5 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20180,'Extra Entrance Pass - Near Kamaloka 10 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20181,'My Teleport Spellbook 5 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20182,'My Teleport Spellbook 10 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20183,'My Teleport Flag 5 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20184,'My Teleport Flag 10 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20185,'Extra Entrance Pass - Kamaloka (Hall of the Abyss) 5 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20186,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss) 5 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20187,'Extra Entrance Pass - Kamaloka (Hall of the Abyss) 10 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20188,'Extra Entrance Pass - Kamaloka (Labyrinth of the Abyss) 10 Sheet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20189,'Premium Valentine Decoration Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20190,'Premium Valentine Decoration - 15 Day Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20191,'Valentine Cake Recipe','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20192,'Valentine Dark Chocolate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20193,'Valentine White Chocolate','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20194,'Valentine Fresh Cream','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20195,'Simple Valentine Cake','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20196,'Velvety Valentine Cake','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20197,'Delectable Valentine Cake','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20198,'Decadent Valentine Cake','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20199,'Heavenly Valentine Cake - 30 Day Expiration Period','false','none',100,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20210,'Charming Valentine Gift Set','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20211,'Naughty Valentine Gift Set','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20214,'Chocolate Cookie','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20215,'White Maneki Neko Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20216,'Black Maneki Neko Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20217,'Brown Maneki Neko Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20218,'White Maneki Neko Agathion 7-Day Pack - Resurrection','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20219,'Black Maneki Neko Agathion 7-Day Pack - Escape','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20220,'Brown Maneki Neko Agathion 7-Day Pack - Vitality','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20227,'One-Eyed Bat Drove Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20228,'One-Eyed Bat Drove Agathion 7-Day Pack - Resist Unholy','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20229,'One-Eyed Bat Drove Agathion 7-Day Pack - Vitality','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20233,'Pegasus Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20234,'Pegasus Agathion 7-Day Pack - Wind Walk','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20235,'Pegasus Agathion 7-Day Pack - Escape','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20239,'Yellow-Robed Tojigong Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20240,'Blue-Robed Tojigong Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20241,'Green-Robed Tojigong Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20242,'Yellow-Robed Tojigong 7-Day Pack - Greater Heal','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20243,'Blue-Robed Tojigong 7-Day Pack - Reflect Damage','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20244,'Green-Robed Tojigong 7-Day Pack - Mana Regeneration','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20251,'Bugbear Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20254,'Agathion of Love Pack (Event)','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20271,'Baguette Legacy','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20272,'Baguette Herb','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','22029-1;','false'),
(20277,'Baguette Legacy - Kamael','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20278,'Gold Afro Hair Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20279,'Pink Afro Hair Pack','false','none',10,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20273,'Cream Puff Herb','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','22030-1;','false'),
(20274,'Cheesecake Herb','false','herb',0,'normal','paper','none',-1,-1,0,0,'true','true','true','true','22031-1;','false'),
(20280,'Red Sumo Wrestler Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20281,'Red Sumo Wrestler Agathion 7-Day Pack - Death Whisper','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20282,'Blue Sumo Wrestler Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20283,'Blue Sumo Wrestler Agathion 7-Day Pack - Wild Magic','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20284,'Great Sumo Match Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20285,'Great Sumo Match Agathion 7-Day Pack - Big Head / Firework','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20286,'Button-Eyed Bear Doll Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20287,'Button-Eyed Bear Doll Agathion 7-Day Pack - Escape','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20288,'Button-Eyed Bear Doll Agathion 7-Day Pack - Resurrection','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20289,'Button-Eyed Bear Doll Agathion 7-Day Pack - Energy','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20290,'God of Fortune Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20291,'God of Fortune Agathion 7-Day Pack - Energy','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20292,'Dryad Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20293,'Wonboso Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20294,'Wonboso Agathion 7-Day Pack - Wind Walk','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20295,'Daewoonso Agathion Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20296,'Daewoonso Agathion 7-Day Pack - New Year\'s Gift','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20314,'Birthday Cake Pack - Energy','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20315,'Goggle Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20316,'Napoleon Hat Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20317,'Horn Hairband Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20318,'Black Gem Mask Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20319,'Plastic Hair Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20320,'Birthday Cake - Energy - 24 Hour Expiration Period','false','none',10,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20326,'Beast Soulshot Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20327,'Beast Spiritshot Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20328,'Blessed Beast Spiritshot Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20329,'Beast Soulshot Large Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20330,'Beast Spiritshot Large Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20331,'Blessed Beast Spiritshot Large Pack','false','none',500,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20332,'Beast Soulshot','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20333,'Beast Spiritshot','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20334,'Blessed Beast Spiritshot','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20335,'Rune of Experience Points 30% - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20336,'Rune of Experience Points 50% - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20337,'Rune of Experience Points 30% - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20338,'Rune of Experience Points 50% - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20339,'Rune of Experience Points 30% - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20340,'Rune of Experience Points 50% - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20341,'Rune of SP 30% - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20342,'Rune of SP 50% - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20343,'Rune of SP 30% - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20344,'Rune of SP 50% - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20345,'Rune of SP 30% - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20346,'Rune of SP 50% - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20347,'Rune of Crystal level 3 - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20348,'Rune of Crystal level 5 - 5 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20349,'Rune of Crystal level 3 - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20350,'Rune of Crystal level 5 - 10 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20351,'Rune of Crystal level 3 - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20352,'Rune of Crystal level 5 - 7 Day Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20353,'High Grade Potion of Will','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20354,'Secret medicine of Will - D grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20355,'Secret medicine of Will - C grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20356,'Secret medicine of Will - B grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20357,'Secret medicine of Will - A grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20358,'Secret medicine of Will - S grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20359,'Secret medicine of Life - D grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20360,'Secret medicine of Life - C grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20361,'Secret medicine of Life - B grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20362,'Secret medicine of Life - A grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20363,'Secret medicine of Life - S grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20364,'Omen Beast Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20365,'Death Blader Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20366,'Grail Apostle Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20367,'Unicorn Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20368,'Lilim Knight Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20369,'Golem Guardian Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20370,'Inferno Drake Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20371,'Dragon Bomber Transformation Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20372,'Escape - Talking Island Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20373,'Escape - Elven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20374,'Escape - Dark Elven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20375,'Escape - Orc Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20376,'Escape - Dwarven Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20377,'Escape - Gludin Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20378,'Escape - Town of Gludio','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20379,'Escape - Town of Dion','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20380,'Escape - Floran Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20381,'Escape - Giran Castle Town','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20382,'Escape - Hardin\'s Academy','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20383,'Escape - Heine','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20384,'Escape - Town of Oren','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20385,'Escape - Ivory Tower','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20386,'Escape - Hunters Village','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20387,'Escape - Town of Aden','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20388,'Escape - Town of Goddard','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20389,'Escape - Rune Township','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20390,'Escape - Town of Schuttgart','false','none',30,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20391,'Potion of Energy Maintenance','false','none',36,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20392,'Potion of Energy Replenishing','false','none',36,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20393,'Sweet Fruit Cocktail','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20394,'Fresh Fruit Cocktail','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20395,'Steam Beatle Mounting Bracelet Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20397,'Newbie Level-Up Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(20398,'Fast Growth Pack','false','none',100,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22000,'Small fortuna box ','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22001,'Middle fortuna box','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22002,'Large fortuna box','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22003,'Small fortuna cube','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22004,'Middle fortuna cube','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22005,'Large fortuna cube','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22006,'Weapon Enchant Scroll - D Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22007,'Weapon Enchant Scroll - C Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22008,'Weapon Enchant Scroll - B Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22009,'Weapon Enchant Scroll - A Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22010,'Armor Enchant Scroll - D Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22011,'Armor Enchant Scroll - C Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22012,'Armor Enchant Scroll - B Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22013,'Armor Enchant Scroll - A Grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22014,'Ancient Weapon Enchant Crystal - B grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22015,'Ancient Weapon Enchant Crystal - A grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22016,'Ancient Weapon Enchant Crystal - B grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22017,'Ancient Armor Enchant Crystal - B grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22018,'Divine Weapon Enchant Crystal - B grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22019,'Divine Weapon Enchant Crystal - A grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22020,'Divine Armor Enchant Crystal - B grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22021,'Divine Armor Enchant Crystal - A grade','false','none',0,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22022,'High grade potion which improves attack speed','false','none',4,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22023,'High grade potion which improves moving speed','false','none',4,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22024,'Temporary Healing Potion','false','none',36,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22025,'Powerful Healing Potion','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22026,'High-grade Healing Potion','false','none',1,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22027,'Secret medicine of Will - D grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22028,'Secret medicine of Will - C grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22029,'Secret medicine of Will - B grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22030,'Secret medicine of Will - A grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22031,'Secret medicine of Will - S grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22032,'Secret medicine of Life - D grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22033,'Secret medicine of Life - C grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22034,'Secret medicine of Life - B grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22035,'Secret medicine of Life - A grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22036,'Secret medicine of Life - S grade','false','none',5,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22037,'Potion of Will','false','none',25,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22038,'Healing medicine for Mana','false','none',36,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22039,'Wind Walk Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22040,'Haste Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22041,'Might Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22042,'Shield Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22043,'Death Whisper Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22044,'Guidance Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22045,'Empower Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22046,'Grater Acumen Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22047,'Vampiric Rage Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22048,'Bless the Body Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22049,'Berserker Spirit Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22050,'Magic Barrier Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22051,'Bless the Soul Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22052,'Clarity Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22053,'Wild Magic Scroll','false','none',120,'stackable','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22054,'Rune of Experience Points - 24 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22055,'Rune of Experience Points - 168 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22056,'Rune of Experience Points - 336 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22057,'Rune of Experience Points - 720 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22058,'Rune of SP - 24 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22059,'Rune of SP - 168 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22060,'Rune of SP - 336 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22061,'Rune of SP - 720 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22062,'Crystal form Rune - 24 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22063,'Crystal form Rune - 168 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22064,'Crystal form Rune - 336 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22065,'Crystal form Rune - 720 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22066,'Rune of Feather - 24 Hour Expiration Period','false','none',120,'normal','paper','none',-1,-1,0,0,'true','true','true','true','0-0;','false'),
(22067,'Bone Arrow','false','arrow',1,'stackable','paper','d',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22068,'Steel Arrow','false','arrow',1,'stackable','paper','c',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22069,'Silver Arrow','false','arrow',1,'stackable','paper','b',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22070,'Mithril Arrow','false','arrow',1,'stackable','paper','a',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22071,'Arrow of Light','false','arrow',1,'stackable','paper','s',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22072,'Blessed Spiritshot - D grade','false','shot',1,'stackable','paper','d',-1,-1,0,0,'false','false','true','false','26050-1;','false'),
(22073,'Blessed Spiritshot - C grade','false','shot',1,'stackable','paper','c',-1,-1,0,0,'false','false','true','false','26051-1;','false'),
(22074,'Blessed Spiritshot - B grade','false','shot',1,'stackable','paper','b',-1,-1,0,0,'false','false','true','false','26052-1;','false'),
(22075,'Blessed Spiritshot - A grade','false','shot',1,'stackable','paper','a',-1,-1,0,0,'false','false','true','false','26053-1;','false'),
(22076,'Blessed Spiritshot - S grade','false','shot',1,'stackable','paper','s',-1,-1,0,0,'false','false','true','false','26054-1;','false'),
(22077,'Spiritshot - D grade','false','shot',1,'stackable','paper','d',-1,-1,0,0,'false','false','true','false','26055-1;','false'),
(22078,'Spiritshot - C grade','false','shot',1,'stackable','paper','c',-1,-1,0,0,'false','false','true','false','26056-1;','false'),
(22079,'Spiritshot -  B grade','false','shot',1,'stackable','paper','b',-1,-1,0,0,'false','false','true','false','26057-1;','false'),
(22080,'Spiritshot - A grade','false','shot',1,'stackable','paper','a',-1,-1,0,0,'false','false','true','false','26058-1;','false'),
(22081,'Spiritshot - S grade','false','shot',1,'stackable','paper','s',-1,-1,0,0,'false','false','true','false','26059-1;','false'),
(22082,'Soulshot - D-Grade','false','shot',1,'stackable','paper','d',-1,-1,0,0,'false','false','true','false','26060-1;','false'),
(22083,'Soulshot - C-Grade','false','shot',1,'stackable','paper','c',-1,-1,0,0,'false','false','true','false','26061-1;','false'),
(22084,'Soulshot -  B grade','false','shot',1,'stackable','paper','b',-1,-1,0,0,'false','false','true','false','26062-1;','false'),
(22085,'Soulshot - A-Grade','false','shot',1,'stackable','paper','a',-1,-1,0,0,'false','false','true','false','26063-1;','false'),
(22086,'Soulshot - S grade','false','shot',1,'stackable','paper','s',-1,-1,0,0,'false','false','true','false','26064-1;','false'),
(22087,'A Scroll Bundle of Fighter','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26065-1;','false'),
(22088,'A Scroll Bundle of Mage','false','none',100,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26066-1;','false'),
(22089,'Bone Quiver','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26067-1;','false'),
(22090,'Steel Quiver','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26067-2;','false'),
(22091,'Silver Quiver','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26067-3;','false'),
(22092,'Mithril Quiver','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26067-4;','false'),
(22093,'Quiver of Light','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26067-5;','false'),
(22094,'Blessed Spiritshot Pack - D grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-1;','false'),
(22095,'Blessed Spiritshot Pack - C grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-2;','false'),
(22096,'Blessed Spiritshot Pack - B grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-3;','false'),
(22097,'Blessed Spiritshot Pack - A grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-4;','false'),
(22098,'Blessed Spiritshot Pack - S grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-5;','false'),
(22099,'Spiritshot Pack - D grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-1;','false'),
(22100,'Spiritshot Pack - C grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-2;','false'),
(22101,'Spiritshot Pack -  B grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-3;','false'),
(22102,'Spiritshot Pack - A grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-4;','false'),
(22103,'Spiritshot Pack - S grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-5;','false'),
(22104,'Soulshot Pack - D grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-1;','false'),
(22105,'Soulshot Pack - C grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-2;','false'),
(22106,'Soulshot Pack -  B grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-3;','false'),
(22107,'Soulshot Pack - A grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-4;','false'),
(22108,'Soulshot Pack - S grade','false','none',500,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-5;','false'),
(22109,'Blessed Spiritshot Large Pack - D grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-6;','false'),
(22110,'Blessed Spiritshot Large Pack - C grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-7;','false'),
(22111,'Blessed Spiritshot Large Pack - B grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-8;','false'),
(22112,'Blessed Spiritshot Large Pack - A grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-9;','false'),
(22113,'Blessed Spiritshot Large Pack - S grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26068-10;','false'),
(22114,'Spiritshot Large Pack - D grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-6;','false'),
(22115,'Spiritshot Large Pack - C grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-7;','false'),
(22116,'Spiritshot Large Pack -  B grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-8;','false'),
(22117,'Spiritshot Large Pack - A grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-9;','false'),
(22118,'Spiritshot Large Pack - S grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26069-10;','false'),
(22119,'Soulshot Large Pack - D grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-6;','false'),
(22120,'Soulshot Large Pack - C grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-7;','false'),
(22121,'Soulshot Large Pack -  B grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-8;','false'),
(22122,'Soulshot Large Pack - A grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-9;','false'),
(22123,'Soulshot Large Pack - S grade','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26070-10;','false'),
(22124,'Wrapped daisy hairpin','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-1;','false'),
(22125,'Wrapped forget-me-not hairpin','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-2;','false'),
(22126,'Wrapped outlaw\'s eyepatch','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-3;','false'),
(22127,'Wrapped pirate\'s eyepatch','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-4;','false'),
(22128,'Wrapped Monocle','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-5;','false'),
(22129,'Wrapped Red Mask of Victory','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-6;','false'),
(22130,'Wrapped Red Horn of Victory','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-7;','false'),
(22131,'Wrapped Party Mask','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-8;','false'),
(22132,'Wrapped Red Party Mask','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-9;','false'),
(22133,'Wrapped Cat Ear','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-10;','false'),
(22134,'Wrapped Noblewoman\'s Hairpin','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-11;','false'),
(22135,'Wrapped Raccoon Ear','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-12;','false'),
(22136,'Wrapped Rabbit Ear','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-13;','false'),
(22137,'Wrapped Little Angel\'s Wings','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-14;','false'),
(22138,'Wrapped Fairy\'s Tentacle','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-15;','false'),
(22139,'Wrapped Dandy\'s Chapeau','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-16;','false'),
(22140,'Wrapped Artisan\'s Goggles','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26071-17;','false'),
(22141,'Wrapped Pet Exchange Ticket - Buffalo','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26072-1;','false'),
(22142,'Wrapped Pet Exchange Ticket - Cougar','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26072-2;','false'),
(22143,'Wrapped Pet Exchange Ticket - kookaburra','false','none',1,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26072-3;','false'),
(22144,'Bone Bolt','false','bolt',1,'stackable','paper','d',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22145,'Steel Bolt','false','bolt',1,'stackable','paper','c',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22146,'Silver Bolt','false','bolt',1,'stackable','paper','b',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22147,'Mithril Bolt','false','bolt',1,'stackable','paper','a',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22148,'Bolt of Light','false','bolt',1,'stackable','paper','s',-1,-1,0,0,'false','false','true','false','0-0;','false'),
(22149,'Bone Bolt Container','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26073-1;','false'),
(22150,'Steel Bolt Container','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26073-2;','false'),
(22151,'Silver Bolt Container','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26073-3;','false'),
(22152,'Mithril Bolt Container','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26073-4;','false'),
(22153,'Bolt Container of Light','false','none',1000,'stackable','paper','none',-1,-1,0,0,'false','false','true','false','26073-5;','false');